-- MySQL dump 10.13  Distrib 5.5.30, for Linux (x86_64)
--
-- Host: localhost    Database: zabbix
-- ------------------------------------------------------
-- Server version	5.5.30-alt3

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `acknowledges`
--

DROP TABLE IF EXISTS `acknowledges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `acknowledges` (
  `acknowledgeid` bigint(20) unsigned NOT NULL,
  `userid` bigint(20) unsigned NOT NULL,
  `eventid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `message` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`acknowledgeid`),
  KEY `acknowledges_1` (`userid`),
  KEY `acknowledges_2` (`eventid`),
  KEY `acknowledges_3` (`clock`),
  CONSTRAINT `c_acknowledges_1` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`) ON DELETE CASCADE,
  CONSTRAINT `c_acknowledges_2` FOREIGN KEY (`eventid`) REFERENCES `events` (`eventid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acknowledges`
--

LOCK TABLES `acknowledges` WRITE;
/*!40000 ALTER TABLE `acknowledges` DISABLE KEYS */;
/*!40000 ALTER TABLE `acknowledges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `actions`
--

DROP TABLE IF EXISTS `actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `actions` (
  `actionid` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `eventsource` int(11) NOT NULL DEFAULT '0',
  `evaltype` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `esc_period` int(11) NOT NULL DEFAULT '0',
  `def_shortdata` varchar(255) NOT NULL DEFAULT '',
  `def_longdata` text NOT NULL,
  `recovery_msg` int(11) NOT NULL DEFAULT '0',
  `r_shortdata` varchar(255) NOT NULL DEFAULT '',
  `r_longdata` text NOT NULL,
  `formula` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`actionid`),
  UNIQUE KEY `actions_2` (`name`),
  KEY `actions_1` (`eventsource`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `actions`
--

LOCK TABLES `actions` WRITE;
/*!40000 ALTER TABLE `actions` DISABLE KEYS */;
INSERT INTO `actions` VALUES (4,'Report not supported items',3,0,1,3600,'{ITEM.STATE}: {HOST.NAME}:{ITEM.NAME}','Host: {HOST.NAME}\r\nItem: {ITEM.NAME}\r\nKey: {ITEM.KEY}\r\nState: {ITEM.STATE}',1,'{ITEM.STATE}: {HOST.NAME}:{ITEM.NAME}','Host: {HOST.NAME}\r\nItem: {ITEM.NAME}\r\nKey: {ITEM.KEY}\r\nState: {ITEM.STATE}',''),(5,'Report not supported low level discovery rules',3,0,1,3600,'{LLDRULE.STATE}: {HOST.NAME}:{LLDRULE.NAME}','Host: {HOST.NAME}\r\nLow level discovery rule: {LLDRULE.NAME}\r\nKey: {LLDRULE.KEY}\r\nState: {LLDRULE.STATE}',1,'{LLDRULE.STATE}: {HOST.NAME}:{LLDRULE.NAME}','Host: {HOST.NAME}\r\nLow level discovery rule: {LLDRULE.NAME}\r\nKey: {LLDRULE.KEY}\r\nState: {LLDRULE.STATE}',''),(6,'Report unknown triggers',3,0,1,3600,'{TRIGGER.STATE}: {TRIGGER.NAME}','Trigger name: {TRIGGER.NAME}\r\nExpression: {TRIGGER.EXPRESSION}\r\nState: {TRIGGER.STATE}',1,'{TRIGGER.STATE}: {TRIGGER.NAME}','Trigger name: {TRIGGER.NAME}\r\nExpression: {TRIGGER.EXPRESSION}\r\nState: {TRIGGER.STATE}',''),(7,'Автоматическая регистрация узлов Кольчуга 3.0',2,0,0,0,'Автоматическая регистрация: {HOST.HOST}','Host name: {HOST.HOST}\r\nHost IP: {HOST.IP}\r\nAgent port: {HOST.PORT}',0,'','',''),(8,'Сработал триггер Кольчуги 3.0',0,0,0,3600,'{TRIGGER.STATUS}: {TRIGGER.NAME}','Trigger: {TRIGGER.NAME}\r\nTrigger status: {TRIGGER.STATUS}\r\nTrigger severity: {TRIGGER.SEVERITY}\r\nTrigger URL: {TRIGGER.URL}\r\n\r\nItem values:\r\n\r\n1. {ITEM.NAME1} ({HOST.NAME1}:{ITEM.KEY1}): {ITEM.VALUE1}\r\n2. {ITEM.NAME2} ({HOST.NAME2}:{ITEM.KEY2}): {ITEM.VALUE2}\r\n3. {ITEM.NAME3} ({HOST.NAME3}:{ITEM.KEY3}): {ITEM.VALUE3}\r\n\r\nOriginal event ID: {EVENT.ID}',1,'{TRIGGER.STATUS}: {TRIGGER.NAME}','Trigger: {TRIGGER.NAME}\r\nTrigger status: {TRIGGER.STATUS}\r\nTrigger severity: {TRIGGER.SEVERITY}\r\nTrigger URL: {TRIGGER.URL}\r\n\r\nItem values:\r\n\r\n1. {ITEM.NAME1} ({HOST.NAME1}:{ITEM.KEY1}): {ITEM.VALUE1}\r\n2. {ITEM.NAME2} ({HOST.NAME2}:{ITEM.KEY2}): {ITEM.VALUE2}\r\n3. {ITEM.NAME3} ({HOST.NAME3}:{ITEM.KEY3}): {ITEM.VALUE3}\r\n\r\nOriginal event ID: {EVENT.ID}','');
/*!40000 ALTER TABLE `actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `alerts`
--

DROP TABLE IF EXISTS `alerts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `alerts` (
  `alertid` bigint(20) unsigned NOT NULL,
  `actionid` bigint(20) unsigned NOT NULL,
  `eventid` bigint(20) unsigned NOT NULL,
  `userid` bigint(20) unsigned DEFAULT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `mediatypeid` bigint(20) unsigned DEFAULT NULL,
  `sendto` varchar(100) NOT NULL DEFAULT '',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `retries` int(11) NOT NULL DEFAULT '0',
  `error` varchar(128) NOT NULL DEFAULT '',
  `esc_step` int(11) NOT NULL DEFAULT '0',
  `alerttype` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`alertid`),
  KEY `alerts_1` (`actionid`),
  KEY `alerts_2` (`clock`),
  KEY `alerts_3` (`eventid`),
  KEY `alerts_4` (`status`,`retries`),
  KEY `alerts_5` (`mediatypeid`),
  KEY `alerts_6` (`userid`),
  CONSTRAINT `c_alerts_1` FOREIGN KEY (`actionid`) REFERENCES `actions` (`actionid`) ON DELETE CASCADE,
  CONSTRAINT `c_alerts_2` FOREIGN KEY (`eventid`) REFERENCES `events` (`eventid`) ON DELETE CASCADE,
  CONSTRAINT `c_alerts_3` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`) ON DELETE CASCADE,
  CONSTRAINT `c_alerts_4` FOREIGN KEY (`mediatypeid`) REFERENCES `media_type` (`mediatypeid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alerts`
--

LOCK TABLES `alerts` WRITE;
/*!40000 ALTER TABLE `alerts` DISABLE KEYS */;
/*!40000 ALTER TABLE `alerts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `application_template`
--

DROP TABLE IF EXISTS `application_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `application_template` (
  `application_templateid` bigint(20) unsigned NOT NULL,
  `applicationid` bigint(20) unsigned NOT NULL,
  `templateid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`application_templateid`),
  UNIQUE KEY `application_template_1` (`applicationid`,`templateid`),
  KEY `application_template_2` (`templateid`),
  CONSTRAINT `c_application_template_1` FOREIGN KEY (`applicationid`) REFERENCES `applications` (`applicationid`) ON DELETE CASCADE,
  CONSTRAINT `c_application_template_2` FOREIGN KEY (`templateid`) REFERENCES `applications` (`applicationid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `application_template`
--

LOCK TABLES `application_template` WRITE;
/*!40000 ALTER TABLE `application_template` DISABLE KEYS */;
INSERT INTO `application_template` VALUES (1,16,7),(2,17,8),(3,18,10),(4,19,12),(5,20,7),(6,21,11),(7,22,1),(8,23,2),(9,24,3),(10,25,4),(11,26,6),(12,27,5),(13,28,9),(14,29,14),(15,30,13),(16,31,15),(17,32,16),(18,33,17),(19,34,18),(20,35,19),(21,36,20),(22,37,21),(23,38,27),(24,39,22),(25,40,23),(26,41,24),(27,42,25),(28,43,26),(29,44,36),(30,45,37),(31,46,32),(32,47,33),(33,48,34),(34,49,35),(35,50,32),(36,51,35),(37,52,34),(38,53,22),(39,54,23),(40,55,24),(41,56,26),(42,57,33),(43,58,25),(44,59,46),(45,60,49),(46,61,48),(47,62,39),(48,63,30),(49,64,40),(50,65,41),(51,66,43),(52,67,31),(53,68,47),(54,69,42),(55,70,16),(56,71,19),(57,72,18),(58,73,17),(59,74,44),(60,75,45),(61,76,38),(62,77,29),(63,78,28),(64,86,79),(65,87,80),(66,88,83),(67,89,79),(68,90,80),(69,91,83),(70,92,84),(71,93,85),(72,94,81),(73,95,82),(74,96,86),(75,97,50),(76,98,51),(77,99,52),(78,100,53),(79,101,54),(80,102,55),(81,103,87),(82,104,56),(83,105,88),(84,106,57),(85,107,58),(86,109,108),(87,110,109),(88,111,109),(89,112,110),(90,113,111);
/*!40000 ALTER TABLE `application_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `applications`
--

DROP TABLE IF EXISTS `applications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `applications` (
  `applicationid` bigint(20) unsigned NOT NULL,
  `hostid` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`applicationid`),
  UNIQUE KEY `applications_2` (`hostid`,`name`),
  CONSTRAINT `c_applications_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `applications`
--

LOCK TABLES `applications` WRITE;
/*!40000 ALTER TABLE `applications` DISABLE KEYS */;
INSERT INTO `applications` VALUES (108,10085,'Память'),(1,10085,'Параметры ОС'),(2,10085,'Параметры хоста'),(3,10085,'Сетевые интерфейсы'),(4,10085,'Файловые системы'),(5,10086,'Параметры ОС'),(6,10087,'Статус ОС'),(7,10088,'Доступность'),(8,10089,'Статус узла'),(9,10090,'Средний статус сети'),(10,10091,'Параметры агента мониторинга'),(11,10092,'Параметры агента мониторинга'),(12,10093,'Наблюдаемость'),(13,10094,'Параметры сервера мониторинга'),(14,10095,'Параметры сервера мониторинга'),(15,10096,'Статус сервера мониторинга'),(16,10097,'Доступность'),(19,10097,'Наблюдаемость'),(18,10097,'Параметры агента мониторинга'),(17,10097,'Статус узла'),(20,10098,'Доступность'),(21,10098,'Параметры агента мониторинга'),(32,10099,'Доступность'),(35,10099,'Наблюдаемость'),(109,10099,'Память'),(34,10099,'Параметры агента мониторинга'),(22,10099,'Параметры ОС'),(23,10099,'Параметры хоста'),(24,10099,'Сетевые интерфейсы'),(26,10099,'Статус ОС'),(33,10099,'Статус узла'),(25,10099,'Файловые системы'),(36,10100,'Доступность'),(37,10100,'Параметры агента мониторинга'),(27,10100,'Параметры ОС'),(44,10101,'Доступность'),(45,10101,'Параметры агента мониторинга'),(38,10101,'Параметры ОС'),(29,10101,'Параметры сервера мониторинга'),(28,10101,'Средний статус сети'),(46,10102,'Доступность'),(49,10102,'Наблюдаемость'),(110,10102,'Память'),(48,10102,'Параметры агента мониторинга'),(39,10102,'Параметры ОС'),(30,10102,'Параметры сервера мониторинга'),(40,10102,'Параметры хоста'),(41,10102,'Сетевые интерфейсы'),(43,10102,'Статус ОС'),(31,10102,'Статус сервера мониторинга'),(47,10102,'Статус узла'),(42,10102,'Файловые системы'),(79,10103,'Альт Линукс'),(80,10103,'Службы «Кольчуги»'),(81,10104,'Альт Линукс'),(82,10104,'Службы «Кольчуги»'),(83,10105,'Статус служб «Кольчуги»'),(84,10106,'Параметры «Юпитера»'),(85,10107,'Статус служб «Юпитера»'),(86,10108,'Альт Линукс'),(50,10108,'Доступность'),(51,10108,'Наблюдаемость'),(111,10108,'Память'),(52,10108,'Параметры агента мониторинга'),(53,10108,'Параметры ОС'),(54,10108,'Параметры хоста'),(55,10108,'Сетевые интерфейсы'),(87,10108,'Службы «Кольчуги»'),(56,10108,'Статус ОС'),(88,10108,'Статус служб «Кольчуги»'),(57,10108,'Статус узла'),(58,10108,'Файловые системы'),(89,10109,'Альт Линукс'),(59,10109,'Доступность'),(60,10109,'Наблюдаемость'),(112,10109,'Память'),(61,10109,'Параметры агента мониторинга'),(62,10109,'Параметры ОС'),(63,10109,'Параметры сервера мониторинга'),(64,10109,'Параметры хоста'),(65,10109,'Сетевые интерфейсы'),(90,10109,'Службы «Кольчуги»'),(66,10109,'Статус ОС'),(67,10109,'Статус сервера мониторинга'),(91,10109,'Статус служб «Кольчуги»'),(68,10109,'Статус узла'),(69,10109,'Файловые системы'),(70,10110,'Доступность'),(71,10110,'Наблюдаемость'),(92,10110,'Параметры «Юпитера»'),(72,10110,'Параметры агента мониторинга'),(93,10110,'Статус служб «Юпитера»'),(73,10110,'Статус узла'),(94,10111,'Альт Линукс'),(74,10111,'Доступность'),(75,10111,'Параметры агента мониторинга'),(76,10111,'Параметры ОС'),(77,10111,'Параметры сервера мониторинга'),(95,10111,'Службы «Кольчуги»'),(78,10111,'Средний статус сети'),(96,10112,'Альт Линукс'),(97,10112,'Доступность'),(98,10112,'Наблюдаемость'),(113,10112,'Память'),(99,10112,'Параметры агента мониторинга'),(100,10112,'Параметры ОС'),(101,10112,'Параметры хоста'),(102,10112,'Сетевые интерфейсы'),(103,10112,'Службы «Кольчуги»'),(104,10112,'Статус ОС'),(105,10112,'Статус служб «Кольчуги»'),(106,10112,'Статус узла'),(107,10112,'Файловые системы');
/*!40000 ALTER TABLE `applications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auditlog`
--

DROP TABLE IF EXISTS `auditlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `auditlog` (
  `auditid` bigint(20) unsigned NOT NULL,
  `userid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `action` int(11) NOT NULL DEFAULT '0',
  `resourcetype` int(11) NOT NULL DEFAULT '0',
  `details` varchar(128) NOT NULL DEFAULT '0',
  `ip` varchar(39) NOT NULL DEFAULT '',
  `resourceid` bigint(20) unsigned NOT NULL DEFAULT '0',
  `resourcename` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`auditid`),
  KEY `auditlog_1` (`userid`,`clock`),
  KEY `auditlog_2` (`clock`),
  CONSTRAINT `c_auditlog_1` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `auditlog`
--

LOCK TABLES `auditlog` WRITE;
/*!40000 ALTER TABLE `auditlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `auditlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auditlog_details`
--

DROP TABLE IF EXISTS `auditlog_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `auditlog_details` (
  `auditdetailid` bigint(20) unsigned NOT NULL,
  `auditid` bigint(20) unsigned NOT NULL,
  `table_name` varchar(64) NOT NULL DEFAULT '',
  `field_name` varchar(64) NOT NULL DEFAULT '',
  `oldvalue` text NOT NULL,
  `newvalue` text NOT NULL,
  PRIMARY KEY (`auditdetailid`),
  KEY `auditlog_details_1` (`auditid`),
  CONSTRAINT `c_auditlog_details_1` FOREIGN KEY (`auditid`) REFERENCES `auditlog` (`auditid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `auditlog_details`
--

LOCK TABLES `auditlog_details` WRITE;
/*!40000 ALTER TABLE `auditlog_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `auditlog_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `autoreg_host`
--

DROP TABLE IF EXISTS `autoreg_host`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `autoreg_host` (
  `autoreg_hostid` bigint(20) unsigned NOT NULL,
  `proxy_hostid` bigint(20) unsigned DEFAULT NULL,
  `host` varchar(64) NOT NULL DEFAULT '',
  `listen_ip` varchar(39) NOT NULL DEFAULT '',
  `listen_port` int(11) NOT NULL DEFAULT '0',
  `listen_dns` varchar(64) NOT NULL DEFAULT '',
  `host_metadata` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`autoreg_hostid`),
  KEY `autoreg_host_1` (`proxy_hostid`,`host`),
  CONSTRAINT `c_autoreg_host_1` FOREIGN KEY (`proxy_hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `autoreg_host`
--

LOCK TABLES `autoreg_host` WRITE;
/*!40000 ALTER TABLE `autoreg_host` DISABLE KEYS */;
/*!40000 ALTER TABLE `autoreg_host` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conditions`
--

DROP TABLE IF EXISTS `conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conditions` (
  `conditionid` bigint(20) unsigned NOT NULL,
  `actionid` bigint(20) unsigned NOT NULL,
  `conditiontype` int(11) NOT NULL DEFAULT '0',
  `operator` int(11) NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`conditionid`),
  KEY `conditions_1` (`actionid`),
  CONSTRAINT `c_conditions_1` FOREIGN KEY (`actionid`) REFERENCES `actions` (`actionid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conditions`
--

LOCK TABLES `conditions` WRITE;
/*!40000 ALTER TABLE `conditions` DISABLE KEYS */;
INSERT INTO `conditions` VALUES (7,4,23,0,'0'),(8,5,23,0,'2'),(9,6,23,0,'4'),(10,7,24,2,'ALT Linux 3.0 Chainmail'),(11,8,16,7,''),(12,8,5,0,'1');
/*!40000 ALTER TABLE `conditions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `config` (
  `configid` bigint(20) unsigned NOT NULL,
  `refresh_unsupported` int(11) NOT NULL DEFAULT '0',
  `work_period` varchar(100) NOT NULL DEFAULT '1-5,00:00-24:00',
  `alert_usrgrpid` bigint(20) unsigned DEFAULT NULL,
  `event_ack_enable` int(11) NOT NULL DEFAULT '1',
  `event_expire` int(11) NOT NULL DEFAULT '7',
  `event_show_max` int(11) NOT NULL DEFAULT '100',
  `default_theme` varchar(128) NOT NULL DEFAULT 'originalblue',
  `authentication_type` int(11) NOT NULL DEFAULT '0',
  `ldap_host` varchar(255) NOT NULL DEFAULT '',
  `ldap_port` int(11) NOT NULL DEFAULT '389',
  `ldap_base_dn` varchar(255) NOT NULL DEFAULT '',
  `ldap_bind_dn` varchar(255) NOT NULL DEFAULT '',
  `ldap_bind_password` varchar(128) NOT NULL DEFAULT '',
  `ldap_search_attribute` varchar(128) NOT NULL DEFAULT '',
  `dropdown_first_entry` int(11) NOT NULL DEFAULT '1',
  `dropdown_first_remember` int(11) NOT NULL DEFAULT '1',
  `discovery_groupid` bigint(20) unsigned NOT NULL,
  `max_in_table` int(11) NOT NULL DEFAULT '50',
  `search_limit` int(11) NOT NULL DEFAULT '1000',
  `severity_color_0` varchar(6) NOT NULL DEFAULT 'DBDBDB',
  `severity_color_1` varchar(6) NOT NULL DEFAULT 'D6F6FF',
  `severity_color_2` varchar(6) NOT NULL DEFAULT 'FFF6A5',
  `severity_color_3` varchar(6) NOT NULL DEFAULT 'FFB689',
  `severity_color_4` varchar(6) NOT NULL DEFAULT 'FF9999',
  `severity_color_5` varchar(6) NOT NULL DEFAULT 'FF3838',
  `severity_name_0` varchar(32) NOT NULL DEFAULT 'Not classified',
  `severity_name_1` varchar(32) NOT NULL DEFAULT 'Information',
  `severity_name_2` varchar(32) NOT NULL DEFAULT 'Warning',
  `severity_name_3` varchar(32) NOT NULL DEFAULT 'Average',
  `severity_name_4` varchar(32) NOT NULL DEFAULT 'High',
  `severity_name_5` varchar(32) NOT NULL DEFAULT 'Disaster',
  `ok_period` int(11) NOT NULL DEFAULT '1800',
  `blink_period` int(11) NOT NULL DEFAULT '1800',
  `problem_unack_color` varchar(6) NOT NULL DEFAULT 'DC0000',
  `problem_ack_color` varchar(6) NOT NULL DEFAULT 'DC0000',
  `ok_unack_color` varchar(6) NOT NULL DEFAULT '00AA00',
  `ok_ack_color` varchar(6) NOT NULL DEFAULT '00AA00',
  `problem_unack_style` int(11) NOT NULL DEFAULT '1',
  `problem_ack_style` int(11) NOT NULL DEFAULT '1',
  `ok_unack_style` int(11) NOT NULL DEFAULT '1',
  `ok_ack_style` int(11) NOT NULL DEFAULT '1',
  `snmptrap_logging` int(11) NOT NULL DEFAULT '1',
  `server_check_interval` int(11) NOT NULL DEFAULT '10',
  `hk_events_mode` int(11) NOT NULL DEFAULT '1',
  `hk_events_trigger` int(11) NOT NULL DEFAULT '365',
  `hk_events_internal` int(11) NOT NULL DEFAULT '365',
  `hk_events_discovery` int(11) NOT NULL DEFAULT '365',
  `hk_events_autoreg` int(11) NOT NULL DEFAULT '365',
  `hk_services_mode` int(11) NOT NULL DEFAULT '1',
  `hk_services` int(11) NOT NULL DEFAULT '365',
  `hk_audit_mode` int(11) NOT NULL DEFAULT '1',
  `hk_audit` int(11) NOT NULL DEFAULT '365',
  `hk_sessions_mode` int(11) NOT NULL DEFAULT '1',
  `hk_sessions` int(11) NOT NULL DEFAULT '365',
  `hk_history_mode` int(11) NOT NULL DEFAULT '1',
  `hk_history_global` int(11) NOT NULL DEFAULT '0',
  `hk_history` int(11) NOT NULL DEFAULT '90',
  `hk_trends_mode` int(11) NOT NULL DEFAULT '1',
  `hk_trends_global` int(11) NOT NULL DEFAULT '0',
  `hk_trends` int(11) NOT NULL DEFAULT '365',
  PRIMARY KEY (`configid`),
  KEY `config_1` (`alert_usrgrpid`),
  KEY `config_2` (`discovery_groupid`),
  CONSTRAINT `c_config_1` FOREIGN KEY (`alert_usrgrpid`) REFERENCES `usrgrp` (`usrgrpid`),
  CONSTRAINT `c_config_2` FOREIGN KEY (`discovery_groupid`) REFERENCES `groups` (`groupid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` VALUES (1,600,'1-5,09:00-18:00;',7,1,7,100,'originalblue',0,'',389,'','','','',1,1,5,50,1000,'DBDBDB','D6F6FF','FFF6A5','FFB689','FF9999','FF3838','Not classified','Information','Warning','Average','High','Disaster',1800,1800,'DC0000','DC0000','00AA00','00AA00',1,1,1,1,1,10,1,365,365,365,365,1,365,1,365,1,365,1,0,90,1,0,365);
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dbversion`
--

DROP TABLE IF EXISTS `dbversion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dbversion` (
  `mandatory` int(11) NOT NULL DEFAULT '0',
  `optional` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dbversion`
--

LOCK TABLES `dbversion` WRITE;
/*!40000 ALTER TABLE `dbversion` DISABLE KEYS */;
INSERT INTO `dbversion` VALUES (2040000,2040000);
/*!40000 ALTER TABLE `dbversion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dchecks`
--

DROP TABLE IF EXISTS `dchecks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dchecks` (
  `dcheckid` bigint(20) unsigned NOT NULL,
  `druleid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `key_` varchar(255) NOT NULL DEFAULT '',
  `snmp_community` varchar(255) NOT NULL DEFAULT '',
  `ports` varchar(255) NOT NULL DEFAULT '0',
  `snmpv3_securityname` varchar(64) NOT NULL DEFAULT '',
  `snmpv3_securitylevel` int(11) NOT NULL DEFAULT '0',
  `snmpv3_authpassphrase` varchar(64) NOT NULL DEFAULT '',
  `snmpv3_privpassphrase` varchar(64) NOT NULL DEFAULT '',
  `uniq` int(11) NOT NULL DEFAULT '0',
  `snmpv3_authprotocol` int(11) NOT NULL DEFAULT '0',
  `snmpv3_privprotocol` int(11) NOT NULL DEFAULT '0',
  `snmpv3_contextname` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`dcheckid`),
  KEY `dchecks_1` (`druleid`),
  CONSTRAINT `c_dchecks_1` FOREIGN KEY (`druleid`) REFERENCES `drules` (`druleid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dchecks`
--

LOCK TABLES `dchecks` WRITE;
/*!40000 ALTER TABLE `dchecks` DISABLE KEYS */;
INSERT INTO `dchecks` VALUES (2,2,9,'system.uname','','10050','',0,'','',0,0,0,'');
/*!40000 ALTER TABLE `dchecks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dhosts`
--

DROP TABLE IF EXISTS `dhosts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dhosts` (
  `dhostid` bigint(20) unsigned NOT NULL,
  `druleid` bigint(20) unsigned NOT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `lastup` int(11) NOT NULL DEFAULT '0',
  `lastdown` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`dhostid`),
  KEY `dhosts_1` (`druleid`),
  CONSTRAINT `c_dhosts_1` FOREIGN KEY (`druleid`) REFERENCES `drules` (`druleid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dhosts`
--

LOCK TABLES `dhosts` WRITE;
/*!40000 ALTER TABLE `dhosts` DISABLE KEYS */;
/*!40000 ALTER TABLE `dhosts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `drules`
--

DROP TABLE IF EXISTS `drules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `drules` (
  `druleid` bigint(20) unsigned NOT NULL,
  `proxy_hostid` bigint(20) unsigned DEFAULT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `iprange` varchar(255) NOT NULL DEFAULT '',
  `delay` int(11) NOT NULL DEFAULT '3600',
  `nextcheck` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`druleid`),
  UNIQUE KEY `drules_2` (`name`),
  KEY `drules_1` (`proxy_hostid`),
  CONSTRAINT `c_drules_1` FOREIGN KEY (`proxy_hostid`) REFERENCES `hosts` (`hostid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `drules`
--

LOCK TABLES `drules` WRITE;
/*!40000 ALTER TABLE `drules` DISABLE KEYS */;
INSERT INTO `drules` VALUES (2,NULL,'Local network','192.168.0.1-254',3600,0,1);
/*!40000 ALTER TABLE `drules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dservices`
--

DROP TABLE IF EXISTS `dservices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dservices` (
  `dserviceid` bigint(20) unsigned NOT NULL,
  `dhostid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `key_` varchar(255) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  `port` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `lastup` int(11) NOT NULL DEFAULT '0',
  `lastdown` int(11) NOT NULL DEFAULT '0',
  `dcheckid` bigint(20) unsigned NOT NULL,
  `ip` varchar(39) NOT NULL DEFAULT '',
  `dns` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`dserviceid`),
  UNIQUE KEY `dservices_1` (`dcheckid`,`type`,`key_`,`ip`,`port`),
  KEY `dservices_2` (`dhostid`),
  CONSTRAINT `c_dservices_1` FOREIGN KEY (`dhostid`) REFERENCES `dhosts` (`dhostid`) ON DELETE CASCADE,
  CONSTRAINT `c_dservices_2` FOREIGN KEY (`dcheckid`) REFERENCES `dchecks` (`dcheckid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dservices`
--

LOCK TABLES `dservices` WRITE;
/*!40000 ALTER TABLE `dservices` DISABLE KEYS */;
/*!40000 ALTER TABLE `dservices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `escalations`
--

DROP TABLE IF EXISTS `escalations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `escalations` (
  `escalationid` bigint(20) unsigned NOT NULL,
  `actionid` bigint(20) unsigned NOT NULL,
  `triggerid` bigint(20) unsigned DEFAULT NULL,
  `eventid` bigint(20) unsigned DEFAULT NULL,
  `r_eventid` bigint(20) unsigned DEFAULT NULL,
  `nextcheck` int(11) NOT NULL DEFAULT '0',
  `esc_step` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `itemid` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`escalationid`),
  UNIQUE KEY `escalations_1` (`actionid`,`triggerid`,`itemid`,`escalationid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `escalations`
--

LOCK TABLES `escalations` WRITE;
/*!40000 ALTER TABLE `escalations` DISABLE KEYS */;
/*!40000 ALTER TABLE `escalations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `events`
--

DROP TABLE IF EXISTS `events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `events` (
  `eventid` bigint(20) unsigned NOT NULL,
  `source` int(11) NOT NULL DEFAULT '0',
  `object` int(11) NOT NULL DEFAULT '0',
  `objectid` bigint(20) unsigned NOT NULL DEFAULT '0',
  `clock` int(11) NOT NULL DEFAULT '0',
  `value` int(11) NOT NULL DEFAULT '0',
  `acknowledged` int(11) NOT NULL DEFAULT '0',
  `ns` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`eventid`),
  KEY `events_1` (`source`,`object`,`objectid`,`clock`),
  KEY `events_2` (`source`,`object`,`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `events`
--

LOCK TABLES `events` WRITE;
/*!40000 ALTER TABLE `events` DISABLE KEYS */;
/*!40000 ALTER TABLE `events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `expressions`
--

DROP TABLE IF EXISTS `expressions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `expressions` (
  `expressionid` bigint(20) unsigned NOT NULL,
  `regexpid` bigint(20) unsigned NOT NULL,
  `expression` varchar(255) NOT NULL DEFAULT '',
  `expression_type` int(11) NOT NULL DEFAULT '0',
  `exp_delimiter` varchar(1) NOT NULL DEFAULT '',
  `case_sensitive` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`expressionid`),
  KEY `expressions_1` (`regexpid`),
  CONSTRAINT `c_expressions_1` FOREIGN KEY (`regexpid`) REFERENCES `regexps` (`regexpid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `expressions`
--

LOCK TABLES `expressions` WRITE;
/*!40000 ALTER TABLE `expressions` DISABLE KEYS */;
INSERT INTO `expressions` VALUES (1,1,'^(btrfs|ext2|ext3|ext4|jfs|reiser|xfs|ffs|ufs|jfs|jfs2|vxfs|hfs|ntfs|fat32|zfs)$',3,',',0),(2,2,'^lo$',4,',',1),(3,3,'^(Physical memory|Virtual memory|Memory buffers|Cached memory|Swap space)$',4,',',1),(4,2,'^Software Loopback Interface',4,',',1);
/*!40000 ALTER TABLE `expressions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `functions`
--

DROP TABLE IF EXISTS `functions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `functions` (
  `functionid` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  `triggerid` bigint(20) unsigned NOT NULL,
  `function` varchar(12) NOT NULL DEFAULT '',
  `parameter` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`functionid`),
  KEY `functions_1` (`triggerid`),
  KEY `functions_2` (`itemid`,`function`,`parameter`),
  CONSTRAINT `c_functions_1` FOREIGN KEY (`itemid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE,
  CONSTRAINT `c_functions_2` FOREIGN KEY (`triggerid`) REFERENCES `triggers` (`triggerid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `functions`
--

LOCK TABLES `functions` WRITE;
/*!40000 ALTER TABLE `functions` DISABLE KEYS */;
INSERT INTO `functions` VALUES (1,149,1,'last','0'),(2,150,2,'last','0'),(3,161,3,'last','0'),(4,173,4,'last','0'),(5,162,5,'last','0'),(6,174,6,'last','0'),(7,22,7,'last','0'),(8,35,8,'nodata','120'),(9,32,9,'last','0'),(10,34,10,'last','0'),(11,37,11,'last','0'),(12,38,11,'last','0'),(13,40,11,'last','0'),(14,39,11,'last','0'),(15,42,12,'last','0'),(16,41,12,'last','0'),(17,44,12,'last','0'),(18,43,12,'last','0'),(19,17,13,'last','0'),(20,8,14,'last','0'),(21,6,15,'last','0'),(22,16,16,'last','0'),(23,7,17,'avg','3m'),(24,33,18,'nodata','120'),(25,30,19,'last','0'),(26,30,20,'last','0'),(27,30,21,'last','0'),(28,29,22,'last','0'),(29,29,23,'last','0'),(30,29,24,'last','0'),(31,46,25,'last','0'),(32,92,26,'last','0'),(33,126,27,'last','0'),(34,53,28,'last','0'),(35,99,29,'last','0'),(36,123,30,'last','0'),(37,55,31,'nodata','120'),(38,101,32,'nodata','120'),(39,125,33,'nodata','120'),(40,50,34,'last','0'),(41,96,35,'last','0'),(42,130,36,'last','0'),(43,54,37,'last','0'),(44,100,38,'last','0'),(45,124,39,'last','0'),(46,87,40,'last','0'),(47,88,40,'last','0'),(48,90,40,'last','0'),(49,89,40,'last','0'),(50,84,41,'last','0'),(51,83,41,'last','0'),(52,86,41,'last','0'),(53,85,41,'last','0'),(54,75,42,'last','0'),(55,108,43,'last','0'),(56,63,44,'last','0'),(57,117,45,'last','0'),(58,61,46,'last','0'),(59,115,47,'last','0'),(60,74,48,'last','0'),(61,107,49,'last','0'),(62,62,50,'avg','3m'),(63,116,51,'avg','3m'),(64,51,52,'nodata','120'),(65,97,53,'nodata','120'),(66,131,54,'nodata','120'),(67,81,55,'last','0'),(68,81,56,'last','0'),(69,81,57,'last','0'),(70,80,58,'last','0'),(71,80,59,'last','0'),(72,80,60,'last','0'),(73,189,61,'nodata','120'),(74,197,62,'last','0'),(75,198,63,'last','0'),(76,199,64,'last','0'),(77,206,65,'avg','3m'),(78,207,66,'last','0'),(79,184,67,'last','0'),(80,186,68,'last','0'),(81,223,69,'nodata','120'),(82,232,70,'last','0'),(83,236,71,'last','0'),(84,237,71,'last','0'),(85,233,71,'last','0'),(86,234,71,'last','0'),(87,235,72,'last','0'),(88,238,73,'last','0'),(89,245,74,'avg','3m'),(90,246,75,'last','0'),(91,218,76,'last','0'),(92,220,77,'last','0'),(93,248,78,'nodata','120'),(94,253,79,'last','0'),(95,254,80,'last','0'),(96,255,81,'nodata','120'),(97,259,82,'last','0'),(98,261,83,'last','0'),(99,261,84,'last','0'),(100,261,85,'last','0'),(101,262,86,'last','0'),(102,262,87,'last','0'),(103,262,88,'last','0'),(104,266,89,'last','0'),(105,267,89,'last','0'),(106,263,89,'last','0'),(107,264,89,'last','0'),(108,265,90,'last','0'),(109,268,91,'last','0'),(110,274,92,'last','0'),(111,337,93,'last','0'),(112,338,93,'last','0'),(113,339,93,'last','0'),(114,340,93,'last','0'),(115,341,93,'last','0'),(116,289,94,'last','0'),(117,299,95,'last','0'),(118,278,96,'last','0'),(119,280,97,'last','0'),(120,285,98,'last','0'),(121,296,99,'last','0'),(122,294,100,'last','0'),(123,276,101,'last','0'),(124,292,102,'last','0'),(125,282,103,'last','0'),(126,288,104,'last','0'),(127,290,105,'last','0'),(128,281,106,'last','0'),(129,284,107,'last','0'),(130,291,108,'last','0'),(131,293,109,'last','0'),(132,295,110,'last','0'),(133,298,111,'last','0'),(134,320,112,'last','0'),(135,312,112,'last','0'),(136,318,112,'last','0'),(137,313,112,'last','0'),(138,315,112,'last','0'),(139,303,112,'last','0'),(140,310,112,'last','0'),(141,316,112,'last','0'),(142,301,112,'last','0'),(143,317,112,'last','0'),(144,319,112,'last','0'),(145,309,113,'last','0'),(146,311,113,'last','0'),(147,314,113,'last','0'),(148,305,113,'last','0'),(149,306,113,'last','0'),(150,302,113,'last','0'),(151,308,113,'last','0'),(152,428,114,'last','0'),(153,429,114,'last','0'),(154,430,114,'last','0'),(155,431,114,'last','0'),(156,432,114,'last','0'),(157,361,115,'last','0'),(158,401,116,'last','0'),(159,371,117,'last','0'),(160,411,118,'last','0'),(161,350,119,'last','0'),(162,390,120,'last','0'),(163,352,121,'last','0'),(164,392,122,'last','0'),(165,357,123,'last','0'),(166,397,124,'last','0'),(167,368,125,'last','0'),(168,408,126,'last','0'),(169,366,127,'last','0'),(170,406,128,'last','0'),(171,348,129,'last','0'),(172,388,130,'last','0'),(173,364,131,'last','0'),(174,404,132,'last','0'),(175,354,133,'last','0'),(176,394,134,'last','0'),(177,360,135,'last','0'),(178,400,136,'last','0'),(179,362,137,'last','0'),(180,402,138,'last','0'),(181,353,139,'last','0'),(182,393,140,'last','0'),(183,356,141,'last','0'),(184,396,142,'last','0'),(185,363,143,'last','0'),(186,403,144,'last','0'),(187,365,145,'last','0'),(188,405,146,'last','0'),(189,367,147,'last','0'),(190,407,148,'last','0'),(191,370,149,'last','0'),(192,410,150,'last','0'),(193,459,151,'last','0'),(194,451,151,'last','0'),(195,457,151,'last','0'),(196,452,151,'last','0'),(197,454,151,'last','0'),(198,442,151,'last','0'),(199,449,151,'last','0'),(200,455,151,'last','0'),(201,440,151,'last','0'),(202,456,151,'last','0'),(203,458,151,'last','0'),(204,448,152,'last','0'),(205,450,152,'last','0'),(206,453,152,'last','0'),(207,444,152,'last','0'),(208,445,152,'last','0'),(209,441,152,'last','0'),(210,447,152,'last','0'),(211,460,153,'nodata','120'),(212,484,154,'last','0'),(213,493,155,'last','0'),(214,497,156,'last','0'),(215,498,157,'last','0'),(216,499,158,'last','0'),(217,500,159,'last','0'),(218,501,160,'last','0'),(219,502,161,'last','0'),(220,503,162,'last','0'),(221,504,163,'last','0'),(222,505,164,'last','0'),(223,507,165,'last','0'),(224,508,166,'last','0'),(225,510,167,'last','0'),(226,511,168,'last','0'),(227,512,169,'last','0'),(228,513,170,'last','0'),(229,514,171,'last','0'),(230,516,172,'last','0'),(231,517,173,'last','0'),(232,518,174,'last','0'),(233,525,175,'avg','3m'),(234,527,176,'last','0'),(235,528,177,'last','0'),(236,531,178,'last','0'),(237,534,179,'last','0'),(238,535,180,'last','0'),(239,536,181,'last','0'),(240,537,182,'last','0'),(241,542,183,'last','0'),(242,543,184,'last','0'),(243,544,185,'last','0'),(249,553,191,'last','0'),(250,554,192,'last','0'),(251,555,193,'last','0'),(252,557,194,'last','0'),(253,556,195,'last','0'),(254,558,196,'last','0'),(255,577,197,'last','0'),(256,578,198,'last','0'),(257,580,199,'last','0'),(258,579,200,'last','0');
/*!40000 ALTER TABLE `functions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `globalmacro`
--

DROP TABLE IF EXISTS `globalmacro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `globalmacro` (
  `globalmacroid` bigint(20) unsigned NOT NULL,
  `macro` varchar(64) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`globalmacroid`),
  UNIQUE KEY `globalmacro_1` (`macro`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `globalmacro`
--

LOCK TABLES `globalmacro` WRITE;
/*!40000 ALTER TABLE `globalmacro` DISABLE KEYS */;
INSERT INTO `globalmacro` VALUES (2,'{$SNMP_COMMUNITY}','public');
/*!40000 ALTER TABLE `globalmacro` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `globalvars`
--

DROP TABLE IF EXISTS `globalvars`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `globalvars` (
  `globalvarid` bigint(20) unsigned NOT NULL,
  `snmp_lastsize` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`globalvarid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `globalvars`
--

LOCK TABLES `globalvars` WRITE;
/*!40000 ALTER TABLE `globalvars` DISABLE KEYS */;
/*!40000 ALTER TABLE `globalvars` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `graph_discovery`
--

DROP TABLE IF EXISTS `graph_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `graph_discovery` (
  `graphid` bigint(20) unsigned NOT NULL,
  `parent_graphid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`graphid`),
  KEY `graph_discovery_1` (`parent_graphid`),
  CONSTRAINT `c_graph_discovery_1` FOREIGN KEY (`graphid`) REFERENCES `graphs` (`graphid`) ON DELETE CASCADE,
  CONSTRAINT `c_graph_discovery_2` FOREIGN KEY (`parent_graphid`) REFERENCES `graphs` (`graphid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `graph_discovery`
--

LOCK TABLES `graph_discovery` WRITE;
/*!40000 ALTER TABLE `graph_discovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `graph_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `graph_theme`
--

DROP TABLE IF EXISTS `graph_theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `graph_theme` (
  `graphthemeid` bigint(20) unsigned NOT NULL,
  `description` varchar(64) NOT NULL DEFAULT '',
  `theme` varchar(64) NOT NULL DEFAULT '',
  `backgroundcolor` varchar(6) NOT NULL DEFAULT 'F0F0F0',
  `graphcolor` varchar(6) NOT NULL DEFAULT 'FFFFFF',
  `graphbordercolor` varchar(6) NOT NULL DEFAULT '222222',
  `gridcolor` varchar(6) NOT NULL DEFAULT 'CCCCCC',
  `maingridcolor` varchar(6) NOT NULL DEFAULT 'AAAAAA',
  `gridbordercolor` varchar(6) NOT NULL DEFAULT '000000',
  `textcolor` varchar(6) NOT NULL DEFAULT '202020',
  `highlightcolor` varchar(6) NOT NULL DEFAULT 'AA4444',
  `leftpercentilecolor` varchar(6) NOT NULL DEFAULT '11CC11',
  `rightpercentilecolor` varchar(6) NOT NULL DEFAULT 'CC1111',
  `nonworktimecolor` varchar(6) NOT NULL DEFAULT 'CCCCCC',
  `gridview` int(11) NOT NULL DEFAULT '1',
  `legendview` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`graphthemeid`),
  UNIQUE KEY `graph_theme_1` (`description`),
  KEY `graph_theme_2` (`theme`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `graph_theme`
--

LOCK TABLES `graph_theme` WRITE;
/*!40000 ALTER TABLE `graph_theme` DISABLE KEYS */;
INSERT INTO `graph_theme` VALUES (1,'Original Blue','originalblue','F0F0F0','FFFFFF','333333','CCCCCC','AAAAAA','000000','222222','AA4444','11CC11','CC1111','E0E0E0',1,1),(2,'Black & Blue','darkblue','333333','0A0A0A','888888','222222','4F4F4F','EFEFEF','0088FF','CC4444','1111FF','FF1111','1F1F1F',1,1),(3,'Dark orange','darkorange','333333','0A0A0A','888888','222222','4F4F4F','EFEFEF','DFDFDF','FF5500','FF5500','FF1111','1F1F1F',1,1),(4,'Classic','classic','F0F0F0','FFFFFF','333333','CCCCCC','AAAAAA','000000','222222','AA4444','11CC11','CC1111','E0E0E0',1,1);
/*!40000 ALTER TABLE `graph_theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `graphs`
--

DROP TABLE IF EXISTS `graphs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `graphs` (
  `graphid` bigint(20) unsigned NOT NULL,
  `name` varchar(128) NOT NULL DEFAULT '',
  `width` int(11) NOT NULL DEFAULT '900',
  `height` int(11) NOT NULL DEFAULT '200',
  `yaxismin` double(16,4) NOT NULL DEFAULT '0.0000',
  `yaxismax` double(16,4) NOT NULL DEFAULT '100.0000',
  `templateid` bigint(20) unsigned DEFAULT NULL,
  `show_work_period` int(11) NOT NULL DEFAULT '1',
  `show_triggers` int(11) NOT NULL DEFAULT '1',
  `graphtype` int(11) NOT NULL DEFAULT '0',
  `show_legend` int(11) NOT NULL DEFAULT '1',
  `show_3d` int(11) NOT NULL DEFAULT '0',
  `percent_left` double(16,4) NOT NULL DEFAULT '0.0000',
  `percent_right` double(16,4) NOT NULL DEFAULT '0.0000',
  `ymin_type` int(11) NOT NULL DEFAULT '0',
  `ymax_type` int(11) NOT NULL DEFAULT '0',
  `ymin_itemid` bigint(20) unsigned DEFAULT NULL,
  `ymax_itemid` bigint(20) unsigned DEFAULT NULL,
  `flags` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`graphid`),
  KEY `graphs_1` (`name`),
  KEY `graphs_2` (`templateid`),
  KEY `graphs_3` (`ymin_itemid`),
  KEY `graphs_4` (`ymax_itemid`),
  CONSTRAINT `c_graphs_1` FOREIGN KEY (`templateid`) REFERENCES `graphs` (`graphid`) ON DELETE CASCADE,
  CONSTRAINT `c_graphs_2` FOREIGN KEY (`ymin_itemid`) REFERENCES `items` (`itemid`),
  CONSTRAINT `c_graphs_3` FOREIGN KEY (`ymax_itemid`) REFERENCES `items` (`itemid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `graphs`
--

LOCK TABLES `graphs` WRITE;
/*!40000 ALTER TABLE `graphs` DISABLE KEYS */;
INSERT INTO `graphs` VALUES (1,'Ошибки на {#IFNAME}',900,200,0.0000,100.0000,NULL,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(2,'Ошибки на {#IFNAME}',900,200,0.0000,100.0000,1,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(3,'Ошибки на {#IFNAME}',900,200,0.0000,100.0000,2,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(4,'Сетевой трафик на {#IFNAME}',900,200,0.0000,100.0000,NULL,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(5,'Сетевой трафик на {#IFNAME}',900,200,0.0000,100.0000,4,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(6,'Сетевой трафик на {#IFNAME}',900,200,0.0000,100.0000,5,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(7,'Сетевые пакеты на {#IFNAME}',900,200,0.0000,100.0000,NULL,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(8,'Сетевые пакеты на {#IFNAME}',900,200,0.0000,100.0000,7,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(9,'Сетевые пакеты на {#IFNAME}',900,200,0.0000,100.0000,8,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(10,'Использование диска {#FSNAME}',600,340,0.0000,0.0000,NULL,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,2),(11,'Использование диска {#FSNAME}',600,340,0.0000,0.0000,10,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,2),(12,'Использование диска {#FSNAME}',600,340,0.0000,0.0000,11,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,2),(13,'Загрузка ЦП',900,200,0.0000,100.0000,NULL,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(14,'Загрузка ЦП',900,200,0.0000,100.0000,13,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(15,'Загрузка ЦП',900,200,0.0000,100.0000,14,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(16,'Загрузка ЦП',900,200,0.0000,100.0000,NULL,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(17,'Загрузка ЦП',900,200,0.0000,100.0000,16,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(18,'Загрузка ЦП',900,200,0.0000,100.0000,17,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(19,'Использование ЦП',900,200,0.0000,100.0000,NULL,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(20,'Использование ЦП',900,200,0.0000,100.0000,19,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(21,'Использование ЦП',900,200,0.0000,100.0000,20,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(22,'Использование ЦП',900,200,0.0000,100.0000,NULL,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(23,'Использование ЦП',900,200,0.0000,100.0000,22,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(24,'Использование ЦП',900,200,0.0000,100.0000,23,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(25,'Использование диска',900,200,0.0000,100.0000,NULL,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(26,'Использование диска',900,200,0.0000,100.0000,25,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(27,'Использование диска',900,200,0.0000,100.0000,26,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(28,'Использование диска',900,200,0.0000,100.0000,NULL,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(29,'Использование диска',900,200,0.0000,100.0000,28,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(30,'Использование диска',900,200,0.0000,100.0000,29,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(31,'Ошибки на {#IFNAME}',900,200,0.0000,100.0000,2,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(32,'Сетевой трафик на {#IFNAME}',900,200,0.0000,100.0000,5,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(33,'Сетевые пакеты на {#IFNAME}',900,200,0.0000,100.0000,8,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(34,'Использование диска {#FSNAME}',600,340,0.0000,0.0000,11,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,2),(35,'Загрузка ЦП',900,200,0.0000,100.0000,17,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(36,'Использование ЦП',900,200,0.0000,100.0000,23,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(37,'Использование диска',900,200,0.0000,100.0000,29,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(38,'Ошибки на {#IFNAME}',900,200,0.0000,100.0000,3,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(39,'Сетевой трафик на {#IFNAME}',900,200,0.0000,100.0000,6,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(40,'Сетевые пакеты на {#IFNAME}',900,200,0.0000,100.0000,9,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(41,'Использование диска {#FSNAME}',600,340,0.0000,0.0000,12,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,2),(42,'Загрузка ЦП',900,200,0.0000,100.0000,18,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(43,'Использование ЦП',900,200,0.0000,100.0000,24,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(44,'Использование диска',900,200,0.0000,100.0000,30,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(45,'Загрузка ЦП',900,200,0.0000,100.0000,15,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(46,'Использование ЦП',900,200,0.0000,100.0000,21,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(47,'Использование диска',900,200,0.0000,100.0000,27,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(48,'Ошибки на {#IFNAME}',900,200,0.0000,100.0000,31,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(49,'Сетевой трафик на {#IFNAME}',900,200,0.0000,100.0000,32,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(50,'Сетевые пакеты на {#IFNAME}',900,200,0.0000,100.0000,33,1,0,0,1,0,0.0000,0.0000,1,0,NULL,NULL,2),(51,'Использование диска {#FSNAME}',600,340,0.0000,0.0000,34,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,2),(52,'Загрузка ЦП',900,200,0.0000,100.0000,35,1,1,0,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(53,'Использование ЦП',900,200,0.0000,100.0000,36,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(54,'Использование диска',900,200,0.0000,100.0000,37,1,1,1,1,0,0.0000,0.0000,0,0,NULL,NULL,0),(55,'Использование диска /',600,340,0.0000,0.0000,NULL,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,4),(56,'Использование диска /var',600,340,0.0000,0.0000,NULL,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,4),(57,'Использование диска /srv',600,340,0.0000,0.0000,NULL,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,4),(58,'Использование диска /home',600,340,0.0000,0.0000,NULL,0,0,2,1,1,0.0000,0.0000,0,0,NULL,NULL,4),(59,'Использование оперативной памяти',900,200,0.0000,100.0000,NULL,1,1,0,1,0,0.0000,0.0000,1,2,NULL,559,0),(60,'Использование оперативной памяти',900,200,0.0000,100.0000,59,1,1,0,1,0,0.0000,0.0000,1,2,NULL,560,0),(61,'Использование оперативной памяти',900,200,0.0000,100.0000,60,1,1,0,1,0,0.0000,0.0000,1,2,NULL,561,0),(62,'Использование оперативной памяти',900,200,0.0000,100.0000,61,1,1,0,1,0,0.0000,0.0000,1,2,NULL,563,0),(63,'Использование оперативной памяти',900,200,0.0000,100.0000,60,1,1,0,1,0,0.0000,0.0000,1,2,NULL,562,0),(64,'Использование оперативной памяти',900,200,0.0000,100.0000,63,1,1,0,1,0,0.0000,0.0000,1,2,NULL,564,0);
/*!40000 ALTER TABLE `graphs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `graphs_items`
--

DROP TABLE IF EXISTS `graphs_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `graphs_items` (
  `gitemid` bigint(20) unsigned NOT NULL,
  `graphid` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  `drawtype` int(11) NOT NULL DEFAULT '0',
  `sortorder` int(11) NOT NULL DEFAULT '0',
  `color` varchar(6) NOT NULL DEFAULT '009600',
  `yaxisside` int(11) NOT NULL DEFAULT '0',
  `calc_fnc` int(11) NOT NULL DEFAULT '2',
  `type` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`gitemid`),
  KEY `graphs_items_1` (`itemid`),
  KEY `graphs_items_2` (`graphid`),
  CONSTRAINT `c_graphs_items_1` FOREIGN KEY (`graphid`) REFERENCES `graphs` (`graphid`) ON DELETE CASCADE,
  CONSTRAINT `c_graphs_items_2` FOREIGN KEY (`itemid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `graphs_items`
--

LOCK TABLES `graphs_items` WRITE;
/*!40000 ALTER TABLE `graphs_items` DISABLE KEYS */;
INSERT INTO `graphs_items` VALUES (1,1,143,0,0,'00C800',0,2,0),(2,1,144,0,1,'C80000',0,2,0),(3,1,145,0,2,'0000C8',0,2,0),(4,2,155,0,0,'00C800',0,2,0),(5,2,156,0,1,'C80000',0,2,0),(6,2,157,0,2,'0000C8',0,2,0),(7,3,167,0,0,'00C800',0,2,0),(8,3,168,0,1,'C80000',0,2,0),(9,3,169,0,2,'0000C8',0,2,0),(10,4,139,5,0,'00AA00',0,2,0),(11,4,141,5,1,'3333FF',0,2,0),(12,5,151,5,0,'00AA00',0,2,0),(13,5,153,5,1,'3333FF',0,2,0),(14,6,163,5,0,'00AA00',0,2,0),(15,6,165,5,1,'3333FF',0,2,0),(16,7,139,5,0,'00AA00',0,2,0),(17,7,141,5,1,'3333FF',0,2,0),(18,8,151,5,0,'00AA00',0,2,0),(19,8,153,5,1,'3333FF',0,2,0),(20,9,163,5,0,'00AA00',0,2,0),(21,9,165,5,1,'3333FF',0,2,0),(22,10,146,0,0,'C80000',0,2,2),(23,10,148,0,1,'00C800',0,2,0),(24,11,158,0,0,'C80000',0,2,2),(25,11,160,0,1,'00C800',0,2,0),(26,12,170,0,0,'C80000',0,2,2),(27,12,172,0,1,'00C800',0,2,0),(28,13,16,0,0,'009900',1,2,0),(29,14,74,0,0,'009900',1,2,0),(30,15,107,0,0,'009900',1,2,0),(31,16,6,0,0,'009900',1,2,0),(32,17,61,0,0,'009900',1,2,0),(33,18,115,0,0,'009900',1,2,0),(34,19,12,1,0,'009900',1,2,0),(35,19,18,1,2,'990000',1,2,0),(36,19,14,1,1,'999900',1,2,0),(37,20,70,1,0,'009900',1,2,0),(38,20,76,1,2,'990000',1,2,0),(39,20,72,1,1,'999900',1,2,0),(40,21,103,1,0,'009900',1,2,0),(41,21,109,1,2,'990000',1,2,0),(42,21,105,1,1,'999900',1,2,0),(43,22,2,1,0,'009900',1,2,0),(44,22,4,1,1,'999900',1,2,0),(45,22,9,1,2,'990000',1,2,0),(46,23,57,1,0,'009900',1,2,0),(47,23,59,1,1,'999900',1,2,0),(48,23,64,1,2,'990000',1,2,0),(49,24,111,1,0,'009900',1,2,0),(50,24,113,1,1,'999900',1,2,0),(51,24,118,1,2,'990000',1,2,0),(52,25,15,1,0,'990000',1,2,0),(53,25,17,1,1,'009900',0,2,0),(54,26,73,1,0,'990000',1,2,0),(55,26,75,1,1,'009900',0,2,0),(56,27,106,1,0,'990000',1,2,0),(57,27,108,1,1,'009900',0,2,0),(58,28,5,1,0,'990000',1,2,0),(59,28,8,1,1,'009900',0,2,0),(60,29,60,1,0,'990000',1,2,0),(61,29,63,1,1,'009900',0,2,0),(62,30,114,1,0,'990000',1,2,0),(63,30,117,1,1,'009900',0,2,0),(64,31,182,0,0,'00C800',0,2,0),(65,31,183,0,1,'C80000',0,2,0),(66,31,177,0,2,'0000C8',0,2,0),(67,32,178,5,0,'00AA00',0,2,0),(68,32,180,5,1,'3333FF',0,2,0),(69,33,178,5,0,'00AA00',0,2,0),(70,33,180,5,1,'3333FF',0,2,0),(71,34,187,0,0,'C80000',0,2,2),(72,34,185,0,1,'00C800',0,2,0),(73,35,199,0,0,'009900',1,2,0),(74,36,200,1,0,'009900',1,2,0),(75,36,204,1,1,'999900',1,2,0),(76,36,203,1,2,'990000',1,2,0),(77,37,208,1,0,'990000',1,2,0),(78,37,207,1,1,'009900',0,2,0),(79,38,216,0,0,'00C800',0,2,0),(80,38,217,0,1,'C80000',0,2,0),(81,38,211,0,2,'0000C8',0,2,0),(82,39,212,5,0,'00AA00',0,2,0),(83,39,214,5,1,'3333FF',0,2,0),(84,40,212,5,0,'00AA00',0,2,0),(85,40,214,5,1,'3333FF',0,2,0),(86,41,221,0,0,'C80000',0,2,2),(87,41,219,0,1,'00C800',0,2,0),(88,42,238,0,0,'009900',1,2,0),(89,43,239,1,0,'009900',1,2,0),(90,43,243,1,1,'999900',1,2,0),(91,43,242,1,2,'990000',1,2,0),(92,44,247,1,0,'990000',1,2,0),(93,44,246,1,1,'009900',0,2,0),(94,45,268,0,0,'009900',1,2,0),(95,46,269,1,0,'009900',1,2,0),(96,46,272,1,2,'990000',1,2,0),(97,46,273,1,1,'999900',1,2,0),(98,47,275,1,0,'990000',1,2,0),(99,47,274,1,1,'009900',0,2,0),(100,48,485,0,2,'0000C8',0,2,0),(101,48,491,0,0,'00C800',0,2,0),(102,48,492,0,1,'C80000',0,2,0),(103,49,487,5,0,'00AA00',0,2,0),(104,49,489,5,1,'3333FF',0,2,0),(105,50,487,5,0,'00AA00',0,2,0),(106,50,489,5,1,'3333FF',0,2,0),(107,51,530,0,1,'00C800',0,2,0),(108,51,532,0,0,'C80000',0,2,2),(109,52,518,0,0,'009900',1,2,0),(110,53,519,1,0,'009900',1,2,0),(111,53,522,1,2,'990000',1,2,0),(112,53,523,1,1,'999900',1,2,0),(113,54,528,1,1,'009900',0,2,0),(114,54,529,1,0,'990000',1,2,0),(115,55,538,0,1,'00C800',0,2,0),(116,55,545,0,0,'C80000',0,2,2),(117,56,539,0,1,'00C800',0,2,0),(118,56,546,0,0,'C80000',0,2,2),(119,57,540,0,1,'00C800',0,2,0),(120,57,547,0,0,'C80000',0,2,2),(121,58,541,0,1,'00C800',0,2,0),(122,58,548,0,0,'C80000',0,2,2),(123,59,553,5,0,'00C800',0,2,0),(124,60,554,5,0,'00C800',0,2,0),(125,61,555,5,0,'00C800',0,2,0),(126,62,557,5,0,'00C800',0,2,0),(127,63,556,5,0,'00C800',0,2,0),(128,64,558,5,0,'00C800',0,2,0);
/*!40000 ALTER TABLE `graphs_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `group_discovery`
--

DROP TABLE IF EXISTS `group_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `group_discovery` (
  `groupid` bigint(20) unsigned NOT NULL,
  `parent_group_prototypeid` bigint(20) unsigned NOT NULL,
  `name` varchar(64) NOT NULL DEFAULT '',
  `lastcheck` int(11) NOT NULL DEFAULT '0',
  `ts_delete` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`groupid`),
  KEY `c_group_discovery_2` (`parent_group_prototypeid`),
  CONSTRAINT `c_group_discovery_1` FOREIGN KEY (`groupid`) REFERENCES `groups` (`groupid`) ON DELETE CASCADE,
  CONSTRAINT `c_group_discovery_2` FOREIGN KEY (`parent_group_prototypeid`) REFERENCES `group_prototype` (`group_prototypeid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `group_discovery`
--

LOCK TABLES `group_discovery` WRITE;
/*!40000 ALTER TABLE `group_discovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `group_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `group_prototype`
--

DROP TABLE IF EXISTS `group_prototype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `group_prototype` (
  `group_prototypeid` bigint(20) unsigned NOT NULL,
  `hostid` bigint(20) unsigned NOT NULL,
  `name` varchar(64) NOT NULL DEFAULT '',
  `groupid` bigint(20) unsigned DEFAULT NULL,
  `templateid` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`group_prototypeid`),
  KEY `group_prototype_1` (`hostid`),
  KEY `c_group_prototype_2` (`groupid`),
  KEY `c_group_prototype_3` (`templateid`),
  CONSTRAINT `c_group_prototype_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE,
  CONSTRAINT `c_group_prototype_2` FOREIGN KEY (`groupid`) REFERENCES `groups` (`groupid`),
  CONSTRAINT `c_group_prototype_3` FOREIGN KEY (`templateid`) REFERENCES `group_prototype` (`group_prototypeid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `group_prototype`
--

LOCK TABLES `group_prototype` WRITE;
/*!40000 ALTER TABLE `group_prototype` DISABLE KEYS */;
/*!40000 ALTER TABLE `group_prototype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups`
--

DROP TABLE IF EXISTS `groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups` (
  `groupid` bigint(20) unsigned NOT NULL,
  `name` varchar(64) NOT NULL DEFAULT '',
  `internal` int(11) NOT NULL DEFAULT '0',
  `flags` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`groupid`),
  KEY `groups_1` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups`
--

LOCK TABLES `groups` WRITE;
/*!40000 ALTER TABLE `groups` DISABLE KEYS */;
INSERT INTO `groups` VALUES (2,'Сервера Linux',0,0),(4,'Сервера Zabbix',0,0),(5,'Обнаруженные узлы',1,0),(6,'Виртуальные машины',0,0),(7,'Гипервизоры',0,0),(8,'Шаблоны',0,0),(9,'Шаблоны «Кольчуги»',0,0),(10,'Сервера Кольчуги 3.0',0,0);
/*!40000 ALTER TABLE `groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history`
--

DROP TABLE IF EXISTS `history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `itemid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `value` double(16,4) NOT NULL DEFAULT '0.0000',
  `ns` int(11) NOT NULL DEFAULT '0',
  KEY `history_1` (`itemid`,`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history`
--

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;
/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history_log`
--

DROP TABLE IF EXISTS `history_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history_log` (
  `id` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `timestamp` int(11) NOT NULL DEFAULT '0',
  `source` varchar(64) NOT NULL DEFAULT '',
  `severity` int(11) NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  `logeventid` int(11) NOT NULL DEFAULT '0',
  `ns` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `history_log_2` (`itemid`,`id`),
  KEY `history_log_1` (`itemid`,`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history_log`
--

LOCK TABLES `history_log` WRITE;
/*!40000 ALTER TABLE `history_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `history_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history_str`
--

DROP TABLE IF EXISTS `history_str`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history_str` (
  `itemid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  `ns` int(11) NOT NULL DEFAULT '0',
  KEY `history_str_1` (`itemid`,`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history_str`
--

LOCK TABLES `history_str` WRITE;
/*!40000 ALTER TABLE `history_str` DISABLE KEYS */;
/*!40000 ALTER TABLE `history_str` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history_text`
--

DROP TABLE IF EXISTS `history_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history_text` (
  `id` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  `ns` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `history_text_2` (`itemid`,`id`),
  KEY `history_text_1` (`itemid`,`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history_text`
--

LOCK TABLES `history_text` WRITE;
/*!40000 ALTER TABLE `history_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `history_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history_uint`
--

DROP TABLE IF EXISTS `history_uint`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history_uint` (
  `itemid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `value` bigint(20) unsigned NOT NULL DEFAULT '0',
  `ns` int(11) NOT NULL DEFAULT '0',
  KEY `history_uint_1` (`itemid`,`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history_uint`
--

LOCK TABLES `history_uint` WRITE;
/*!40000 ALTER TABLE `history_uint` DISABLE KEYS */;
/*!40000 ALTER TABLE `history_uint` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `host_discovery`
--

DROP TABLE IF EXISTS `host_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `host_discovery` (
  `hostid` bigint(20) unsigned NOT NULL,
  `parent_hostid` bigint(20) unsigned DEFAULT NULL,
  `parent_itemid` bigint(20) unsigned DEFAULT NULL,
  `host` varchar(64) NOT NULL DEFAULT '',
  `lastcheck` int(11) NOT NULL DEFAULT '0',
  `ts_delete` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`hostid`),
  KEY `c_host_discovery_2` (`parent_hostid`),
  KEY `c_host_discovery_3` (`parent_itemid`),
  CONSTRAINT `c_host_discovery_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE,
  CONSTRAINT `c_host_discovery_2` FOREIGN KEY (`parent_hostid`) REFERENCES `hosts` (`hostid`),
  CONSTRAINT `c_host_discovery_3` FOREIGN KEY (`parent_itemid`) REFERENCES `items` (`itemid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `host_discovery`
--

LOCK TABLES `host_discovery` WRITE;
/*!40000 ALTER TABLE `host_discovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `host_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `host_inventory`
--

DROP TABLE IF EXISTS `host_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `host_inventory` (
  `hostid` bigint(20) unsigned NOT NULL,
  `inventory_mode` int(11) NOT NULL DEFAULT '0',
  `type` varchar(64) NOT NULL DEFAULT '',
  `type_full` varchar(64) NOT NULL DEFAULT '',
  `name` varchar(64) NOT NULL DEFAULT '',
  `alias` varchar(64) NOT NULL DEFAULT '',
  `os` varchar(64) NOT NULL DEFAULT '',
  `os_full` varchar(255) NOT NULL DEFAULT '',
  `os_short` varchar(64) NOT NULL DEFAULT '',
  `serialno_a` varchar(64) NOT NULL DEFAULT '',
  `serialno_b` varchar(64) NOT NULL DEFAULT '',
  `tag` varchar(64) NOT NULL DEFAULT '',
  `asset_tag` varchar(64) NOT NULL DEFAULT '',
  `macaddress_a` varchar(64) NOT NULL DEFAULT '',
  `macaddress_b` varchar(64) NOT NULL DEFAULT '',
  `hardware` varchar(255) NOT NULL DEFAULT '',
  `hardware_full` text NOT NULL,
  `software` varchar(255) NOT NULL DEFAULT '',
  `software_full` text NOT NULL,
  `software_app_a` varchar(64) NOT NULL DEFAULT '',
  `software_app_b` varchar(64) NOT NULL DEFAULT '',
  `software_app_c` varchar(64) NOT NULL DEFAULT '',
  `software_app_d` varchar(64) NOT NULL DEFAULT '',
  `software_app_e` varchar(64) NOT NULL DEFAULT '',
  `contact` text NOT NULL,
  `location` text NOT NULL,
  `location_lat` varchar(16) NOT NULL DEFAULT '',
  `location_lon` varchar(16) NOT NULL DEFAULT '',
  `notes` text NOT NULL,
  `chassis` varchar(64) NOT NULL DEFAULT '',
  `model` varchar(64) NOT NULL DEFAULT '',
  `hw_arch` varchar(32) NOT NULL DEFAULT '',
  `vendor` varchar(64) NOT NULL DEFAULT '',
  `contract_number` varchar(64) NOT NULL DEFAULT '',
  `installer_name` varchar(64) NOT NULL DEFAULT '',
  `deployment_status` varchar(64) NOT NULL DEFAULT '',
  `url_a` varchar(255) NOT NULL DEFAULT '',
  `url_b` varchar(255) NOT NULL DEFAULT '',
  `url_c` varchar(255) NOT NULL DEFAULT '',
  `host_networks` text NOT NULL,
  `host_netmask` varchar(39) NOT NULL DEFAULT '',
  `host_router` varchar(39) NOT NULL DEFAULT '',
  `oob_ip` varchar(39) NOT NULL DEFAULT '',
  `oob_netmask` varchar(39) NOT NULL DEFAULT '',
  `oob_router` varchar(39) NOT NULL DEFAULT '',
  `date_hw_purchase` varchar(64) NOT NULL DEFAULT '',
  `date_hw_install` varchar(64) NOT NULL DEFAULT '',
  `date_hw_expiry` varchar(64) NOT NULL DEFAULT '',
  `date_hw_decomm` varchar(64) NOT NULL DEFAULT '',
  `site_address_a` varchar(128) NOT NULL DEFAULT '',
  `site_address_b` varchar(128) NOT NULL DEFAULT '',
  `site_address_c` varchar(128) NOT NULL DEFAULT '',
  `site_city` varchar(128) NOT NULL DEFAULT '',
  `site_state` varchar(64) NOT NULL DEFAULT '',
  `site_country` varchar(64) NOT NULL DEFAULT '',
  `site_zip` varchar(64) NOT NULL DEFAULT '',
  `site_rack` varchar(128) NOT NULL DEFAULT '',
  `site_notes` text NOT NULL,
  `poc_1_name` varchar(128) NOT NULL DEFAULT '',
  `poc_1_email` varchar(128) NOT NULL DEFAULT '',
  `poc_1_phone_a` varchar(64) NOT NULL DEFAULT '',
  `poc_1_phone_b` varchar(64) NOT NULL DEFAULT '',
  `poc_1_cell` varchar(64) NOT NULL DEFAULT '',
  `poc_1_screen` varchar(64) NOT NULL DEFAULT '',
  `poc_1_notes` text NOT NULL,
  `poc_2_name` varchar(128) NOT NULL DEFAULT '',
  `poc_2_email` varchar(128) NOT NULL DEFAULT '',
  `poc_2_phone_a` varchar(64) NOT NULL DEFAULT '',
  `poc_2_phone_b` varchar(64) NOT NULL DEFAULT '',
  `poc_2_cell` varchar(64) NOT NULL DEFAULT '',
  `poc_2_screen` varchar(64) NOT NULL DEFAULT '',
  `poc_2_notes` text NOT NULL,
  PRIMARY KEY (`hostid`),
  CONSTRAINT `c_host_inventory_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `host_inventory`
--

LOCK TABLES `host_inventory` WRITE;
/*!40000 ALTER TABLE `host_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `host_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hostmacro`
--

DROP TABLE IF EXISTS `hostmacro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hostmacro` (
  `hostmacroid` bigint(20) unsigned NOT NULL,
  `hostid` bigint(20) unsigned NOT NULL,
  `macro` varchar(64) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`hostmacroid`),
  UNIQUE KEY `hostmacro_1` (`hostid`,`macro`),
  CONSTRAINT `c_hostmacro_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hostmacro`
--

LOCK TABLES `hostmacro` WRITE;
/*!40000 ALTER TABLE `hostmacro` DISABLE KEYS */;
INSERT INTO `hostmacro` VALUES (1,10108,'{$WEBADM}','https://{HOSTIP}:8080/'),(2,10108,'{$WEBADMLOG}','https://{HOSTIP}:8080/logs');
/*!40000 ALTER TABLE `hostmacro` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hosts`
--

DROP TABLE IF EXISTS `hosts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hosts` (
  `hostid` bigint(20) unsigned NOT NULL,
  `proxy_hostid` bigint(20) unsigned DEFAULT NULL,
  `host` varchar(128) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `disable_until` int(11) NOT NULL DEFAULT '0',
  `error` varchar(128) NOT NULL DEFAULT '',
  `available` int(11) NOT NULL DEFAULT '0',
  `errors_from` int(11) NOT NULL DEFAULT '0',
  `lastaccess` int(11) NOT NULL DEFAULT '0',
  `ipmi_authtype` int(11) NOT NULL DEFAULT '0',
  `ipmi_privilege` int(11) NOT NULL DEFAULT '2',
  `ipmi_username` varchar(16) NOT NULL DEFAULT '',
  `ipmi_password` varchar(20) NOT NULL DEFAULT '',
  `ipmi_disable_until` int(11) NOT NULL DEFAULT '0',
  `ipmi_available` int(11) NOT NULL DEFAULT '0',
  `snmp_disable_until` int(11) NOT NULL DEFAULT '0',
  `snmp_available` int(11) NOT NULL DEFAULT '0',
  `maintenanceid` bigint(20) unsigned DEFAULT NULL,
  `maintenance_status` int(11) NOT NULL DEFAULT '0',
  `maintenance_type` int(11) NOT NULL DEFAULT '0',
  `maintenance_from` int(11) NOT NULL DEFAULT '0',
  `ipmi_errors_from` int(11) NOT NULL DEFAULT '0',
  `snmp_errors_from` int(11) NOT NULL DEFAULT '0',
  `ipmi_error` varchar(128) NOT NULL DEFAULT '',
  `snmp_error` varchar(128) NOT NULL DEFAULT '',
  `jmx_disable_until` int(11) NOT NULL DEFAULT '0',
  `jmx_available` int(11) NOT NULL DEFAULT '0',
  `jmx_errors_from` int(11) NOT NULL DEFAULT '0',
  `jmx_error` varchar(128) NOT NULL DEFAULT '',
  `name` varchar(128) NOT NULL DEFAULT '',
  `flags` int(11) NOT NULL DEFAULT '0',
  `templateid` bigint(20) unsigned DEFAULT NULL,
  `description` text NOT NULL,
  PRIMARY KEY (`hostid`),
  KEY `hosts_1` (`host`),
  KEY `hosts_2` (`status`),
  KEY `hosts_3` (`proxy_hostid`),
  KEY `hosts_4` (`name`),
  KEY `hosts_5` (`maintenanceid`),
  KEY `c_hosts_3` (`templateid`),
  CONSTRAINT `c_hosts_1` FOREIGN KEY (`proxy_hostid`) REFERENCES `hosts` (`hostid`),
  CONSTRAINT `c_hosts_2` FOREIGN KEY (`maintenanceid`) REFERENCES `maintenances` (`maintenanceid`),
  CONSTRAINT `c_hosts_3` FOREIGN KEY (`templateid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hosts`
--

LOCK TABLES `hosts` WRITE;
/*!40000 ALTER TABLE `hosts` DISABLE KEYS */;
INSERT INTO `hosts` VALUES (10085,NULL,'ALT Linux metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','ALT Linux metrics',0,NULL,''),(10086,NULL,'ALT Linux passive metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','ALT Linux passive metrics',0,NULL,''),(10087,NULL,'ALT Linux status values',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','ALT Linux status values',0,NULL,''),(10088,NULL,'Host',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Host',0,NULL,''),(10089,NULL,'Host status values',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Host status values',0,NULL,''),(10090,NULL,'Network status',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Network status',0,NULL,''),(10091,NULL,'Zabbix agent metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Zabbix agent metrics',0,NULL,''),(10092,NULL,'Zabbix agent passive metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Zabbix agent passive metrics',0,NULL,''),(10093,NULL,'Zabbix agent status values',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Zabbix agent status values',0,NULL,''),(10094,NULL,'Zabbix server metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Zabbix server metrics',0,NULL,''),(10095,NULL,'Zabbix server passive metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Zabbix server passive metrics',0,NULL,''),(10096,NULL,'Zabbix server status values',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Zabbix server status values',0,NULL,''),(10097,NULL,'Active host',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Active host',0,NULL,''),(10098,NULL,'Passive host',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Passive host',0,NULL,''),(10099,NULL,'ALT Linux',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','ALT Linux',0,NULL,''),(10100,NULL,'ALT Linux passive',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','ALT Linux passive',0,NULL,''),(10101,NULL,'Local node',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Local node',0,NULL,''),(10102,NULL,'Node',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Node',0,NULL,''),(10103,NULL,'Chainmail metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Chainmail metrics',0,NULL,''),(10104,NULL,'Chainmail passive metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Chainmail passive metrics',0,NULL,''),(10105,NULL,'Chainmail status values',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Chainmail status values',0,NULL,''),(10106,NULL,'Jupiter metrics',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Jupiter metrics',0,NULL,''),(10107,NULL,'Jupiter status values',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Jupiter status values',0,NULL,''),(10108,NULL,'Chainmail',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Chainmail',0,NULL,''),(10109,NULL,'Chainmail node',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Chainmail node',0,NULL,''),(10110,NULL,'Jupiter',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Jupiter',0,NULL,''),(10111,NULL,'Local chainmail node',3,0,'',0,0,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','Local chainmail node',0,NULL,''),(10112,NULL,'testivk.testdomain.ru',0,1436264701,'Received empty response from Zabbix Agent at [0.0.0.0]. Assuming that agent dropped connection because of access permissions.',2,1435152160,0,0,2,'','',0,0,0,0,NULL,0,0,0,0,0,'','',0,0,0,'','testivk.testdomain.ru',0,NULL,'');
/*!40000 ALTER TABLE `hosts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hosts_groups`
--

DROP TABLE IF EXISTS `hosts_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hosts_groups` (
  `hostgroupid` bigint(20) unsigned NOT NULL,
  `hostid` bigint(20) unsigned NOT NULL,
  `groupid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`hostgroupid`),
  UNIQUE KEY `hosts_groups_1` (`hostid`,`groupid`),
  KEY `hosts_groups_2` (`groupid`),
  CONSTRAINT `c_hosts_groups_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE,
  CONSTRAINT `c_hosts_groups_2` FOREIGN KEY (`groupid`) REFERENCES `groups` (`groupid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hosts_groups`
--

LOCK TABLES `hosts_groups` WRITE;
/*!40000 ALTER TABLE `hosts_groups` DISABLE KEYS */;
INSERT INTO `hosts_groups` VALUES (93,10085,8),(94,10086,8),(95,10087,8),(96,10088,8),(97,10089,8),(98,10090,8),(99,10091,8),(100,10092,8),(101,10093,8),(102,10094,8),(103,10095,8),(104,10096,8),(105,10097,8),(106,10098,8),(107,10099,8),(108,10100,8),(109,10101,8),(110,10102,8),(111,10103,9),(112,10104,9),(113,10105,9),(114,10106,9),(115,10107,9),(116,10108,9),(117,10109,9),(118,10110,9),(119,10111,9),(120,10112,5),(121,10112,10);
/*!40000 ALTER TABLE `hosts_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hosts_templates`
--

DROP TABLE IF EXISTS `hosts_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hosts_templates` (
  `hosttemplateid` bigint(20) unsigned NOT NULL,
  `hostid` bigint(20) unsigned NOT NULL,
  `templateid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`hosttemplateid`),
  UNIQUE KEY `hosts_templates_1` (`hostid`,`templateid`),
  KEY `hosts_templates_2` (`templateid`),
  CONSTRAINT `c_hosts_templates_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE,
  CONSTRAINT `c_hosts_templates_2` FOREIGN KEY (`templateid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hosts_templates`
--

LOCK TABLES `hosts_templates` WRITE;
/*!40000 ALTER TABLE `hosts_templates` DISABLE KEYS */;
INSERT INTO `hosts_templates` VALUES (1,10097,10088),(2,10097,10089),(3,10097,10091),(4,10097,10093),(5,10098,10088),(6,10098,10092),(8,10099,10085),(9,10099,10087),(7,10099,10097),(10,10100,10086),(11,10100,10098),(13,10101,10090),(14,10101,10095),(12,10101,10100),(16,10102,10094),(17,10102,10096),(15,10102,10099),(18,10108,10099),(19,10108,10103),(20,10108,10105),(23,10109,10102),(21,10109,10103),(22,10109,10105),(24,10110,10097),(25,10110,10106),(26,10110,10107),(28,10111,10101),(27,10111,10104),(29,10112,10108);
/*!40000 ALTER TABLE `hosts_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `housekeeper`
--

DROP TABLE IF EXISTS `housekeeper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `housekeeper` (
  `housekeeperid` bigint(20) unsigned NOT NULL,
  `tablename` varchar(64) NOT NULL DEFAULT '',
  `field` varchar(64) NOT NULL DEFAULT '',
  `value` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`housekeeperid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `housekeeper`
--

LOCK TABLES `housekeeper` WRITE;
/*!40000 ALTER TABLE `housekeeper` DISABLE KEYS */;
/*!40000 ALTER TABLE `housekeeper` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `httpstep`
--

DROP TABLE IF EXISTS `httpstep`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `httpstep` (
  `httpstepid` bigint(20) unsigned NOT NULL,
  `httptestid` bigint(20) unsigned NOT NULL,
  `name` varchar(64) NOT NULL DEFAULT '',
  `no` int(11) NOT NULL DEFAULT '0',
  `url` varchar(2048) NOT NULL DEFAULT '',
  `timeout` int(11) NOT NULL DEFAULT '15',
  `posts` text NOT NULL,
  `required` varchar(255) NOT NULL DEFAULT '',
  `status_codes` varchar(255) NOT NULL DEFAULT '',
  `variables` text NOT NULL,
  `follow_redirects` int(11) NOT NULL DEFAULT '1',
  `retrieve_mode` int(11) NOT NULL DEFAULT '0',
  `headers` text NOT NULL,
  PRIMARY KEY (`httpstepid`),
  KEY `httpstep_1` (`httptestid`),
  CONSTRAINT `c_httpstep_1` FOREIGN KEY (`httptestid`) REFERENCES `httptest` (`httptestid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `httpstep`
--

LOCK TABLES `httpstep` WRITE;
/*!40000 ALTER TABLE `httpstep` DISABLE KEYS */;
/*!40000 ALTER TABLE `httpstep` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `httpstepitem`
--

DROP TABLE IF EXISTS `httpstepitem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `httpstepitem` (
  `httpstepitemid` bigint(20) unsigned NOT NULL,
  `httpstepid` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`httpstepitemid`),
  UNIQUE KEY `httpstepitem_1` (`httpstepid`,`itemid`),
  KEY `httpstepitem_2` (`itemid`),
  CONSTRAINT `c_httpstepitem_1` FOREIGN KEY (`httpstepid`) REFERENCES `httpstep` (`httpstepid`) ON DELETE CASCADE,
  CONSTRAINT `c_httpstepitem_2` FOREIGN KEY (`itemid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `httpstepitem`
--

LOCK TABLES `httpstepitem` WRITE;
/*!40000 ALTER TABLE `httpstepitem` DISABLE KEYS */;
/*!40000 ALTER TABLE `httpstepitem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `httptest`
--

DROP TABLE IF EXISTS `httptest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `httptest` (
  `httptestid` bigint(20) unsigned NOT NULL,
  `name` varchar(64) NOT NULL DEFAULT '',
  `applicationid` bigint(20) unsigned DEFAULT NULL,
  `nextcheck` int(11) NOT NULL DEFAULT '0',
  `delay` int(11) NOT NULL DEFAULT '60',
  `status` int(11) NOT NULL DEFAULT '0',
  `variables` text NOT NULL,
  `agent` varchar(255) NOT NULL DEFAULT '',
  `authentication` int(11) NOT NULL DEFAULT '0',
  `http_user` varchar(64) NOT NULL DEFAULT '',
  `http_password` varchar(64) NOT NULL DEFAULT '',
  `hostid` bigint(20) unsigned NOT NULL,
  `templateid` bigint(20) unsigned DEFAULT NULL,
  `http_proxy` varchar(255) NOT NULL DEFAULT '',
  `retries` int(11) NOT NULL DEFAULT '1',
  `ssl_cert_file` varchar(255) NOT NULL DEFAULT '',
  `ssl_key_file` varchar(255) NOT NULL DEFAULT '',
  `ssl_key_password` varchar(64) NOT NULL DEFAULT '',
  `verify_peer` int(11) NOT NULL DEFAULT '0',
  `verify_host` int(11) NOT NULL DEFAULT '0',
  `headers` text NOT NULL,
  PRIMARY KEY (`httptestid`),
  UNIQUE KEY `httptest_2` (`hostid`,`name`),
  KEY `httptest_1` (`applicationid`),
  KEY `httptest_3` (`status`),
  KEY `httptest_4` (`templateid`),
  CONSTRAINT `c_httptest_1` FOREIGN KEY (`applicationid`) REFERENCES `applications` (`applicationid`),
  CONSTRAINT `c_httptest_2` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE,
  CONSTRAINT `c_httptest_3` FOREIGN KEY (`templateid`) REFERENCES `httptest` (`httptestid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `httptest`
--

LOCK TABLES `httptest` WRITE;
/*!40000 ALTER TABLE `httptest` DISABLE KEYS */;
/*!40000 ALTER TABLE `httptest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `httptestitem`
--

DROP TABLE IF EXISTS `httptestitem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `httptestitem` (
  `httptestitemid` bigint(20) unsigned NOT NULL,
  `httptestid` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`httptestitemid`),
  UNIQUE KEY `httptestitem_1` (`httptestid`,`itemid`),
  KEY `httptestitem_2` (`itemid`),
  CONSTRAINT `c_httptestitem_1` FOREIGN KEY (`httptestid`) REFERENCES `httptest` (`httptestid`) ON DELETE CASCADE,
  CONSTRAINT `c_httptestitem_2` FOREIGN KEY (`itemid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `httptestitem`
--

LOCK TABLES `httptestitem` WRITE;
/*!40000 ALTER TABLE `httptestitem` DISABLE KEYS */;
/*!40000 ALTER TABLE `httptestitem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `icon_map`
--

DROP TABLE IF EXISTS `icon_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `icon_map` (
  `iconmapid` bigint(20) unsigned NOT NULL,
  `name` varchar(64) NOT NULL DEFAULT '',
  `default_iconid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`iconmapid`),
  UNIQUE KEY `icon_map_1` (`name`),
  KEY `icon_map_2` (`default_iconid`),
  CONSTRAINT `c_icon_map_1` FOREIGN KEY (`default_iconid`) REFERENCES `images` (`imageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `icon_map`
--

LOCK TABLES `icon_map` WRITE;
/*!40000 ALTER TABLE `icon_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `icon_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `icon_mapping`
--

DROP TABLE IF EXISTS `icon_mapping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `icon_mapping` (
  `iconmappingid` bigint(20) unsigned NOT NULL,
  `iconmapid` bigint(20) unsigned NOT NULL,
  `iconid` bigint(20) unsigned NOT NULL,
  `inventory_link` int(11) NOT NULL DEFAULT '0',
  `expression` varchar(64) NOT NULL DEFAULT '',
  `sortorder` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`iconmappingid`),
  KEY `icon_mapping_1` (`iconmapid`),
  KEY `icon_mapping_2` (`iconid`),
  CONSTRAINT `c_icon_mapping_1` FOREIGN KEY (`iconmapid`) REFERENCES `icon_map` (`iconmapid`) ON DELETE CASCADE,
  CONSTRAINT `c_icon_mapping_2` FOREIGN KEY (`iconid`) REFERENCES `images` (`imageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `icon_mapping`
--

LOCK TABLES `icon_mapping` WRITE;
/*!40000 ALTER TABLE `icon_mapping` DISABLE KEYS */;
/*!40000 ALTER TABLE `icon_mapping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ids`
--

DROP TABLE IF EXISTS `ids`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ids` (
  `table_name` varchar(64) NOT NULL DEFAULT '',
  `field_name` varchar(64) NOT NULL DEFAULT '',
  `nextid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`table_name`,`field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ids`
--

LOCK TABLES `ids` WRITE;
/*!40000 ALTER TABLE `ids` DISABLE KEYS */;
INSERT INTO `ids` VALUES ('actions','actionid',8),('applications','applicationid',113),('application_template','application_templateid',90),('auditlog','auditid',505),('auditlog_details','auditdetailid',5),('conditions','conditionid',12),('functions','functionid',258),('graphs','graphid',64),('graphs_items','gitemid',128),('groups','groupid',10),('hostmacro','hostmacroid',2),('hosts','hostid',10112),('hosts_groups','hostgroupid',121),('hosts_templates','hosttemplateid',29),('housekeeper','housekeeperid',3703),('interface','interfaceid',1),('items','itemid',580),('items_applications','itemappid',572),('item_condition','item_conditionid',12),('item_discovery','itemdiscoveryid',91),('operations','operationid',11),('opgroup','opgroupid',2),('opmessage_grp','opmessage_grpid',6),('optemplate','optemplateid',1),('profiles','profileid',91),('sysmaps_elements','selementid',1),('triggers','triggerid',200),('trigger_depends','triggerdepid',12),('user_history','userhistoryid',1);
/*!40000 ALTER TABLE `ids` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `images`
--

DROP TABLE IF EXISTS `images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `images` (
  `imageid` bigint(20) unsigned NOT NULL,
  `imagetype` int(11) NOT NULL DEFAULT '0',
  `name` varchar(64) NOT NULL DEFAULT '0',
  `image` longblob NOT NULL,
  PRIMARY KEY (`imageid`),
  UNIQUE KEY `images_1` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `images`
--

LOCK TABLES `images` WRITE;
/*!40000 ALTER TABLE `images` DISABLE KEYS */;
INSERT INTO `images` VALUES (1,1,'Cloud_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0D\0\0\0IG=i\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx	\\WX_|ؾqO+ :J6pnתնP+]+VdAME	v¾w9_!$!	Ą9se!X=g[-a+㈌:fx1g,l~Ř&0?Ls\r{T>\0Tx p|_\'11-3{sw޲),a^XPo~G6TP0P MD33&,3Kc*ʘI;_g\n+\Z_\n>}Tg+fX>0f@5\0zAP0avf`NnŘV=9͏굃orr\']l;|CvY%b|_2yIdhGQ\"|:A`QSJqVQ7|G&\nM\'Rr\'>KⳉolI\"Ӊ{x\Z%4_t.^k	gE\0ԅU5х`A(0Vxxib]D2e$2{D:	e$?, )RrER.\'lv\'9w翌&eӠ\0><P謷FIx\'8IZڙ_FJIWBﳏ\".\0GY2M!Q`M{jX*9O\\nuF\rofE٠y@6`m0|g\"{x\'Ϥ䗶eU\n_NRIJ>2,-#Ib(0\'Tr/M;{<7X_:oh\\MF\'_*^iy$dQ\02e$CƂ\0=@0Qd\n=0ٸ\0f`lB43͢^k>ʗT\0 \0d)Aa\0TaH,(`\Z|=ûue/V\nvs)8֢w@+O击vTH~y\rՐjrzQ`\0m\0Ng8q;d$hp\ZJM74jc>8|73|kK.,j ZRH5\0h\0\\%0(@CN0f|u1Na,?eP4&U$\\VI}4d,\0AxqQT7zZ@VY70\\	e!UOL0}(l\"Ip:}}&:<!ʙxP>=\0 GcE\'zuRyU}3)i$e5\rBPR]OJ(#\rd``g=ͳN]:ba(c*oj}btnEдJi\'FK8U%1ypM`trZMck&uM@9tM0ȵ U?`P]I􁁂@;	aZ?/tFΘ/._\'h.={GP%kaɥ15>r9/}nOig{W\Z#\r\0%S߰]^ͭPL@@SF9En%/|″ۭ{ٵ!+T23H1\\z9(pm`OKI`3r~v\\ߴF͵\r\rmBԂ Ԩ o\0CC/Uƃ.|,8)!	\\(M^}iɆ٠S8P0P|c:ݸ+Y߁!M`iLfxյvF\ZS@b5\nPC`0T\00\\H\\$1IT7ZI#0_B+\\V0V#\0ag?.e&Y2yۚZۺIs[\0 `G.3<(ᩭ?zGT`!\03	):Kl\n4މHj$ \0P00\0BY:u\Z`pS8P0@	2V%}DU<c\r߃V}\0^.̈́o<߾nim&]]6F`\0\r\03\n$zx|l}uwEK0dW\'r1(fy9hW0Ȅc\0@5foKhh\0B7aWQ3:Paj#R+P+	:\Z2RK%\0.׽Ck930]GmÐ@f\08$>`Ny#}ڝB0>tG?w8M#=&B00\0Å\r\03w+tZ\0|(z+?iKV֐a4 }1HLhJ_g됾V-l	N<~lǋ\"߮Yֵf\"єEuF\ZS{Á=r{|):\nw@~`ӆu5U\0aP@PRŠd,2C+lq\rNq\'\'C<yQZq2`G#4cpjz\0uBjX.ei#\n@}Z%:lNƝͻ}lL`|fq>\0e\0~3\03}`k$0Tv/PY%\'b6bBQ:	ŠEj!\0gPtE\rƖa\0AzB[z-N>v\'<ܪڵ~~P ì7XM|+߽vKξ^$ܢ\Z٤;\0!)R\Z68}\nz$UCA`8w;mpN8H(GSvj)è;\\¨e\'^{]ǼH`Rȃ6pAx`/(aP8\0fC}̈́>a\0-7!UT-f)k̰Jՠ\n;\0,b3fQUG(Z?_\notl6<#	2f\n%~ìrI;N\'&*ѩ;-AKmKZ\04,!uc%zɚmG\\oRC4PDf\'>љw{_9\\{3T[ѩwҋ3<2BvcmB\0AY<Hə\nTГq/>ao2054)lNϯqv(l	jmp\"Xس1\0	=`{uzu|@/0iajXx&4x0uA\Z _(*x?s3Up׌CiM=9`8%oop=u!`S@O,+3冯BS#5`na\\n魰eEv&~@aoTP؜b\\ʉjNCY>:ߩ^哸kw{Efuz\']}d,u,lBS\Zgsb^\00a^&N\\	(׌@r	U)6U$Pj͸lXaȢ>!Jި6m݊#,c!&yv1}Jq͈0(.睫hDPQ?ɒQ}v];כV\0\'\\̄n@\\VmCCr=zfx1D,62tjضd\\=}4cҢ\\\0`e&qსT^\0+s;Aepm0L+1ic	Pse z:5Wvc k9&VYDx.wsCp=(Ə=w61\"*Y6d		}TpmaАpבczAP0T\0f,$rdU8CEumVqwIo2=y*Dvhd\\C\\]^eY]/X@hdRv.Ĕ9w`qV֘M=**MGOK;钰`̶ήΏ9ko2 {)v,65uAC`LrwƋzN0_It;\rbx	9[_j=5C/᥌s)=qmhnolm3O\r9<gCPeg{ds<KܢwfJeteA0z[Qdf/$f> {@̄p3ιkj]ƅ^\\&}@}Sxsr[8\0XBH%[h{UʹўysBg6f^`u;sgR\0ʌD[}\'_	\rOOIΒ+*̓^$P0KZT[w7>ʍP8>ʪ\rcZ?i8Mt@<KR`2\0b(n`z]gX%6\\Nz8x\nP@b&MS٨~[غ]~@$296*%\0%=P!v?[v,3kkgKI,} 8%poR=тC\ZNAU?SEpN\0w詟ku1Q0Rܥ$7\0\0\0\0IENDB`'),(2,1,'Cloud_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\r\0\0\0l\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8˭KQO*!\"E==,c{dEl/mYAYkK.f%nT&f[	GmoޜάuRɪs8]\0S 4QzNEh-G}ct=ǉn?\rsv+A)h\nP+ظ23:|Qyp}TO\"BtB	À1M/+Dxf]=d4/3TU(ʐ/j_0AL{#q6acG\0Ytuܵ :r4SVE	òLF$	3P]\0Ek85XUz2y88?ٗydQTKc,_^\"%S-`H83`xOwY%ru\raqq+u7,;d;!3rAFr:^6]\'Tk1<4u}]ˍ0r~s6yj3{L\'͑g=ݗo؏|)-%$\0\0\0\0IENDB`'),(3,1,'Cloud_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\Z\0\0\05\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0yIDATX՘LWǯ,l5,N2@A7Y7tOu-dseM09_pFt`A0CC`jZ*϶@--Q-\"QOrIJ}s{	\0.it!Q8yɴq0IYx./jE̎C_~ćE\'i!<xygJgHV,7TljePzS\nm\'J=bAg#<Eq~Aߚ%b&nZ\nnJ jVWPvK\nYe2AxSλ/~E (*-H\r\ZkSN05saM#s{D:)W.L-|Ķ8}׷\\xI텎kکӈ0r\rAF0P؝uxbmXZ\\RZꍉ/g\ZL:\01,k}^hЩe7ӆ0-C3|\napk#>-j¿+wZXfҗ¿J6\0YPwLf0AQ!a)QèNU20563Fv]kۭp$mCR/gibyF Lc\00]XPfDsaF0O{ZJa	aazF?FC@P4bma-mihc0_2?rF7(fEAc?LatЂ0R%*S2;#UyǣL:Nk34o&ͩz\r&cp=BES25dʻ\\T]gtת!yyȢХVX]\"ԕߔXiZii62C\0MdPڼ7c7s:>0\\9gIĦgʄ\n\ZьuAj`YzF)0/6\':_xI:gYoh	r	s\rUi1#a,#mTv7Zii{r~*\r*EVW/9,Z]2Rä )>l}]4.V\"rq1X\rQ6dX)Y2J8a&5s\"K):03ʏ6MȋؑOrfseٕvj+YƎ!vsؙh t~:g<\n~zRC5By_,D|<q%蕈W3$rO\'2RM<ɜq^y%۱+6\'CٟgNJ.<ᬤm\':eLݙ7o;s/ܲg\0\0\0\0IENDB`'),(4,1,'Cloud_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\"\0\0\0Uߏ\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThݚ	PSGW[j-4WuZcztZuLGElZzu<@*QDCC\n$#`$@Y2~@cԑT7#\'єu=׳\'}5pMGoC;>eJ&sXqޅ+܇hgo1IFm5^QPD,$:]x?Ey!,Azʽ;B,44?\n=\"rAAdٮݸ)MʕG9r--6K/<Ip;mD-#шat*\0tÍu<*P	%\n!),((ƩyE\'\'\0E㳥86SÒs;o#UN0~2{|$[VR\'**ǹJ#/2Δ*#-bFpp ^й>F)&u]d~NP\n5pAI/.Maa\rƭ|88JۜѸ~)`~b/F]\n̶L\01_6*%*-.ą\Z,/`d5 ,S4e2bM^u]|v\nzuS?aqI&P8Dassx$JJ[+RS*f[9ﳡCd1Yڢ2G:?|뿗\Z^` }k\ZVYZlQjC|O\Z8&SbTFy$!+JpzŰ&}ޯϤn\nuMS=?5z\\][\0F5&0(tjtaRc#F0\"\"oMWc O\0 q}06`OzLa5isTTfa	:Mͳ\r*h 3o$b+Ց0 ,A\'-%5ke3W입ܞYqsϓqeAHFFuZ\\dq7UD4100s7o0a64YKm,Q0J* FIY(CeF/GѬ`cy\"ϡeM>Fuf%7jml!*V}TFs0܌-F,gwsrn196\\\'2sm^}2$Z~tnBUŌD٠ԈT\Zid~%(C]\"Vnx[<NlvݶCׂup#-,}p3[)X[¨0@\r&*2 p=䃥|zswKq~Sk44m4FS!{ۻL>!6C)0ʨ4èG	T\r\0CbTF>QFT\'=}ŏ\03wz\05~ETыy0td`gI)HQ0bSZ\0q0)IxDC,	^j\räk0Ss\nX>t\'0n`򪗁f0Hg>S\noP+\\72*|:SYQL4K\")\Zs}us3W0\ZXeZvd͜xa\Zwj	F\\.q\nĤ.Xa12aNG>Ll6z|Nli,$.:7\n5ܵB:rG}2H\0<#QqߩcJMeQ$Kv߃L\'H}`i8OR\'Z\Zy6z1g~9zBH!IhV\rՎ>W6=:c܆:b_\n\rMErMR}[,*)Cp#/4CzAO-sN;#l=$?@7xs_v\rW4鱝>@_3&@ԫS4Wmzc\rC)w]\0\0\0\0IENDB`'),(5,1,'Cloud_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\03\0\0\0h\ra\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\rIDATxX߰d:l2)]tGL::<zSs,-RIQCK\"1n>{н)>Cc4^!$Mzx~Q	4whΒ;4m]1:? gAg!5@`xC7Sg.qx#9y<XǑ#I~>\\uF^!4~{,1A\\2y +b_#:c\nF&~t9u{@xԦNOvYCNnOP 	םT3&818deNTz9|el|bnb^jA9RScDR|1SϧሔB|:!Ɖ	uyr=.ՈiFYS\']֧_\\J˯LiNT	2ӊ*qXS\ne8_-I\"|8%wWku+&6^ۃm24.#_,ku8\Z08*0bK| \"Yّ+SP\r>fA=3̓n?;UMyjWq!P `KpTfWP|D,$\ro(\0 ·\'\'#o-6v5ai\\DF!ڡ #Hx\r$hvԇ\0I3=᭕Onl>\0[WhJ\\^߄KFݐaD;$ArmTA\'\r>Y0/De\rAkz[1a]D;Bī74t4*W6(Lތ+ꛍaXFTF\rN^y&QL7<s/B7w=840	>0Y\\)^yF&W6\\Ԋ	\\h&zSa@sʉrF nۯoٹ]CN\\H.:\Z.,$?m2oA?)Lx;\0SSr%m+Zq# ƱLC]Fcg~NweU1CDS	hOQ	\"RH-!\"h3h(~Ӏ/nPN$7\n\rփ!޳IbX+23RIɘ8D9Rج|慜yF5J`!\'g1WK*k:p{\Zڡ\"0TXj``D_d*6*#2@7DXN~S\0O\"\rPU3Wuuck\'yPYh5\r&0 z_+51SY0 O3Qq!S6Jۇ;TéO)\Z)\0;\Z9g  !#XbF5\Zխj?T+a(#8\Z.(702`0\"ST;N殞KUu#Ov8qݬ,0a(G\n=gk͔(L=#BZ\'#i8KMw\0.6Dx4gYA``Pmc0D$l¬2;\0ֺ\\HxjŢȜ/-9x9 6oJ4fs`adKuP2!AaNEJ෍\0-|]{z\"P-2&0TVÒ4q@f`dKkɩ/2B	&N=d\"td#窍c+T+\Z;\'cEf{4i@&[F$/G=:\0C\0B5$^\0}g#Zpaa2 :LQkaR}ՖbCi*~P?,I}Uu$g142b!Hr1\0I5}hjG`t1-V[azƲpʵ0r{oUhBH|\r12|Hyu7Z{!S\nsTJm4c0\0OP\\=\0gS4=em}O>Ý?%J@N`^Y4̴f/!f{B-ȉ^GB\\@\nfqGIDtI<\r\r#I]Jk\rћs.Z\nF~I7Y]?q88׋qc?f-1^h-)J櫚$|o>d,.0^hlOR좆cC%,*W3=)PZ5_ɘ6Neo]j0\\跗arJΕVo8d\'>\0tlאּ4\"pBQeh`K嵪7Qsz>=L/^W/͐`@Ҿ1.й|\rʐ;\r\"$olR^;oEA9$s1ؖ0[\\4>Hr~qTCd*|N9Zj`h|\ZԿm<0Pok0*DFg:DOKW zlfha)͖{p]MVۖ`U74%\Z\ZxR+l)]˵B˵ZAC&P̣\0/slgp۲-Wie]=ɎIf	\'d`SrDQ+f`&,zP0i\\mai\'٘0T7{J^HٖWSKkKz^BO\"{{`OW%ofݶiZh1Ȱ_IˁɶB/\'͛鴯\'֥ta2ur_[T^	MF$eU;.s@?b:hM&\Z,=+,76@3Ϯa-IC&3m/%2a560ФT~é`(}xO<^-dq#rr&WJ:%Eo_f_z&Y+6W>PԙWSsą\nYYU]˙ڴq~y/VI/>MXKSsNDfq\\bb#70\\XnsCr˜~G?>N\n4|%~.-8 pg`J{(Ւp&239c\0\0\0\0IENDB`'),(6,1,'Crypto-router_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0y\0\0\0)\Z\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\03IDATx]x[>wxqǙMe4@4BHIm-(--/{C	!;x)%[{>KX4~s;{s]If3M/d\Z\0\0n˅^8d2ykZD\"|=\0/k׮rIOO_hz\Z ov+v<\rr7_\ZykrrrJtt7\0@CCCT*Q!˫{{{<z|M4\0eIHHIRx+Ɉ @h%n4\0宻bfΜI}_;Amvڷouww|wp-6l۵tؔrss#BAw\Z |W[+~! 8LP8\r3dYnOfff%KRf͚%\nNB...\r:Ã\ZAls^\n\n\n6\Z+i\0(-_\\>da*C*0z`f\\\\ܲ\0WE\n;-XϺvO0wtL}\\Bҏ\0%`jk!S\"Bؽ{7Lp\r708\rxٸqcٳz29rDrr=n	%:묤5k|%44T\n>Z5;﬛il۶CBBHR{\'|TTQs :6D\"nYp\"z0lhhaVp.999f̘!|K/$-~4e˖ɩAAA`0K`\r\"4\0NO!ŢE9+,,wyG},~${ٴ3\03\0>@5D2[{T[[[Ѐ.LoҷVs<¸=#ڵK8пf9A\'\0n\0$\\^DOwihFy;w=w\Z\0XdPз/p	7??	Yu+\"3\0=EH\rO\0$*jH9\r.7xc.{z+g>#B\'D?BXuB{G 91ġ$\0w\n\0\01\r._rD\06.B80xDa3׉	\\~}ItttgYrN\n۷a\0\0ghikwh}}}w^b\04C-G8W,\0hEJ\'|S&\00.{ޭ<\0\\>ga{h	{~~c{?Wտ@G驧s\0.\\@}\Z\0.+W<-Ba\0j00ugO֔0,G\0e`<aaa^y啾\0z`i\08pFSUX2*\nr_^8w\0F`\00@`V!ƍT\0\05\0@4\0YVZ\r#L\0AFQY7|LX]y\\jm(,m#`.F\rçYuL\0u\n@40\r\0g. |u\'mj-}.&l@Ͻѣt!`4\0\0~ȨcmG#\0[n}b2 o\"u\Z\0,\\Dq9^{^>r~er%`\Z\03-d,6^XnmM&\0Z;P4\r\0իW{W\0ѓ}VWWG<L ¢~O?0\0h\0\0p`\00O<g}v*\0u\0pnYnL7DN+?#h<oL\0uvkl˚5k\0cL&S׿uGhi\0L`ةܲeKh\"yD7N&\0ڻP0\r0@\"^y|aƍ\rp9[o_;\0h\00\0\'33N-r-\Z&W|pd*j\Zf\Z\0@Gd\'M7TV,wwرv\0PS?\r\0FJ*nyT*|h2)\0HM\0@2\ZJ?o\Z\Z3\0I@O`i\0L\0U0̩nhT*q\r\\@\0@#U5N`\0puu5o\0D0pχ~tR/D4\0&rsTҿu{7+˭M&\0\0p\0pz袋\0Sa`]օ\0@_U6L\0PMT?o7lPӓhqe}Qy\Z\n>`\nf<9\r\0R][a23ߦ$ID2\0ɪkqz\0jf3lV|\0hdLå&jٴ[lk2^z疛n\Z=gOU)vӦM]]]q|4PǘKKKMpV\0w,ouA/?ͫat/ǁ(\00ߛtj~oNiqqs蟷w}wsgggvcqqq1T*1xzz\ZM\0\0m\0hmkσQWLalat-d<*ʨ*-|=GZhG:\0u:GS1\0}!+j\0NF7c<lԑ=\0ggTWQcC=i\0^ؿ=\0UAA@tx:Naq\0ZD \0 \0zѻMWusJ7Yz(@p?vekN.qLS<*\0{R\rgCh1?ZniiM\0U\0/;w9Fߖ2u5V\\QQ^aaa0	[\nKyA\'}\0A\rysu@w@/zˬ#a4ac\"JWu+yz(sd`7 `0jz{-).ݷ,>w+\'XУaDw05O+kjj`cqzրp=\r;w:D	\0V7F\Z~%\Z=VMH\'@g]q]~AqQQǯR9ſVS,9d6&~r(FR&l{Z4D;#\0mT\084zK>{\\uqd]zCr𝢂#ګr+\0FfcĖA[н?`оY\n\0zz`uh|KMP&\'5߷kk|吚	xbg]8@4j4|_T\0ll3^ߒ&LI`@9$F9_;\0e1b\Z*R1Tz-\'ooQaY\rFJMK_N.RBNRXZ`x%4mO*\r|\0N\00c]268:qy5kn#WMKE\ZH5-H)dQdh(8}8M\\e\\{uWfR%D`i\0KO)֘P\Z}QR \nE2a$C/}%+Jy\0@ZrizrsuuF\"\n|WUN\Z\0,\0\0]e1|x7?4ith!Z;f\'S_;\\LH\'r2RD-J)4(֞#vJ|bT0T\0\0o<\0vbsq:rw\ZFs`TULRIu8ǋyF%u:)(IY$@*j̐@ac~?{pM/\"~-\\zՄRo<\0Pj19l	*gq=PHm]q$\'2RI0Rb	PQ\"\Z\nJPqGgEѲsbR<a`(SbE/|u׭7\0P^B\0֪]y2+3J!ֆkj/veYIbQ&@:P J3Lsgs)*,xwJ1+-\rfS7e@!@5;STQH%Ĵr<JDzmUn)<-\0afDJAoQAA1eAxy{z,Oy~0x|\r_oZ2?K}6dIUa!Ed+\"Ոܰ4?stC::(D3)\ZAMU\rr	ct\\3QF){	W۴\0*2\Zk~d\0p=\n\0HV6k/ussG+/\"؈R7X^1(Plkuzx%0|@\0GEВLx2LT\0<}i>5)`ńRGo\\H8@[x{xPu}܎>̔J\'a\nHrCM]y:F\0\r\0$JE*8g,_hĒw7;Ţr ΁g&QgO/}0]\rdςzi#᯳/D(ӹgL^0`NF\nH%oOnhp--m\0ɘ0FW4*\n)ZijTh>i4^^aanT	U^3\0_2\0zD*]*IK\0:=>z/h@g/ΥϧKo\rbӝʠvAXV@>^8gb񚟘LPT^c\r\ZD\",ZEBCpN`Cl|Q0|2ESɮ	9lj8ݝ\0|6zxk2&a0LC[w߾횩o5[{=\0,[shH/_<>Eo}tpn.vgދ9rI.CGa|1ad\"~`gqE-Da!53Y%9	kn0A9zO\\Ғqda*<놏͂E_? \06%9\"`$͵W?I[pغu\\<_sCԝM+;Ӽb4<\n~=\\CBțsDv#\ZOsǋNRRw7W!cq	eCeN߽tQ\0g`$\nX¥~TR껙L`vIV\'W	LȦi42\'zt[)n3;#\0`u\ZuRSeXD?^\0>؋zC2@Fo_ϟWԲ8(܀Na(*<9gwRck8Ȋ^\Ze0,HGRaD+}=<(bfp1+`&aq`8\ra;X87]\\G\ZkB\r\'=eO̦;*\0\0D\0+(;3ݴp~n)1,z	1$9?\0BDh0@1><C<*k0$0Ĳو{/((=#z2CG+H/1:B$q3ǁr4Lh&Tn#)& J\"/DE`&)T!J~ޔhYw\0l #3eX8,L0Q4ޱ0iL\0Xg\\~ҸL	ou	6j4Z鋄mH\0J2\nߛEGS\rq荬sPP:%l#aDNeAR{gH!\"5B@fP,<Dsa|^/A<\rGAdq.Ct!<F#DYABF`?tCw\04?y9J\0[q}h>WA`1$\'\'Gr_ea@Omi~B3L/&q>7.\rn[hR4`[0/\"nH8Coʪ+݅_)BF1:X]?l\\}pCL{-3hF(ATȂ㴙m`(>v>eԈgU(4p)	QB\ZMEF	;	hb%n\'Yj<6!\0l|.ʝMpj@J]쁵t\Zz.~Eϒl\n\"]#hww1O;hUݵtnb!wHքPXp h\\\no J`po	,ZN\0e>&/wN;	@H(Fτ`A. H\r\'V7PMch\"^I2Gbt%@vM#/9lHyNr\0XOweF`e\'i[čtt*z46\nwZͰKe#RI!p^r*Z!51l0f%Ɗ$g1Q,c_A8nVB,DY\ZDc0ӵ@DrzE&|6܇VGD.?GyHi}=hJme$C+NKXJNU\0)Ux9\rA㔸96>}\'\\(OE2A{\0*paaxY	C>@uJ\\\0 ROuoCK:Yu9QWOwG, \"_ 8>V.E7bDiv`	3Es>.K8%a!_Z%Lǧ%V+[^φ8YGJPt~7\0FPHG\Zө./G+w\0~nKKࠟ[rhL:O9K\00F)\0D蚞M\\6CuL	\\2:E~BwxMq	}\rB!,)\n:Eh7+oaVh&ڍа\'\' BQw22\0v,\Z9_9AʑBe}(?Rk):,n#}vvz̔X\n\ZTi b\0BTNAhؑ\\DkX?F@]]sc	؟\0<-7~{wRĿ(ҐL/\0Τw\n\0hsit0ZaXizxR7;uq+U^Qw/P+BNRYBqD9u!7d%=]\0/{`e1\r&p;T\\%c(\"y0As)^Š f!.`kǥ%ET+ۍ\0c퀶[6m۶IwP(|XY󮊌],Op%6[TO>+\0Mz7\0IiS\0<O[[X.geIqM\"\nv|!BqF4@AI93(#Qzr`z0>kU.\"1SDM=p6쑃=G7ٰ<\nʆV0\\OO\0q@c\09MbS[\0E B?RZ \07<;cAIP䄭2oz$vJҤӺ[\0R1\0<,?J)?m9;s/.djl5EE,ѷL\r td >:B}e;\'O=Jdgd>@4דwt`a60QFszrxzA7b\rN}	 ΗaQ!a|8\05A4v@ KLKwq\0$ֈ͔͠~!\0hhC\0[KSH)ORaÓMZM+~UeR9b)4L1l#\nE(ǼyYr	 cl!B\0~ނrP~(2A0+1fhNrCa,TKFȡScdjqg5u}w;X@]=8èg,qgx[{SG)]\0u\0myb|\0\n(FE\rb\\պ(=3=e\'TVu!}\\]8w(eϹᔱR\Z*Q=PCqr\'?\Zx\\\";\0eN{f^mq~aH?MA^bo<W͒q3+V\"*\0^Zl0#$-Z5x\0@:=\0EC\0X{H\0H\0@\\Dy4gI|}N,ml	^\"T0:T(tA|TH\'GҐF\rQ.9)2!\"Tü,ژ_VMmb(|NtBǛhHX[:c6l;dUV4h/s<<.11gC\0Y{\0-o8Gk}\0@(:ǔ	n1VVyRq\Z\r7mU?O@sDEkCG++Df:gm­\rlP.xPKB)A\"*BD8^VQoBAsF{$NZ\"rjMSa\\r85=cǨ\0ǥpV;\'ߥ0=\0ϡ\0Z>|T~+M|\"#z`<rޅk{ؿk2?c\"|}%FC?%tvўR,\\;siu(NMKV~g8\Z\0r5Z-u\n_?¨R_?w<{sǝbe\0A02w},[qq\\BLrmP%\0(o\0ڿCl)k\'\0ХXAu7܄;I_zC*g1#CǜeTE0\rpx%b嗈XOhR0\"E`\nqd|x=(%nQO\r\0{!T2ٺl]x/?@f,8(88ҾKٸZI=8c\08TOPz\0@iC?4W\0l\0F&Ë!IclY25\"K.ًHG]]Dhȩa<3<iD%9\ZTNнyuo5ο2;|;޾:I&<76Z\01\"r.Z97g==\0_(5\"쒑D5%G<Ak^$7ߐB)\0w5t]g@?JʹiQ&oR~@Ww]Ry#]첖\Zb!*9DC:Nw*(*,X\'<:f\n`_lnl=|lkz5nF,pRmAY?Y$݂#M>)滸dBDk(IRM0N\0@q#4J\0h[EM]W\01TK64vEMKKLwxn\r1=1d#\\ş<BվRtXSOi|}cF\0Qd^bן_طo?xJ\'招r ::6}9\\?\0YF*]3E\0\rS\0Z{WSs\0QU]\0\nY7mxR\0龶g(Td,)y\rz`/σ<xtSN\0 m˩E*OㄆUlSmGG;bR\0HsA	:xy-Y\rFO\"= .#yEҳN\0@ISl\0)莎ֶSJť󩦥sS%:Q©c.<y,&q\nP[[;5@N0!Hw0-`&IEmeٻ\rjrrOWWש`6f`4p/UN˘5\0)8(iHGJ]z?;Ho/@EGi~<Q6^VRbUHf\'b:|zNN)TVQE;:FSowa]EhZt49\\s\'t+OINT38l28b.4..>E2J##${\n2K;juQf9Q}\ZgxrZ4<\\ڕS\\X>vR		dxCYe%D^MKP͐}=]GBm:=*V}~~qa੸Dc5h笞0#h#{\08fϹ{\rdvsNu\n\0UQEu\r\rFw\r3\rtț>ooiڍlxw7m=^(>lʟh6rZd} d`_D1y,\0T+su0v8)wGIRT:\\վS|/JގdjK7(AF|9oK\r3\\vmJJJT*\'\0ζQGwwqRB8g(:;G\0RSTW7}ժ-t߉Ӄzl[oerhQacttBh\0``3U48$$|$\0Nt15UږvYj𑣂9<Ha|V$ҊvkGwVม\0ht<+x[V+2ֈk.9exyyyNK8#A;KqwIy9z}et\r&Qmw|x^tZ^[]bb{3>-~&\Z9jڌ9srdR^&:G948pX1<YYN?Ow\0tbR(immh{=Lp*/`4}`[dM+ʚ{/7R\0u\\..8j6ɽOO_mol821U>jw؅\ZSJlcGGٶLZ@ݟ\0\ZI׋%~K|9,?wwxұ?qxvl-`2]_)}a\'\0`A{֧\Z\0V#^]\"O\0Ϗ<>73ƈz\0\nST܅fdN-d{i\r,W\r\\.!!1y2~7߮~s\'c᠌Z@Bf͐bKAW{kdhSLhgN5\0Fm5EZ&]t׬Y0cdR?oya\0=үuZ׶\ru}U\r\\a\'Alնt(`]5R(}ͷ\\xnnA_}O\0}ɨT󯚶ZD^z{T<i尙3gԴS~\"\0Gs9ㅆ3\"`.Ę[EӽJ\ZL6ݟ\0+1iժ_+/\r	\rP`C\0x`X6^+1tLlx{񽧔\0\Zippj$D/~+9\\/OR-\0^{C3xι2\ZzCoMzmֱg=HP\0p&l&&&&&v+f oWsqCCYc\r2[ڍC(\\<`RkZ\'[=7+~{\05DzmICy\\t:C\0pT\0Tei:n\0*oﱨ\0RAN=d40a+<6>=V\'\0Gi堠 wj$v\r\rMزe˕/\0 \03\rʌ2`#=ǆG\0c\\/_}1u8;;<mk|QW*5K$fVr8=e.t_<$WN+r-K\0\0v\0E2fAZK0<b7V=i>?t\08\nHI<Ws_lٲ.4cwc{=zIDFZ˩[:p3hSg<_\0Ga$W^˸;NIIIsyz?@z2]I_j6V6<o\r)p\ZH˭acu]w=\r/vͺRV02g8j-˂{Ĺ#;\r)L+Nr99g۳C*1|:V;QT\n3U\08FI\0X\\phpx?^2k4\Z%ܜJY4\0NS}ieٓ\'#~TSTli\08\0\Z\n ROOOcWW?2y\0.5P9$$t~\Z\0e\"Y^;V|\0\0\0\0IENDB`'),(7,1,'Crypto-router_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0!-\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0zIDATHǝU]LU>wvA\Zm)[l	5\Z5?/>*\"IcHhRM\Z4*-˂xM!Rnr23|9;^b6w544OH$n^Jí)**z`0gYs-?ֿw\r\"^\'7o`jjʎMLL̸\\.mxxr2Z/7͆hpll,j~}} |d+\0Yfc\Z nEZaa!tGGG}*ugfj0?99)\0$$0pQe%_+2`\0ŭ\Zj>r}yi[Ս\"\Z\0|\nIQ&ò0>oKx8|+Wbݲ,,@7\Zǒ{<	*,p4qIqy!*\nB^y}tQ!4 44SP?96(xl@Qqʹ̌\n5EdE^S߆>}Ŋϻ	!G(HC@:ML0ukXۑ	2vȉq}x\']z/qWj*av4T]w:Z2M$Q2$A/Lee3s<.R	15L\n@]pX`,וɆ}Y\"AA,^~4?P{c DaE?âJ@c(oqFtAA]hVPΐqmm{Ws_?M?)ivhzxݐ#0(|3bV!C|EWr¡Dlyw۷&)jYK2jc8Z訓󬕚(MEȽn4a[UU݁[@Ep1X.=TZ\"\"GCz{/K\Z$uuu={6|U[[rHdg簷q>S\nm\ZL+j]Qs9AF}ݧ.t1AO%g\Z\Z\nSuK Ξ}/YKgB?~?K]CO咒I7o\0\0\0\0IENDB`'),(8,1,'Crypto-router_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0-\0\0\0J\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\09IDAThYypU\Z#d23CdE@XKA@˵XUR@-KtteUĒueE)@C9Hr{}O29,]{zf^~}k$	{A4^Szn*a;~	&UZZ:lqtߋǗ_~UK.b!0qs{{{W^u<.̝֭;{m6[CVVVӸq&\Z^\"77t<.hAQ[[mmm_ر7H̶nYF[oU$ xLpoii۷oBE$;<OrD	l޼æ`0F+{@w(\"VGPsu{@ `mf8,_ϙ3>bYYё>\0X,&duCǈs뭧iZ`%(bww7DJƨM_vKʄ\Za:SMd;ٷo4֐2\ZP(::e!	@_\0ϋ(!\0|;0CO\0~\"﹡}x-Jxr=;#Ȣxܕ:1=L@*TY眘\Z47<mZÏǏ\0_N:E&4dRcq:^W\"SÔX\",JN/Bl*IEw	&Gf(.e	B\0Xr|xNul~J%Ȓ AJ`4(t`flij`eJ/effrJ$҄_5Ν?~<5HTjZ!rVx,@ND!xNo(dfH0-۾mm5GYuuu8VXN6$D\n5p\\3庥\ncB\\_Xv1~w?ik;=4x01hgW*@\0:tv<^?,\r6$$W$QKZOZfæ1eMKːKyc]T1~lj`j!>\'HR?C\0/t_ARHTKR1}|S>C5k\\v5jslQk>U+\nz)!F@mVHl9Q)<6:-d⁄=9O:,MV?YN\"C`^~0@ğ]?:(6ZZR\\3{֌?T+\0.lX.uh\nefd@v0dichpԀ\"KgC$tP\0/$GCH^)	\"v-C!}a~\0\0P|B@Y[C,6=s\ntl`qBQ^.QBQ\\q-Z\Z<QP4!P8\r(FʑCD/R?vv\nw_yEQH8`0wCF.ia;1o\".Q[؍{|{U\rdT(,XV؏ $7D7GF2Mp<`uzD>J|FF6s>=5yN_qUޡD+(ҽ9<T3 |~;`Z -\'k[Dј,P(4C%%`Т\"Z\0?\'\"w$r\"f,͠	1QFg(ȼ>a_E^IZ!>&{\'Vjg.?8q\'aŒ\' ߌ!edD$|D>`DHWap$?F\"p K/E?B\0wV!\r-߫\\0\Z\rAdP*00v(nU(sthm^(JO,߆@B2jYBHZ-Q\ZjZ\nW}\0+7>3C&#b /)~Ov8dߠ䮌HJ$Q3gd_ovUVVjOhh<qtQXb,JU%eT`JsP@FM	\ZBx2m0\n]g5H:g\Z9ƃBH>)PK@H:\'=lٲfY,ǮWjbab1%T89?P	U$ut:;f=ZBNL8`A%$zjSHD]uL*Y@HР~UU6˦ϘĄ&-BHh/J|a\n\rF!@dXоXz\"hM]Pk⼜11$#$,VhimN5	9F&򐵫̙3\'`0L3oU?	`_J[\'aDъNarX[Ԥxfb.$ٶ=VkF\r\\7һwNC/(/c֜9OIwp}tuY(3Zh\"񠀓רԘ~&:iekllJW>{0gϞժTy<tY+l\r d3g΄=Nb\r6DM\r\08MKAH$-F˗\r\rvM0O_vL:u6vY,w	kPϋ߲5*T$\"e:\r}=m`w(^ <SNuǎ޶{וW\\Aɾ4Bt8\ZSɈB\"҈C3ըu+HXi*N#Gϟ߆ztwovA2&RDR\"TB<& \nB]քg?/^~4LKYf`P]x.f*R\"+B;>BO%څg{Q09˰L.++zG>mM(!O?W_:%i>؍:,G\rKk75u.\\rʧKKKG)N#9A	x02o-**ڵKE\'&a9^goP!F\Z	zN<KWd\'9yC)v;E7%~o03F1v%r=)\0\0\0\0IENDB`'),(9,1,'Crypto-router_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0<\0\0\0։d\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0-IDATh[	pg~}\'> CN!$;!YHdB6LH2;&LLef3lI\\TBB$`6Ʒe[%˲lmIݽoIlc [VP|ym޼6\"\\=z=~\0PzDRTS,kjjj%˽r\0ر#nҥ;5\ZMEc⡡!O___O<C׊***-**H$va||J4???#::g,>Txeee<622Ҕpܰa>}@$#G`x{ΪC.d2}msssMv%\nc\ZnQ~;w\0}Ȍhv/7H$6tvvδҮk&orO*_zm^$\0{0aD!$C)r|D{@@3/S\0gZ1E |4l1\0a\0`!ϼdtJZf͚wq2ESġ0f`I|)X-V@{G=suE`P$7\r\0R]~, \'C} )\"|t4YȈ\0#!P8hr2paR[o.`hg1AauAAvќPpc60058\\2G6i\0P\04MsNU\rf~8 2xehП\noP5S\nLc:(X9``sc\0̭\n(\0.;=#\n)\0WT)\"x]\0hhޠHHs\n̚ӇH$\n\09Ct7\nƘq!^+7v\'`\ng>IbdÍ A\"&leX.!yCX,G}>zEߗ2(	(	qdgg;287õ`\\s\0̝>*K6	*H0q:\\`oe|)\n..^LXA\\r2p?!zOL(RL?\\C+\'a+ðbH\Z\nalL<?\\@RE/+($f^ɾ~XXE!i#^c.qeZùHɭ{[gM\n4tvCR|,ȥϦ4}J\"gdozl~g~	\0ϖ؊/c98gwt\'j롵S3\\7ECp穩ʐAB^-Ghl˶}q޽{٠\\!\08rɅDڞ~8rܞqXZ\n|w	TJXjCRܝ85.bQ@<qJg;o|nW\0PUU]RYy˸cҺ_Mi^T5@um$ib}<v\Z\nr2a]\nhlN(^	RL;H(+J\Z\'+x/o={;yJ\0rg_y-\"RQ$%-)x&NEjCT\nN֜V.)XuZ@)w\ZR 51ڐ-qd$Ș\r4 :\"p\r{J+8g7\\>g\'H:.]og9t,3P\0ڴBnf\nRRϜ3\rMP^87:\nÁ@.\"rS㋠U2D]8\\UrR6&Dt-8\Za7PMZ,Dŀ_hZ*\Z-Y\\ܲ;~W<;=S皠O|J-0leODe`.~DF*E!dNHKEVYaӓtCnF\"Ope)gI2{\"W_}0gYۨ/=ؓPe:߭KVX$gσgwYi!ά\Zې)ۉ[a0K@$hP\'zꐞ}&ר#89i<X\nZKʴ,3=ߟ\0`<kuxap\0_~EASAف`\'h:mAR.\0)Uʯ3A3@~v\Z(e2\"09>Z:mwF  !&Oё\nhփR)VD_FLl\'dR_R&4y#L\ZP}s=[=*]\'ۿAII,//V,/\"\rN^5\"}`)Ka~*2qI[Q#=\rM#O\"8!p2h6:*\\/n0A&UQɓf	_RRv9ӧN	 BO{{9}fxY3|}7GJr 3%Μkg.\rFWӐr:uzMKlwyI `BjI^&\'|DX\"R_T L^W\rF7.Ãv~4J5)aWlө˟!41/É.8zʋAq^65CFR,s#/A(˄>=(|I=,H\nhW	R@UJJKm? |܄4\rDZVEĉ\'u (.\Z*!śΝ^֎U4/dDzw*ZЍ@	QIp3q`cXm+	oD1j\".:q9;6kEkT.+W@zl.\\*<<dj5˕huTM /I%FQ/,/@Oq3#Hſg±6E~(ρ>	0Eʱ4:0.t@6>RZz!1&Z()ϐ\"m\0<@ϑ\nBjEm&D4:nƌlۿ8uǿ={eD?)O\n\n@K,@\Z37Rc)wG^ՍFc/~y`}dψj)q1Kt`3|^ ,	_+UYYI#\n8s,)]r*\"BEN4?m@|!\\udſöx,)j+>/-kYʠ8}!?DRb!1vGrd`O;yw@r~: ޼vсɣHO=,\"	g?P(F\ZjmV|bQA*4?B2<?1/%yN0Q\rXvD^JPª\"49^-EOsdYX0iҫ#\0Y_f,\0S8۵{R p\'+\\n{CMM\rn[s?gU\n@\"dM<_!TJ3Z-~=UjBF+@84SI99\r̡\r8L\nnr]pze8]Akp5Օkhb4#I\r/ӋoOv/̳`{uvvEtr|@k{Q}*}{>>22bjzP2h\'#u_trB\"l``:8e59L.	olH\nӀGEBkWp #eaӱοb\0G]]]ѓ:gggT*U$Zd}?UPX\\&bNDH!\\4ilkmkXG	3^jtMl1納5{{qӡVUUyC|T\0 x<DzqI]ox\"%5-98#-aXN@73`4.iJ?U㞁amt݁˙SgC`6e.Kڰqn\'QQʙ\0Ժnc9Z/hFavQ^\\oNkrc$x`ԇquߧ\ZWUO/[B т:靧Z=\"0XP\"{c}<_`N55@Pܸ:_ouرmt^^~ZA\ZE@d9ۡuZ?F:@w6nr霛;dAF%MnӦ_0s*@Hw˯/ߡtfw~x݇1&m}6_aiF[=ؾ>3O?Oo_sZR)΀\nsuA\\Γ9L=i7lAe߷۟%K%_#m/ay>}n0E\"g+uyH*LƐ65oذam۞L)8ϫ vxUjw9|]#\0-d㫯\Zڿ;wnC0D*+\rQ,3*<\'\n{K&J~DpBInl8			/^+{_Eoq*<ρ(}^ݤVdĴ:NG:P#zg7\r\0\Z!S)T566zf7\0a@ps53WIh[t\0\0\0\0IENDB`'),(10,1,'Crypto-router_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0[\0\0\0%V\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\"^IDATx]xTeLzｇ4:. (E}ԥ\\]ꢮ^u-eWл\n\\JƤ^\'m2?$$jdxd̜9{}?<DWo*,anj\nk־~t Ѩߥ}]%xq;.\\I{{\0v\\z:::(\'\'I<N^`6lߟ:ϏA*\"Tt<Wիbcc͟?\'vgAH$`T*%@vey	r+xl۶vp̙7bIՔN===dkkk`U(44U\'H\ZRy\0Liii|t%x~-((h4СC\'Xz	</_.HII3o޼;Vɓ?^;dmy@4dcc̴ꫯW\0888Ж-[^sHsV#|Q1ΔMZQ7n*\0OA/ݳfͲ\'11_bzgJ|ׯ_v|<Cu111ݻwSFF|*K\0q.-			®.e6m4tAZOU^j/>}///z7-xR˪TՁJqb\r\ZPPkHHϲe&w-(=|Ɗ\0k o0sMV\\\\ܚ9\'}\r\nTSSt@nݪR\0r\nK\\Qo\0c=Z@@:`}GViڴi7}7ߍ֭C6̎s:vZՕp|	~\0:=+M5ٳx?Bfw-72*\Z\\bq>cg\"SO]9\0\0xjx;#V2&H\\ϲdߟ\0muЂ\ntΝƆ\rd WVJgOq\0nfzjpNPvh\0ȄaxU	\00%m%cK@QL<Ye/\0Dd²~p>g>x<llh_|6t&@\0(\0vm:99g.@[<Y0~(\0EU(\0|Ѽ\r-2s`^}&@1\0(My\nf{moևק.\0K,\"ɪ\0\rmvpI(\0\0 7\0K҇$C>rH\'g\rX駟5a\0J+\nkS[o=t\'#{ԩ.#/p\0d\0xMcUYYY;v`vm߾}/O\0YYeB?x|J?<??_+Fcہt%\0d}SX\"K/ԋM^(o(\0E՜|S[ne;ݧ\'\r/B68vW@\0x)]/-Nlݺxf\0Wp\"{L]\0n-\0vB1\rD(w_y*yJFc!(PˉWS\0X$EFR馛6`dMƱ~b\08o6D \0Ut6_g\0^e],EPM&g,z]o~(蕡SW\"욢M6H|ϾmA&ƱsA)`24&v]?MF\"-MӽKJh0\\q3P(hƍ\0 L`5\0h4ZOa\r@@\0\0J\0hmmu\'\r+)?{D\0.2jmiNGNT*_\nFOFiؒ\r¾j,0@yu=\0g#Z\\i4`\n/	%a]c\\++*TU~i\\zZvm5Aj@;o\n|pEWWPQSOYyL\08ȤܝtXpM&o*DRTVVTΫFS`Cc)d[(ѱ\n`\0`	RǪ:_\0(xdֽqPc /f6}LFSݑptz]d\nRb0 U7[cZקPҀPп\0_ԸAqe|vn5\Zu\\..77]1Q&4p	Yo52ҍa\05r\Z__Xɴ\03XlsC-bÂ(st }Xש j\'9tI=mBIJJ\";;;ӱcǈ\\2>j\0]?\0\"0V)\Z+Ӱ4ߦK\0PzVuQHJM޾~j좘@i_n?AD;W0nP]ĉ\' \r^l\nwN1!ٹt:64;1B|Y>[@Mm/O^nΤJ<췘RvLE0\0~\0B2>^^+Rai;$Ǔ#:OgdnGQh_F^!TQh/]?\'U\r\0^d?pK.#N-;\rjGk\044s\"ٛ\06\r-FhtqhfV4.]tL.W-LknS9穱@K6P!䉊Y$	\'T<d0]].vn]L;\Z\0\0 k\0xWwuےؘlRwSYt<3蚙+.c種B|hh&ߛ\"\\%DS\\d\r/wJ	#ojJg\\u_LƝY\0\Z[8mWOm>k6=c+\\( vjBl8LNt9NlU({\":uAbfeQgOER\nMƝ-, ǓCI(9Y9+U479$.Xm0vHu\0gǓ\0\0>8/cb2sIH(H? 5Z:KwтIwѡ,bw8HminjJƖ6:Keյ2EtyNzbH+6iDWO/eb걝0C\\D*BPM.2\Z\\\\Z}omnC+`3\0]stukg&4@{u,A$7~n*,ߟȤ\nG$Qق\">Ujdl͘K]pDYLx\\9@0*`J+γ6\0hF+*}@v6_ZE1\n(]ϲ\nbuwܘ٭?U]w,NWb.槑=AT.B6z6g摛-HMXTr,U7#Chfb8S&6϶7Flzp\n&Ye5UT@WRS\"|(ϋ*k=Ep]I붇`0rt|+2\0\0oB7>WgO/Ѽt-|Ty7SAz=܌[7oFwr-Y*p\0kZd{,7Tjgsp?U Ave||	+,dI\n9uݽ>.m$OWT?5UuR\"\"!yAjre5\r<ηٸ\0T\0\"(:_\n9M5B=ܳz-nF\rw9 %NI}7g\'hA<5t=7IT!KL^1ԁ|0DJ_iCQ\rt7\nᘘ\r/js)=l$\'W71e2j|7λ.[{%>?~FQsC\'%@dj]PZStf,46dq<>/u:2ם\'74\\^@\0AK էMmPY	1TP)I6K\Z5pxA5zP]K\"8T4\r/myZx	\06ΘT*{Ba깰]X\"qtmE=+Hcʛ~Ktmnӎַ\\C!9;%$qgc򆧟7c:7dv鱳3bʨoz)pCK\08L}oIUs% Vd[_R\rjr@j*c&{[ingDv~3Bll&S ҳ\r?44T`nnyu\\sUv5t]y}A!iA@\'\\N|T(()~\Zz9A7w1jZALYDʊ#w\'ʂ*P4oH@ys\'P\n/tOz\ZR\"9_g\0I@.oRqg2X[%\r\0n)6EoJ}(\"	(EZw+yzʲ=Bo$(cyxDL6}~rN;w\'G:\r@e03`2Bs_wZ|49;ۡO(:7Ĳ9;_̺dO5Yy-y8Reg^Iџ\n>0**xn&+s[b_>1۲q͏\0s8D |0nu7lwᏤ@{HM2i\Zʱ9NwlikGvG7sXK*dk7)%~6t:r6ގ7bp㬩\r=[K!\\W\ZӹERi8:\n%\ni._gŲOB *H2l, F/$\r\0FbNV舘i\r_@gzPC-6 <`\0/4}LU=\rsSw\"C.^oO\'{}sS,OdSR\nF\'(I\"5!\0QV7,b)ě̪#e5	@Q%Gn\\?i뱲\0Q:o\0ҁ!G<g$wOHZxl$q3ThI:6p\03:d5Y1|hIl\Z*\ZGr1Y\\\'7\rgV$P[G7;N6RFt:Oly{P!*9s\"le%euA\02lqL1@x`Z\0p\0ğpsA*`Z\r >cnwptI=ëG~iQ\Zw{o}\n~+>uG}_I,~bRMC4uv@~o:MguJFg2YtZڻ̝,j\"x?2D#[NZRwzFO>>F\\c2]&z\07{\0`ٍ<s6tPBaZrc@ॠ[£K$V(_&6,\r_:~I\"%P[SJב4w<o!$/9\ZDʥJt,lWAFw6\Z̄^0IDxq0]\",pM`G*%~8\ryS<`5dggϹ<O*1sR߀XToXZGw[hM+tq6TPҸKަllIEB5CIo\nc/,;K|β 6Ӛ~58w!sdE10˹\'Ƅ#S?䒘ao$[Wwυj(X\0`(\r\rsxcd@,X@\0ڠܜQത;\\\\<CB ZJ>&c(]:W.@q`##UUCRIv48@U*:MH.y	U(dV:43`tz	2n4>2e3VqwK]UK[;i#k	K:/ -%%%	\r)6	[X[7JCݬ\09\07m\0\0(9?t~҆6~uD-w>N7,@*NSWpU8a=Lwę@kxk!-\\sl/q:_D;~h<WE\0e!e+l\r;6Ri.\rO\nA\nk+zy979\0d[Hj}%\0XMJ)\ZkM鱻y}t_)4f+rf/`;\'PA#16v½6TD`F}]\\\\=R]qjFK~)^$HJ\0l#gi6Yc%?F_s\0R,\"|@S	Xw<\'y\Z:H)GVQF>4vvH#eD\'ɻjfW`F>Qrṳ{nv݄.bsG LlѰ93Zb\"}ÌԙvvRyh>\0<7\0;QbQ`n$1INӦyBcU|ei٨vy,9ދcUTR\\~V F4lmT&h#VMpˮ\0s0h[J%\r HnX|ih~Tj?I/[o9\0sP[^iFj\n;M=]rSr\\?mL4j:I!9@z5e%Jy\Z,\r-沩lk<u\0\'`o~Mw҃zu\njR$нrǾT(E˻ftoRhK+\0jUScMվxģFKR)+**to:iWGVF#j1\'3w^\\7=lFcɊ4|؊}^m!|u~7?mm-\r?k}\ri*-2}zy9\n0\\!ݱtyRJ\\X3o\0Ď]iiA \Z0˧ZΝ]JM\rx9Zcn^Bdzs7$7h[HSXK\rvgBhI]*	\"sٯ7)r\nI7-@(}5\nE\04#ɺ$Mw^(\09sqK]]]].zFdluWB:NlO?}C\Zk [mMuOٽfVVVy_inYncg\ZF[m\rZΚ3ZkkkPh(2h\Z%9fj\\%`@5&U8:O+nwIX劝]{bbc|2gh̬kU\Zز&$Q5DSnAn~	lZ%5k;ݵyޠUG\0`N\0NV<F,ۑH\nЎf<tQ{mE&Vf[=1o^\rR[V6nlf04X#.ѠPȏ=\'ɪf܍*!!AYMk{!^.vww\\#+RP!<KfO^4c\"R=ocFx<V՛:`WhrPN?n`N؅a̶@89s̼oժ~㥞Gʂ߁4nf6=FZuhɐe\Zm^	n.U~52ԶvvvYs/?CKn[cQE\0_WkŖf0G`2eqVu\rdfnqEt`4ۊ^h׬YsL5ozЧTw?VgRFyNRzZLdP4\0#\06ִW?*,,,,oЖ\0| k\'\0l+VVwP~-[p0A\03&C>m2JF7O?%d[~l+@	ٴiӽxmeK\0@H&Фuy,qlvm)W	%ۊe\Z>	O>QQQC\0P\0`uT`fa3Z|\')iPVZt=\rZrN>FDz1h`TSs`ȐA{^W{KM8Fx:4v?Ni\0,]Dl+dC`(;so\0sgP\0]H@сjϏ\"`8\0>F,xtS1d<wE䱥\0\0\0\0IENDB`'),(11,1,'Crypto-router_symbol_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\'\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0&IDATx}	xu@,$7b9cٖKu$U\Zi_Ng9/Kl7}M=INlqQǉ-EX(ZH\"q\'e3\\\\ M-՝`ggf$UUazJ~\'Շ~WZZh4lrrr\\nsQ\\~ɓu!EZ8V\\bt:\\\rH`llFGGo:u{{F]W9˗_w-XJJJ@Q@A$56k.yyǎĉ,t>ϖZjҥKoVUU׉O8:8~hWCY<[}>O6nܸlÆ\rrvlwѺ\Z̙3{n@%\nBp0\"\'\0:xUTTQ_Eפ=kIm6\\.46 \0@gxx~1\"%#<zuuM6AaabOO444@[[k@;\Z\Zyyy{hA~عs\'Qog>	fXh?\0D<@ \0W\\ÇåK4ynB%$Uf#4\"Ak׮cǎxWgg^B裏V!X(//x^0:;jݷ~( Jwu#udƕԁ[_|O}S,\0hW@9uCCCP__#1zOge}?#ك Q_ڼy-1W\' zu8\"!SO=BׯwdR6	4b/(a$(z|t>}\"A~F,E@weM\r?fkkd _c(\"D&:&9t,r*4܆¹Hb+!&8<wq\r?Da#D\0PXY$pg\\$@P֣PD\05pw`\'!Tt\Z\'r(HdM,\0(V7KS788Z{ۧy0:{#\\\ZR~wg\\\n`E9^F\ZCH*\'sI$91\"D(\"\0e\0*N2EeA	Xȥdi(\'hARivgKsssO!$mL&鳇۷o.0[QX6LH@4RS(P`\0iMMMV8pr0sDN1=x~㘆\"۷/B\'0Sqd:(䣑O! LoO{\nUCcjt<Cٲ&\0ʳFOF;5Rjbh&\n!JP3jt3aA K&\0z|>_)\0C箃OmZfH\"\"n}ee**ұ(\'f!(<YT\0w}zid$p\0	$]j#bc#7#2D&zF\0GC!\'~#Q-.gdH\0wI]ʕ+N	<20Νi\n\'i6Ca4TOu:n|Y\0xKn!	!{mR!@v|<F ؤ\04rc)H\\.׉-[<Yy4#8Pi3_Eʀ.\ZIѯVݡ#;/Oc;}]bmzƏzD]]]}jc#@T\0D\"5$<c\r#d	0&.Rxf8le0Tm=:(,		AO昲\n0_@\'.TPpcU;Q5YOƖYx\r@?Y0\n\0soS\n0Q\0>Uʸ( \0\rg0v)\0Rbg\ZV	 a&dxe	0SgKVK7m߾T y~y\"U@(2Haa\0S,R7@Rd tMLS\002:A\0/o?>R\0#N \0ѫ\0VtD8eʚ&jEvg\nރb¬5r(l4g`\0m-xi>3`\\L}Y=i>T\0g	0cdΦ]*J	\'ْ.\0ēt466ybL#R\0N	OXg7zb7R6G|*\0I\0yhޜ\n-gˮπ\0f	0[`F>T>=JU	`	0H5s\0ͧ<:^lz{>\r\0[iUUť*j.mzm[[wz\'p=֔غblj_\0:HtЕ~=q9\ZWΥ*P` 4]j`+QI$\nLF]w-҅/%_su:t\0q2^kx.چ[Gdu?2}=7//vDR۸?nh솾#CC#U\ZJ,!Ԁ AO~v]aoX52~:O;!RصNfS\'M70V۝(žx?RD\\W2Du.la\rCX{P\n Yߗ!+X&f/?Fo\nzY#6Y#΋\n$P	dM\\}M\'!-3f\0VW\\R\\^ڕ_̖c/P\0L\0j^ύ^8S)8\"EՁW9IcNߏxUW[^^`Q7;;9qyWxk6ӱO3~S!2B׀=T])o$k^TH`4#,hrht}t~\0M8*-q yKr8DuM\"$b#\'yY1UXm 6T/gh\\HH\\/Ou{<NQBxBh\rCDT$H!Sxj)g}ty7H  @\"Adw:swAyyW}aؽ\r뷼˒+^_47[AXryl\\emTDKmp[_΅\0?H\0L\'wuła]UP\\D@׮uq=qtn/SǒHi\"ȁ8Ȣ\"\0</nœGNGPVR(~tl\r42!!z \Z	F. D8!:ؼWcaw_6	쥕ec5,Z4E~%xG/ixD0F\0ؗedr(-O]ӊ82-Bݹ==ߍpbΝA\"\'C-}z\rY\n<{ZMgW/<W!y|/Z>\'!NSm5I\rr]y	Xr9[W$y`_(SgCfA20dBx<ܠ}\\8w\0/@bwP7_ׅ>6\" C\n\0r}k׎BK؞@,,4%wYƚ5jEUц9YN&dF$Cw~Z>pPTT\0C8Ld\0})U೟3$iɧPd!	xOboy%cOCq~%</ I(Q[VZ7nʊJ`&Hw^|d(p1		/t>x]3{>O~?l=ny2f\0۶_KB/39脽;f<4D0pgZrpAeyrd&3!K	Ȃ$@b$!|(k?^1]=شW \n\Z	K:zrZ<ls||_eE k  twbRѶ}xP!IL	y9Ԛ{2\r?Ƚpݲʌ߳\0@Œ\nX|)u-rR\0\ro\ZW>28(BY8{~C4`_9嫿CTD:A6eB|A:\0fN>Iiq)[8K2ع F*c#I8PZZmWZTd\r>%	0Z>BSt	3ބ;\0;)ӏōIRct-,Bgkwۻ!?ߝ6BS8k>,~U+\r8⋼1xojnpx6$So^S̜ї囿x\"?Ua0V)RlKy\\Fe۠ [67:v004ra+LX;1ˌiH$=ϿyLD\0#.=S\0v;ͭAax̅,H\ZqG/<1MM~p/fU~9Sr+5IWRz`2*nM)WZ@etZ܂M{EGZ#e}<\r%9n\ncv\'T/A_}+8DAK[D\"<4%0|M\'tu_Ϛ6m-Ǖ!9#P`G^BavFNh7y}or{:v bXJ*zJD;T=ռ0OBlLAz<<kѵ|9v˾	\02ǐ\0ؼ=@/Qe\0bٮ5T[$TٙzLhEKק\\4>@ssVIZzU:u3A*8Xz\nnl:xm4]%|4BF.;ThXs4B[QD9QDczFe}.\0\'$}EY%@WWmjsmjIB\"\0=՜<TvT^	C)7_3lF\ZU8}9[F\'FL6jE1PKHDtSJ\n-CzNjD&vP) ^p\0D2p%f pľJ?9[f4v>y:V<\'\n9{~p妯GZ#^BC#FJ\\c<\088Mg![PٍM7o\\DHsY%g{~(..IiE[(O\rzBi \0+x`pǭ7N2	o}NmI  <WࡿʣS\\W^		-AeܽN̄	d@N-v N<ᣇ]\\P4*O\"g?Awj/6CgO/xZMr	cHwc~\rl\\v\rή\ZժD`)Bn|\"TY\'C`\ZX~X3%dNqS\r{l2f?BϴGe}c:z\ntviDň St\"yvߑ;5r/44ÉwΡ?ՋǘN^3sh:]mF p^GEE%U9x)iX\0>MWT8|2<VTIڙ*zU&SME6լ\Z%6T\Zp탱@CV09}@4@$+hE~?6Em?`r=whޙ,-;ȉw|[{rIYOp\Z6׀\'?o:9ذ~ֈTylFv\"(\Zx\'ݿ٭/\rWɒQ\'YepMO<{J(pv;N8oWOx\n?Ճl$WrռIq!PyMjyρp\rvK|rRazmr&7M]o3Naa\\{`Ⱥ`O:A\0.]/I\0I|UNrq%VT=:cw5B[!om\"A|]M\"yqaXH\01vU h2V3C2Dɳq*7Q$͉#|iӀpWiWl<\Z])t$)}\0HE8\0r9~`뇡1M;{5b@7\0I|Evr^\"㈅BGNihHmZc##p[(066:-X3U%Y3~Kp\"G;/TvOwA{ht a2(41yXU*\\b~C0tay5kfSE10=r09N~Ο%TONf\0q\';ZvQhmk{?xxû5%(`*(/-J\Z\r`C8G0<:Mڵ1-b19pb๿sJMA>TPmCF׭%%ڹ\0F7i^jL@;箎+͸4`ۡ5UOa)|7{4@\nQv\n\"8\"v^!;22/\rL!W[>9\n6x?{i<t\r@:\\aP_&rOH`||>\0ܪ82~v	wuܲ\ZW_7:+2)S6_̑z2<QR\ZR\ZjCL̯e׏dp!v)@d\0fVb7Ri6CW_={w[-[nҸ8ޖ#\'9ؤTCRWppu>I7eɧƯ&~|>5Oݹ\rݞP^V76ne`.ӆdHa4_HA*8yg&a+y\'\'Da yWI;(O@y0#:gc0vDUV2	q,i%x3PR«ݱP\\)d4Y+c\"N=奯\ro^-]UUˠRSDHx玷%vLAIJRNz @TQC{@Pt\'0pDW\r\ra,brhTr),%K*I\n\06wJ:4{,%UE#f*I2E*`\n`hnuoJiծ.dԞ>q8B\'53ӗL\'JaT:M1]7y\\R]@\r\r?\0.0SK(̆7\\v]<l݀2GM۬5ڵ^A#)غ>DHDB>;i^{7RD>\0pY?#қSO-/dBOʅ@Į<@[XI?Q0Mb>2\'s\0ͦ*0dkiFYN8UDsz,h:xy!ף\\h(8J${jI\nӢ1\Z}S{M߂&	4e!CH\'[drtUF\'xQ/3Al\",	iDp)׮	.r	&71\0Ty0B@Ӝ86zޏDFC^|KhrrnԱ4@ə@b\r4	tCx8196ns8ݎi_49+mW/(L s&1Fi<EK!}Z\n8R@z0``lzYαgwo?©Gvv0՜Xa`KILf}G5h|YXg8y/55\\`T_aG\0\n$pk\"\n\rێJW(YlGz~/\0<kMǱrU0\0@Pԛ:A+`dlg,-QdWZ;X\'L৭\nf\0 Q:pcK8{Ƈ\nJʖyKW,3\rɿ}m=.sv_/$n\n!\r\'cVOstv7//*)_d!س<uȮ7^π=vvGE?+9pbQ	4Grf8ݝꝹy%eK=Eܼ,eb|t؁vٿx}+~?̴ |A6kh1#0>6hili|\n}%|UFGz:+?g6o=8xrSw1&YA5F\0L#45c#2/\\_PX9]_s7Ç:761\0pa(\'Si IM`D#k6$rc}~B_q[d*@ޞƦG߮;}_s?iO\rgtx*\"\0s51XF6-knXR6xHzKaQq,/?\0*-rY,zq]\\ZbQá(:mhFG.5ַ>g=Ӈ#;vѫ0غB<)xsVX|yU,B[T};s{vjP8+6r,\nXdKXQUֱ)JF\"AT޾榆\0ݔ E8udAeײ^|\n*g\0ؚ3Y@+6@1aɐyl\n<Q%1\'PZm岆Bd0&O@n+01)FvX\08_3m?/BR_xj6f]O!d~q}`\"	ҵ`^G˷B \"p\"H&=;	,_d>WH\"PU0jy(ڨx*G9}^0MBH$?\0\"ͫOJ\Z`UV8\\\"d\0^u\05I\0XJ\nE)ϼ)@Ii]8}R\n \"\n	AWI_L1DO<Ma\nuHzU]\'Z Ud.k੖M2\0\0\0\0IENDB`'),(12,1,'Crypto-router_symbol_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0w=\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHǭUmh[U~or?|wY&)t(AE3TEPD?2lEPPnֱBM-ڎe[v]6iӛ{}mZ!9ܓ9y?BɲeF軻7L(FpА\0;0UCWWv<Z\\\\lBnw6v\nO}|{5j \"9H=R__RP(wJ@Ǡ=^$)IteٌNkiyw\Zr\r:@[w%Q\r倭d2D>n1 r,cwMmƃ\r5 q+:,\"q\0iXZV+]WW\'*-([Bbhj>\'q|RQmW40LSaOOzNVUY1#*%f,AX_Z>0cw\'Ǽl[o 04r::-g O\"Y/\rz`9\Z/qP(\'#4M\'O}zNjЃl4\0	XYY*G`a1,ZFq;s\r^JӾ$xJ2E8UG<,8*9k*\ZW?͑Jͭ@ExO=vX)4YDHf<@27d:C	ƼэVft\Z³C- I2Ch!D\Zb$H\Z6;[U6uZnT\"x锨sR.Y]Tς7!hAu$\")B4ejn(Yor-E\\20`7&F#pNASmNٳ!	B&}oWEHr9d3y%ݖ;\'=KSB#bDxa Y؅ɅaLhdP>|ff\',6[òU\\.3.G.T*u}˛*d&Q;j{a0JNQ(-ޑ}`XܶUljRk٥)uQu	RH\nDkbB`\'\0\0\0\0IENDB`'),(13,1,'Crypto-router_symbol_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0/\0\0\0I\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThZip%˗$[#`ӄ+JHs>\0er92mCۡ_h;eh:0fIJgȴ4dd !\0-`lcS`a-v꿲ll0	k?{W$I,7o6oذ*z=Pŋ].۷pn&.;vXf͚,\\pdm?U	L\'lݺbڵ?}4ܺu+a6#hyʢp8y<^tp۶mEuuu?Bk?~\Z[Ν;7ް9sAF\"h4.ÃjD\"遮.C]c8\'<ó9E@shaLhooor5o߾â(B2bn)HDEH$\0	\0(FÜJb\n~KG֭+b\"ƽt:\r?h4\Ze\'snڴie*M~~`P8\n*BeeePRR\"2DRݵk׉O;09ؼt:HZj9t:ǴXjF\'0v]V\"+z\n\n\nu*{ciD x*	֑\'`C#\rTgZ@/$)/=%>F=%\0O&F	$u\'i0J$\0lÇ45DK,:LHOEyW!UQ)\'U4~6zUs`Nsb\'o}BbUuup~+Nk1AoZ4ሡ)**0xKgBx2` ҂	iyZE@Z֩\0R\r:5&PXQ(E#Oc6,Zb[髰X4	ZъH3ݛ{rnކrU\'yNwQbm|yC]6y.~t4 AҶ_$-2,	<ޓKUU*a^e+~twPhxկ.w]x8#NiU+/2G	Z\']p\rDƙ(!h1Z$X||d)Tyగ(x/|E tZc|24k?EA¸em6̫p5ഗd^\0EU{>[YO=:~~	߽G)	Z?9_H;X?ʆDҌ\\N\'lX4Zhy\"Ca10䃷w<O6&<BS3z\Z\Z.!xFB&0_h;NK`ǎZ.CY,&`\Z4j-ί`iAՂAuCppV\\Yh<G8Ǿ: gq&(*ФV!{y@X}va>?3OL@Y?vڮ+1.PLI0&\\.>c0E=e2xUx{bJ\'O}P˯f\0Ⅎ\'O\'(KH\nscգKM>8{	ΜkGOfLZD#Q%L ro2Bg9vv⦖Fϳ<vsڹsӅ׮ZAX˲׉`_n^0M?$%(/pO?caxZf%1!̓WUg?ߺ\rzݔڔ=/X,.]+Eק`_ٚV;z##rYVo7h}mK[t\Z6\r^xXdY%\"VXݕ\'X$u4,.k&|4dcAu=^+O§Nà?@)\r~\0:9\\k}Yu\r8x86?p^|2ٚD@Qwjk8:QLJ\np4[yy,he1kt=^pol+Y{um-;,	9SJBʅ<7{\0W?/CkUZnHl,0Mwt3-w@N_xrhݞ[nE#M-A\Z,(շ@64KA5?\0jN<NDbf$ؘ.Mf]b&QUj\'\Zh}Ls\Z/;vqB8luݑyehf	I34\0hd򈜼Tɤ\\Pmdi% <J%aK_\ZǜcM\Z]!&#%yQ~N$1-]0ڔ8pi#( c9\n^D;ORզ]jƄ@ijGĐH,3X}wB@B`2%q,\"o$¡7*,u.).Wmηi_ڟD4yDPk}4H\0;&z\"Ҋy-VT\Z\0L$bݝ/w[[Rh3OČDVyJY2sܺq-֪b[ie,؊)ਞܼ|\rx0P҆a	(?SXiUAb!bY,v*k`0oŐgBm~\rOI1ϣ(aQBBJcjph?;(+0g|&!32Z&:F*5uΛ5NӶ֌0 I:΀F$*gVb\n2CHgǹI$r$*_V*$iU@(wBrssCm0XG9x7?Йl@A\0\0\0\0IENDB`'),(14,1,'Crypto-router_symbol_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0?\0\0\0P\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh[ylyff/.%)ReɲhɪԲ,%(Z;@AR(ඨQ:hAApˇ(eK%Edh:hZcs޾ήE)#||s~H4\rڵl)//oE)L* =zǎX;%`Ϟ=5kիTUeF\Z//_GHH:;;YnWXa||(Ȳ6\rv;\\./hmmUW,K=q\"۷oϚ\ZnPEFP-Exu``3\'	D\"kFGG?K~kwkt=EDB	.p?쳉&\0{ڎ`Ϝ9Ht{{n9|?n%\nd=44T}#( _a~:|_8kkkG/c q^D\0JXB0XK$3hsD;x> i$cMNpyPGi?)t5$~@d?2	 ǦQ@\0	R\0$#g 9MNJ2@mUkkk:T	V@KN/\\%sϕao{v:XXQI;m!a53(whƍ?}+\n\n\nF0BǱG#4@FJ	<Bv@H\\x˖-\'E\0Y+(i*y\r+7(	\\ &`f=gm~\Z)Ruk&s\\kPD*e\\rO(}A(\nP\ZdtB*\' @uZH1\0kyN3T܏ܶ(-,\rD-E)h{\nOіL{z)\04і2	9K>r 2KnA\ZchAf3iPB+@k@ۀw70 \n r=x2ESJZʚ̔&\'dA	rH[kg${Zzx<f\n{pttv\\w:˭xf0//f\"00<S榦]ɤUŪ(EU(*+\":&eY@\'0M8)Ec}}#KtIJ	\"ZoeUd)5XnʁI%U~ʏk4lQz$	NJբyؽ$@j2[qqq-OptCI9iU931U](|3\nl(TUTXJ$}ID˯~vMHqn@/:vM7z}6jd<<^XP\ruPW[5Vʦ&8~~󟁈D]\"SQ\'ݫy?ć8\\&٬ ~|l|]7ߏd\"3H{ki=޼m}j0^3yFǂadt)B$eDvw^6^SdUFV55ծnTji7 :f=>Of\'xTϦO9]BLA0B}1/I[0OUM$A!S7lq\\4e&ع)xx}ˤt6==7X(ZIy`M~m	ӫ?>6\\fKe\nׯgvnՒ^d|)7zF$N|+rEcs\'3\nMyxC?L5F`$kK\"?>YQ/4]nXP\\\\6$f>@XA@.&gC2whlhMͭAMU	8\'py\Z%-	A\'@dn)KOkƶsdV_f Ef1U0}#}ur0cϒH\n+L%B4Qu|LON,+󦗶̀F*ˈDByYlƞ^*נ@VdvNa~4`O`\Z},R}H \'SmLDGh׻;$z{oګk3@i[ZԹuizh}h:[\n۷~ރi\'))?E^Ԫɩv/`z&!s=(^:wfvIsW;L=mG-Ӣ=mW0_aú5\Znt(nlAמp	J=%g}x\"tښJ4Tj\r`hID\rOsvfO$S\n\"عXJYK.{Q	&	<z<>~J\neEzeZ@a6F0MM\n&\0)@ػ,y>@tW|UuSYd~:O= ɩO!85Jt׌BGz`XMu,ђ*{lfpb9>ãiAF?\n3F%\rz4z~?ٟ8Td7Uof?a\rp-?BNN4UkD)؜pqY0ӨJXlv*bڙ>~?`ʣYE>u7W/#7\ronXT,zX\'C\rc\nt Ye-\ro`q|PSYU8KPFn-ᯝT`S߆M`0z?\ZO/hNqct17\r4P.](`M7R;x0M_da 4҄Cmor\Zhi^	2m6W$im\Z}La,1K\\K_=4C`_lH 2٩X;1@@ssH=G,m\ZǋDO>:R+@$PFYb㝭wM+D@)Z5Z9,eIb~y:|_)SJsn\'\ZchJ}4QBIRe=6`N2,b5lW\"\'Bphdj^K_Om[3MS]\0Qn6++|=+0_.rYCI%\r.sr&&̚54Ijdb,>עٙ}gR\\\0^,fנ૱X7z\0dџ^	FHɂHBI$V{+Zx̩%:`xx\"WwD\'K*0G\Z2	M&@Iyo.\0Oɰ#q4F=7*A@(`C	Xld,][)XK4\Zÿޜ\n4ŁG8>9AN3ĳ,gn,-G7{~kIQIiQ[X)\0Vd99>\Zu\\C)x+\\Yt8˜9P\"+Tɂ@\'\Zw9RoUubq;G\\\r^{o]\n@_;-t\\}R*SXx\r#[~FKRsNˉ#BgMoםHE.Ñ\"\" 3JDUd2r8cX42	N\\344{Xl %\Z B\'is/M:b8ң[D´/cSܔϓN;~9j41_$\0YLXLtŌq&_UL&QUKK%,wcRT+ۤ\"j(T{F\"QXY89|\0\0\0\0IENDB`'),(15,1,'Crypto-router_symbol_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0_\0\0\0@\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\ZIDATx]	~ݺF3>=3s6`8&`I$e\\ͦRI lmݭ,6fCA\\I	Y83s_C#͡FR_߭֌f<6~n}}ｿn	,åhl^rq{$Ŀ}_~=:ax![V^f\ZɁh4\n>333655_ʗ$veFk2c\'ԿC$~}w`^7g>cڴiӏ$IkʂY	|t֑lp:_e6[4LKF_/..]wempIaE2Ŷ.m޼-=#W\\wqGm\r\ro~0Z->`-yyy˗Caa!{cg\Z4-<63^z	{zzFAĻ˖-/((`Dtvvf#AWJPhP[l0\ZAD?o߾vRNy{(PL(--%(HJJċ}\r6<X[[\nz7$ߦ5ӧOjvKREͅv_r~AQZIL$`f3hs;66fJO/)C<mb8&Ȋ\0Qr%oiiyxddCqS3\"\\_a0Ol^bQ=;;;[|q<o\0aF dߣ#Ky\ZZ@eB!&AX\0e6x4@1Sb#jZձ=C<\rg@\0 ! ?DޣVD\0Cm&\ra@LɐSG0x䇼GѓeT &\Zf쇬X!!D/)AAHP2nTرèO`u5cǎ b\n$3\\o#JVuZUTT9J%Ǐ?=!@vhy:V)PNO-SJ\'*T90c?S	R\ZZ-5a$˅P`J#d7 !ўMD 3k{nz[q_Ş!2o^LVv@RBRRp_ncxmNQj<g`` ؚ`ȤjwڧJ墥S%\'\'M9~>k\0P\\O\\X1&őtH#Pz*?CB,_GcG|,<.hl($LXHXr\0̜$n*Kt]/x	R3*$<C@:1`)GCd\ZdAsHХuH\ZRsK4zYEJPtZPg}ЃbIK!?+g|ȥUx\0L^ʠkOqg<@ّ93IХh.g< Y~xS4vkɂnZ@\0N4sQ%2.O7_c	Xl?	]1iT}0U\nQ2+{8~\"{U Дb~H,ᨌt7r4.EQIΖc$L꘦p_@3hޤQ7bzF.\\6 \0be+\0VVTTTQ\\\\\\O3#vtӄ-blq=2\n<qH1eKT5	u\"WbKY{(bn*fQ<o϶\"׉=;IO1Beݮd(tMQ{\n].W^aaa1PۭV+f-``	IQl(b7TY-%dжl-+R4{;uԈ9	Q07-gf?6gcHL5u\r+U߂_\0n 9d|ĥL٧\\eMm#ȓ[\nY\\݋^S\0.WImܺiTPV	tIUQHBdxLYl#OI5KΪ*KxzH|c9>!ľcE7#G\\k2w;ve!>v-[	0T\",/e70avC!<NB	<\0@IӶE̸JJ\Z?+}2X{9v B^7c~FڵK߃_	WVuln̵rt]Џ\rAD\nǭ9ɊRKF^bۚ*\nzlnwJ(/-rjVTg]\ry& 73c_#*Al8t=l|,E%+$s󡾮7͢|@!IWw@sk\'à{H84F5͓\r	c:oXaúP^VamTWk|!f<\Z(^w?KJ\0Ǉ&K43jWºիS-\")\Z~-	{wo/\"\"\rpIK:WZ\\kV7[~mzFGG\0bmW}4a|sףER8,xJ(k	b2יh\r+aM}\r>#@Amjx۷#\'v?	>(9dj[o{>y;89o`IiJ\"y2	_*dg~ADa]_`P{ǷE1zGW=j,@C}l~}G!Kܨ@~m{8cOl0X>z$tݻKBwtGAfŰ\nv~l;جgp$UQVO~$w~X̩GZ\Z}o3Yhup8w1r8 <w$b/Ve*9J>[>j{kM29hXn޶*B.Y\Z	ףܴ:q6=[p9	Asm\0D\"]gM\0=Lpx<d\"5-LimC-bl\r{6J3(+\nZ71jA~ӟc#\\|9֬^+1[Sк qb`rz9b5ٓ?ؼhAʇR?B(1	°3j	dFm,l`0==.YDFuE%m7lf{mh<`YGHm3zB]M7G4h2oTP${`s*0~GN$p>3YvKwwEck9oA_׎%d|w.+Ixa}ukᶛ!8|4amu@21Ī;>I!o\"IEjT(`\0A	q͂/ȨY]U51)\n\'\rJ`ˇK?\0ۇ`$5[\\)fuW )[~3]S8pVRYfPzW[Kt47yVn:rtNh\n\0-)*k7bAFA|u]\rfDn#(P+CQ~TW\r(bΓ詳09=E3JV\r\"\rtRĞ\n|νh< @+ѹdyNxGЂVl1[7{0x06 	Ꚃ:B}}%̑(/lZ׀,4 ,\r11J?,QE%}F)\'<u>SRys8u⒥$A8lAC _Oav,γ[&GT &\\bx][Oݒ$}eQ@o7/쁿/\\UxM=>F,øG],\0bU)؂{çXo{幜`J=DujmgZ} DJt)y߽Eϊ`%eNqnnn{h^PjAC!sMcѕ:aCDE5q&b]};GǠ%$jWTÆ L*+JYg	֌ubm(݋\Z.C/{bohX/L\'za}raIK?[:z(A\Z۠\ZB_=UTaP_\nڸ~\00.\nf;oAG[+OO5z$[eb\r~v9#E8G׿)D|S019iLeYdzُR?CJGFB]Yņ4HĻG0cY=ۮ!0?r<cŁ^ds3ӰOö7mEE:7CX(yhߤ&@0w8Y6{r^o򜵯Aq*ˊ\ZbhlXІVl,~$!a=up)G2\r>XUB:2ZF87_q;Wḧ́D8/xs_.GCy]h{9	myI;=30]̉I\ro|3I(σP&_s>B>ĩS\'ӰaUpMۡnUg1|bQYY582ʏ\0hFB\ZB,%̂jcSm|^/i\r\"$9Nsp4N7X65&praqUPSJK4&Zxy1~_d!^vi೚zMޅN6)L{MR&R\"\\Pd-;1F9z(8NXn^r丒e`thFG>}]	| cb5Iucjܔhet?7nD>38yN9ŊB6	\n{EE%\0r	yW]ِOFI$B\\dSmFuaQ|1\"Q7OAk[Fy8=51/]-e;#s:8\nڧ\0:аt$hM;LLqdN*ccH!9YX\n	K(y*<1A5A/MqXl2%@Ō]E6 G\ro(\"{ _ʆ#riEU,e)RD=+*E.|TŞ%7ôX\"`eL~[]A$`P!@gA\r~f=\Z\nM@]l;ɍ0=15Xe	\n%j47iO\r+bVYUl`8Z$\")O906t=Gá\na$I>^e9^06a@g`MaMu?^4{\0!\0(:tR$<>=>~gE\ZN U$xz\0e,H}?1542\rzJ*fr3P>[\'|jffƭ`\03YfC}LM~Iyü\\!-*I|C~Rx֌*^Z^Ui\n*oW)r@`jr UXTeB@hݾW\n|@1܈|x$Ed+hJaqa3/,_VWT+7BSgO߷{ǆGlJ2\\9<!\rT&(CSƌ\\R$33\Z8SX.2̇z=1=8rуO?GG\\j=HFoH	nQUI+v##=س6{nQyEMAqiÕWJ=W=4xK^{y\'3*!|c,8\"`J!zvh6`nf]+y%؋,^`\Zy=(+==m}hwg݃&ʙ뷑j9qhez(uw@yVYeeE%e\"NWnAVNrV@$\nNOǽ~@GwVG灞Ձ=YsY=ҾGL7_HjJB۸gя\"yE<Wn^nÕp,jڬjѓ,6.k\0aAfW,@;kqwldd=qNr)vX,\'+<UK8I{r1ϊ8-?C%?YŦ;! zGS6~&ȱ1C\ZڟʊpDXhH/fHAL ~	!t0\0\'k<YDuCQ]\\K1̟=)\\Q\'t@\nM)EAnn./%\'HAf^^OtD8׶\\RDK}+!zb@p*SYzPȒS%Hb\0%\0\0\0\0IENDB`'),(16,1,'Disk_array_2D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\02\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh޵Zil~gwv}]ab0H#H((!?4D~VUD~W\Z*QBBB4FM@4$$G|]w|(H73^j`5:ˊ\r^QX)Q*<A?10ZOȣbj9n54KV0蘁OFSyJ2ri.4t=ϨzSBaIQ6Eᔟ́~\n©pg~2OX,\nPxH4¤R\r./FZ`m۶~8\r\r&Fiɒ%Ҟߪ6Ʃ뺜Hvqq1\no񢅴xb\'xx,S8e˖	QvL0a=e!fy0T]]MǎK.T@QSS3ӎaWHc2U%TZZJG;w{u{O<O\'&ĕe*LT;>u4EEE^PP@2\0aחM===?oҋ/Hâ!j2m?	f1~ttt:uF/2SъAn`@-+)1%lQX\'=mٲE@}l[7:JgA^B,,ZT)6l N\'tdWr}}=E&&Bϛ7nJW^u0fA~t\ZwIu2ZLBA uWh2^|Y:p u&9fDqXBٰ3X5̠?TG,dD`b\\ӶOJXJJ\\\noڰfM>7 ?W7\rL@[Bst۵K[oɜ&x?i޽XP˗/ՏAa\\N|fga;J6;<3Z{lYOh9\'<\n㙚Ts;\rjti7&g܋S+$dw6o̓&}}};0w4/`PXԱ47nƪv1}\ncwR\nż;Wݻw!-qc38A+ ǘ0Ncc*WV;Ǐ&[BW}ش1qjPd2cUUUTQQAbýt5@7ٯv~gFsPW1 9測1A	agb.4EZA!&05H9.\\]-TW&.\0t;Ld6>C9<x@,\0w\r&\nrxu/+V7΂[JypU2Tx٪\n)aΝ`	T⊺Jf8BE+kb\"o2r՘y+L\"Ph~e)2yѤE3c\ZcN_5yMd/ȧr780(/<S	HaȠ˝vKJBR0XJq[)##s`Xhٿ#\ZW\'?5pנX\n4\0@[b:/e<*%\n<X.\"CRFC1N|\\2dR\\\"`W(fB5l	.d^Sj.gAT}_5A|b*鳏ʤ7f>W|\ZNS9Vas<-IKh_nbVT5Px#\\u֑B2&Q+yk]]-ھ};7up\n?ml*TTF9UBU ]ȩK7j;vkuĴDa.\0$:L#9s!t.SQO	ڰ K+=طnޠ\0u$u1&杋~XYV#qt;$YFH$;%\0QJ9 Xg*҆jsKq!PW=oh2;v1T}\n:o0_L9 N\'xi&2&ۅy\"Hx9qmйS9K9n9XR@젘˦5\nufKKu6<ukt^9wN8-\Z]3CСݰ(ʞP\0_5kU@b`sT-p̐bԩSLd2]4a6Vz=py欘lx!kN40+@xn:&nUiwת/\\\n[KƋ-4ʰ\"\0)˗/߮90c\'&BԖۜsq\nәzϯR\'+u{$\\G@Ef*x_U\0Rpyziӊ۳gX#GxtU+_j@q(@yy`]?)(#Y\0rKH8?})yZ|J@mT\08Ǧ\rnh.*Gp@u1*?`lr\Z9ŋiWYieE0m`~þےNs;n\'O\nW]fW%L/7?P}CpOedBؚA%s\ZVYBoyD=ݾIqnd\Zh`dKA{nHL0b\n%R1rLLЄ&_D+DDľdVQ8[+3LoEVKVPX\"Ih? J\r;[ȾIsT	<SjH)ކ\Z0+gWw`I\"5+I~1CsVGu\'6&eFEFC}I[ۨS_\\\ZP:,RѴS`y@5WR!+}IwС^UTs]뚥\"/aJYQ][n}ٶR#!o\"\"kjj>UVfމ,\nSb*N֯\n^XKUn\Z\\lN\Zݶmf<>I7mpy\ns͋/^0[`ύdR\n>|X\\\0J08Uսi\rs	8᜼5vF~\0Q\'|bv1*C]BQa\\^0QwȆXȠ(*v+q7o0mӃR,$o +WZP.\0ZC]GG;uL\rK0UF00Q\\1	}b\"$Py4+(\Z+S*A{)IUy}`kJ`6A#joΝ3Is~ս{*#?t ɂ0!QҩX$[g2oc^[Ќy3&+L`W)?䓢ps݂Fwώwߥbb,~ݼOX \"J𠈎QȖͶݨbf\0NDyCِy]gϞrKJ3Q,0OӉ9R1{\\;sqX1#=~-h0-:U\\`\"ہ3:bW\0It3~>_DVePw`ǌlyBftNeBbk*:&2@D.>i~qHz\Z/v\ncSZWA/ <ϑbsqB	K{@PM->y/`PwR*kVxU D8ŏ/_e\\Ny\'4W=V\"\\,Ff	44Lo+N,?T4Z\'\'&p,=dky>ssHXv^X%%O{g:4Pu#G0 ~+ֵkצGٹo=[`3A@111e\0g8a\0ðۈп|9m\n/|Ky6\r3>/tAkV,(9R\'f\"̅X,.\0<_\0z\0&jWoϜx]]t=F8rtLh/Ka΃1^=1´нH_ʋ)Zz\0\0\0\0IENDB`'),(17,1,'Disk_array_2D_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0c\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATKO@3\"X7d_~}Z	JdQQ(؞;s9GO\\}|;7l60t{@P4y;a?EP)v}Vj4P)z/	!FQEbF#^^]u(LL5cT0oo,VyJ4kԪ\0Т[#@)Eb>[c)FR]GN͐R9S9G,},R3̌X?\0\0\0\0\0IENDB`'),(18,1,'Disk_array_2D_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0	\0\0\0tw\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8OETnW]ό\'%J	Rȥo}R</RKT$p0qu3]X3Y[6\0޾+Z0dea6a:`:CsH;8A-?`4f\n;l4Lq -R	L7b|MFCY(DqjSz	\\C6<c:OG}޳h\\իn^|)&z&VVV&~!RggHMaqlܾ*j*\'m\"&6Jw3޸RYf!d260i۲EP_\njEyd<xRin&#vݭ-_<z?L|8V0dB2E$K{x%J6Kƪ:ĞsA)X@\0)7Y?l2	o?\ZIx(,Vస~vJ$vjc<\ra815;RJ I`;)1\"[Dᙸ蘆,ӀMiHvdcxdC&ehkXc\r~OFCj?*GITY)?6nݺf=܄y~N]FJ˝ݻ7obU+4X{IѶQh,//kYd2|C쏴+dT6]F	-!O} *YA`O߾}w/7DaS˪!,\"CI*$K*;&\"5\ZKܜbl®IBX@}lEЈìd<,/!E!sby<;\'q݉T\ZWiG\\RgfRjChKTsCF0-Lq&uѶ/ R0euIl017eJS1B;dG>iZxE(ONNnGm>hI4bۊ7..4#pnV.x>}<*KڮBbXZ׉\nTAI\n[,`->ULb,\ZTjtTi$bp99[%:D~;(KKq<Kz.\\䮾d<%1ԠI\r/OAS%0m.t=m\'aV\Z%zriɿx9McR-\0\0\0\0IENDB`'),(19,1,'Disk_array_2D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0PIDATH]VKl=yCrHQ5Ȏc}ln KqY(\"Hv\ru7ʺ]]f@tiUT#RmI)\")G#w{s(۶;N:+zYa` D\"׭n<fs}Ǖ*_1.z)H:yZuE^fS=G܎#18bkl4[-t8h70`nbpat=s=1Nkwǹe\Z5dҦi:;M\rw1GN\rp5\0ިVD\"ma$Tɲ{wCiTZ?C]=yjsssIh&ih0;\n|})c0	0z_ni=9ݙC|ŵYgkWrYq0(0$I\\&ʉF)>e^Ď<MsㅾrȻ5y}w&ؖ\'\ZjPO)c5)\'>#XE?\ZR\rKT%Ruf΢P`pXd/TR\Ztqn4W][B롒N\Zpht\\&Qj\Zgϟ?wz$Ag\ZN8\rCwp~l\nkHHKLeau4Y#ԯ(^ ӮrTEIb4ٔM|d8mӌ@Y)XX<F*$6\"FD79)sѲL<Xļ}SN@[[H@7Yp \'H%XyeUIچ@%ǟ1^%եt	!ml|4NOO5d\\F\0>&%\'ߤL.>x[O&6!/g8fhrȇdbGN>-D__fg[?xSF`pw_?s,O,4U%\"Jve8IˮN8[HHE$RfBHK \"IO3iAl4Lw{֧wOӕ#[ڬSGW\\Ĕ<&iV<1\nu2}Q:1ݢ\\v7&^6?zIѡ1)[\'>-䜘l+h}cА`\rY	{ P\";yxg8W+WY?,&x\rHL!a*vXUfƶ84ƌ	u:\'#d\'lWxݸqk}!ĻwqDp\n2K}%ܨ5;<4ZqOtgϩCQx\rЉ	xXn]VAMx@[\"	V\'dR-,ξrE͛7ur6-nkk&H)PϧO;?FX~r6>wT 7Pf&:q>??B>>e\"/U\"ܳxwu/O|%ΥԔECST#Fgg/2	:K#[\'\'Iҧz#y(:ǉ4^~}_q<ZAu0/~u>wu}_W}Ʉ$2nTjc+5ch蜡Dp\\i\'GOH$#،5Gz}~?`o)|̘ ūM<]hgAO8ΓH6`H*F5k~=4]TƁ3t9}Xt.]erG¯v8 5#\0\0\0\0IENDB`'),(20,1,'Disk_array_2D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0r\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXÍX[l\\ٳ-:I؄q7\nC+!\nE\'K\"!SH-A R6NBbKlns}gvg7cf|v7oƪd2\"bۻ|p}CDQqJߕT⺮x|]a\\N+ǎ8wK*U%KK#bY{X3?g}kKuv3^@CJM49/n~\\&2Ho-uhV-%nM{]-){s3ӫUHZI;PzC0[ezW=j}262,MMMޒl6_oH\rPHѧl[^F/ /{.)*{A0%~2J8\\䤫sCA뻋Iz9-]]]Z\"g%\\g{[b1Jd޽Rњ\Zy1m֪L$Ve@9XՙTC\rm\nKGGjkbfѩW\nq\"=R?###H,񫯾*;P06ܾ-oȞ=[o@0(XLh\\cR7n1W^e&&u~><,erҰ)F?\rSD^Ql8fB2pDBVŧw3ܾ>iNMtZy倕:[3g[~;dn#X)9}ÌCq3^\ZwꪱJ^i̦^+VkUx &;HyM7J{5ײYC0ʿ-LD\0WSNF=CHX)|/_	C ٸ8\0էJ(.saO|1{c}B+q\nR7WĎe~~^rzW͛7F.]T||/\ZD<zo:0gffTBٳ	8mmM撫=v-\Zļ-¦r*09]?\n-\'[i9ݩ\"kdؑH(ylky9P0m	Gmo\\&*xpKRڢp:<\nH}F98_c]Lz(qW6Eb[up;LQ\r\"ub\0=M*Ϲ	\'%O8+P}!*#Xek5QxK\\	[i\Z}`P\r?	%fqe1%њ5#Y=䠢(gScL\0dj\ZR͕fWT)ѵa9jZissH$Mݍ)#KK3S{҉o}c2ġ(*;Upo(HDb>, 1/Ge	:p)X{[L.汕Ɣ\nCa\0\0#tڀy	{22>rAX0u\0NBc~\'.)0,zSMNN؂\Z#U=lߺ%oR\"ZYظ՘^ \\odA\r\rr\n477K.VBZZZT>kt(qnQA\'OH򖪉,\n\nzOgAo-#xG|-%3\0~_X--u!fè0ǣUxb^<p?mAqj+}/1\"Y[%vrfɒk|F2>>tlp8RO`?ӒLɹs]5Y@ATóa:`uÞ|IWPښ?^]Xu`Eh\Zs{[U,+.p}da<E%(ژi66Kah\\˂M5~}VR0,N-+Po$q\n͔zmVaS*Ϣ5}jh\Z\0e0,Pje%PwJkxkO2`HXɕAX` E1YQF-W5\ntS)ԃ\",Kb3:+[\Z0+|-NRLe@deA&\'Nkגkgw#Ѣ~-_!d{+^EhP߲מG\\}jL޺*Gy>)cs.e\'\\25Ae.HW\rzDUW~& ?йRAj{W>::*(Sъ$V351]N#zNA~bB4\ni~\n_}uղo>eJxo1n\r\"ݑ#GTh3(+R/##*R	ԘOx́z4yw֑Ç3ɮX#rr	J{ꩧRIZ*a1sT5\0_,XT>P\\e6D\n5=6e@졠NV,&3 u4իWȣp۱מ}VⵄYvQ\Z^~=@͂l^)_,u?;w.+*nwL%tXςLR@gaC\Z*\rP\\X)q=*j=.c6G{=XlP3<tU|dGh,̎LBoݻW\"is{;{NJQQP{j̴e4es0wc}šY/#}a: *B)\\\0dŋU Hy?Neŷۆ(n^[Ϝ9h:Z,6nó~04%@S\',칏Kgmk\037\Z%4lƹSS:=p8tj71nA:\"`hTd!bPB[ƢU{(&zgPT޺~)\Z^軑I?}ë\'΅drn!0<ޏC0d`	X`u)+(dk+13u|6*O9YJ\0\0\0\0IENDB`'),(21,1,'Disk_array_3D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0 \0\0\0\"p%\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx[ile~}߉É!\0!AFH\\ZfV̹_+!1;\Z!jXZFDȈxGdI,(ĉ!s`rj_}}kWmMO]|}|e-J۽{r|c\"ym;ǜiG0vۡ\0v*|Y]\nU_g]H$Nޮ5cpBx<c<sXl\'1 w\'Jq\n۝)O?*++l7пwspv;xwٳ#<*ow\"]yy/H;D\"oK^ܚL&\rd߻j6G_v\\Õy)\0k{ɒ%njR/^Mp<owN+\r`C=+TlC+]\\.ݗ}cyY[XHIj;	!u,keMyܸ=^Pxjk XK9M%h*\Z	\r{^@J#?wp8\\o\"meU5555ŭiTTTDw}7uv ]?KnݢP]]pyGxX֑;`p60׭[G_́{̶|0GF)46J[\nާ~J7oޤ[_CW\nh||\\诪a3vt:JxYFO>aztm#\r4d`~S<_pT84YaX^O5%Mtkq_V9Cfatƍۛ~F\r{lD4`EMDc1\nBaƉ[Ә\"T;w8,+N.BXs\'VvbV<W1tU>e˖	/_NcdUH\nOq;A V\'b8\"qÕ˽t!:Hy%GL}\ZyX\0=Ѩ`u]\"?p\n>Y+F]t&&&ڵkʌdʶm&\Z4==M\\˧9.$*-~i`dD)C%ܸq#fv)J\rþ<1av?\n3>Iߴi̳b8k(ì\0?|!|t%zr23aוR<\'[neð_C61/ᇉ5æ1+ކ#Qnii<(b__< 1Ir,\\c$#J[uXt@	XL\0TRR2h?=%\"=1\n\0A`X\rm\0+Zl߹t2&\n֧ҭ\\5\00r\r<S4NA^7=*؊lٲEh|x@fP4>KvA{=oA1-q)Y?XoǼps\\b`iA17\0k#앖$Ac:ϘL+ϪgΜ!wl*1\roSLTaݓ\'OACCCq	}At4#p6ЃKN1:1cx	43	Z#!W!r!n!N\n\"wi*}F`|:-kP\\,Gn͏}	:bP\"$966Fu~pO:tH*|\'|}q8rg1 O<s:]\n+&\0|`\'Ol\0g	OQ PE}GVa%1(]d1X`y13\ZX/kZ?5.Z$JV,33WP2b溶Nbhf.\"0˖&NI}K25/[g(&ocsA>{/]̘4\ZJ\'?\\O\'Liu[[zh	[́IxQ]\r.\Z\Z[D9_º5GŬ9i3躛UsET1} S{\n\\<+y\'\ZOUe%b!`$fz>Q\'LM˳%fZ|q|!+JSA\r\0YdCPPQƆQ6 oߧ8BfT[]EtR)Pm~:&8,	3W-0ت>h,/\\X/xdZi2QB%6t	¡p:\"7HFvx~:<BYNkg֌S(9*kPZͦ5#mLOgW_ѣ=l)\'an\ZhLp1)0+kſ[z>rSO9a:`31IfB?g:s@x6H8a(AۅnmVB70)8b\r˗+|Gnc}Oc:	ސ[XLg1,#Q#ؒf(\0Peetm/XHeQ<J	GԪ믓`KTySC6Od@BxQ_y5Q6XUBkjj(+B01ߚk~{`ߓqoJG>7m-xc	ow#+~IgvA y(dX25KjNl^UT\"6iYx2t*(ɸiLejr,D|z\0Fi³zH2Cg׮](Ua@a!MZBWL?{<{Ѣ) [馰dvItTVa\'8[1Mk<x\\u;j{t?X]{ػ:GجJIj2m<c͇vn<>p@0x_fLWT\nxA<\'`U<\\֡ٵ n))ŋkN=^lj(Ke:-	:WB>2%3㭼4ii;J27Qf\nIYe(Q`ׯ_^\Z˫]\nLF\nCy-\\c]0Jg/{^\r5E<jѥ`^u6P^.语%SZϸf|\r<gTz՞uC8qøwmT(#^\\zHs,QrUOIf_J..03~O!U~Z^GpE唊GaQf|NZsU\ZS)|9	.q!-6G3FFGSW/]x	1nF	-E-+$)s֬YC}N%E37ի^z5e	K\nSt0s|VX.Vz)5ҵarXei6e[/H%9son5[Lѽ+hS\'^Aљ/\\דbF?#Q\0V[uP\"z=8<oMqbvt$Kׅ^\ZEg,]8X0\0իrv4S{-7i֡\\%֏p0X\'G*8{l-6.b0~GEYTd^p_rh~=H{0?-qTfP`Oct\"CRbtK>H&.ɗq4k$k<Ȭ\\%!j)3Qt˥\0.$*zX*:^Ɖ+{;:8)SrU`br<#s۱AV}|f|@(r)cUW\r3sΘ?>|w0p\\rEFWW(>`jHc$\'N`0{\Z?0r bf=fg*uر/,xY	`Slflu\ZT\"(tꌩ15:x69>;H&Vzj\ZJh5ݍ(\04I\rz+wo?VM8Gq1Sgbs.EDNNl\0s:[8<\r9g-f\n>{)9rrOϜ\"_<?M#tSY=3B;?#\n8_@NSqdytqq3{)ܰWG8Ghۏfabͫ|}1Ў5͇i%냶nM{=EzL]w0}$ZiUGF)N\'?vT~~k)o{8JQϤ_T˗#C	AmາZeJR{gm~ԼF\'i6`g\n$bfȆ[,V`OF55&ѣ;p}Zj]U+[l\n5ʯ0[וyӬ\0ȩ\\Iiׯ?L@bJqyEqYI2;՚Jhn4c|[]q%ba߈ Щ};d0keCdy=piգRr\0\0\0\0IENDB`'),(22,1,'Disk_array_3D_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0٫^\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT(OQׯQ2ȸ\ZU.Wy!O$]xW^@&\'nMAUQ%8rYkK)DtR>nqZ;%Wxt\\USΒYӣ*C)gҭV\rڷԇS0}ݶ]{GYwSϦ8l)9]_	N&Twn9|pF\\s0Cnl}寄|,QUB VZJQrBUa(Ơ㿬\nm1Mӌ0`}w1:7Qn6-)ecHgriYsu$ !0=k04uXô(ccU xHJ<9a\"ed\0\0\0\0IENDB`'),(23,1,'Disk_array_3D_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\0\0\0$>Q\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0>IDATHUKoWᙱ=GG$$\r!*RTE]tʲOT~+EvS! TT%m8vg߽ Q#ͽw9|~zu/Fz>>)Ey}q~}a}Rޕ7X,vNQGavyo?۷Chnݺ554>?&פ,b|޽[zi seE@U`Y&NN>k:8<{䈎C#OU_aJ$b\\G6PULXF4nRC]Cn-?fٺZ,3SSST2$G|\"$r1$~?PtUA2 t7J\r,;YLpؑ02NNK30;bA|ǷWB!S(&a4LӀ\0vJDBrJy}ffFf0[˲0=ãGd$:YʽeQ4mb\ZO<\"~S~TKy#[=!{{]ӓgM$sQJ%ﱒbu:^oaii	coo:|]PB¤\0]<E&c2qEQ\\e\Z}χFzG\'**AP<D#AxL\ZD;X0uA9jARE8~:|IrU-x,.(xUmv1Vn\Z\\onBu&gbv2/4Kccd<	yXH@\n	;()I=v57fCWyfܹsgwuun4q(7U&\r2}\"Maa,?)qa\r6beҙj5R(ΆItn=(\\7igRE<C\"EɈB7߀iwT :loodZƆ,ɽ;;%\'=Lr2ʪx?#x>/D5TKEia7!nT<9AQ*n,f҂uVӧ*WV%\nN:YN6,yq*)LTPApR\'OJ_e5\Z\0XIqiI10j\'hZRP(H@\")&8HngtԴD\"qseeOX0X4vf)\Z5 6YׁbQC\ri6mzDOc0ZQ;ʹ\'m6USHWBX\\hlvLT$h4^xobeR\0\0\0\0IENDB`'),(24,1,'Disk_array_3D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\0\0\0y)\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXVKo=U]nw\Zئ=p$@F\",F\ZFP e\";VIƑX&6clmGuuUwؓHiVU}]u]͛9>>J=-ή=_4\Z?޿	&׮]#:sROsSYZw-Wpu]\\ÇIJ2۷oO\"HM`{Yx7n4?@{oHMBnݺ]P(\ra	Eb:hD\Zsa\"e{ݰ^(1G{*JwuidUki\Z-$mqei8m:k}^̽xގ$\\H\r_(8O&z<Gt*QX֎~A<U=C<B8`p\r\"ι6NŹ3⫿H_\ZXP\0C6F=:x-cG`Jp+`KV\rVJ&S.{V枣C40@;!SG4}\\\\X@q{fvW1|xLO$ӧOzzzt:\r9J劂Ꮵ,~?Μ9J%*8:faVDQO8˲l?\Z\Z˗\n@\0x`Cu^V\\V6χ(\n`&ٯW2??_NMy6u}} }Hfח;{Itu\r{1MYæˢ2PrQZl|8|\n.\\0ddYJN6wj5DQA\rc+eNG^ԉxp{;lயw\nWSOQG#d23,[<|FB!Aq8֕BԪU:hye\"*esMY&6PT\'WC@ݺJK*(\rle%SI7>nJjuuuU	lⷁ~D&!P\n\\d]bmn4,\Z3F<\\A;6s=X]]A쑁~\"p76UU\'\ny|d~D5QT?m87>T	$Y%G:~!qeUk(JVs.n>uI[r=Ki5ZZP;(d~{|iq@qWʵlF~ȯWEV4\"[C>_ <+(*\"##y2,8DBb=rr+XZWFqkrԵ3TWjJ&U(\Zʲ;Y M؞{9Ϋs:nErW_R\\QE^][ӤK\\4}#է4=ثے*TƁ |4\"A˴̑#HXA_ͬSNEmxb)Ey2\nN@0h[`cE#rrȩ4۳{װ?\nUYl&OtLLL`rrnȈ\nK@GO*E/_>t-^Pc0R}/\':ߟ?>x\nTr(Fy2:}U>՟˫W;wws^k,mY_jmȎ4=z<K\Z\\kD7]9i=ȝO\0fATo\"ǳgveF*њ0.6337q<uqd7ɓɝЯ]tirii)۹|vut\"=XY^RvZWIyl(__9I`n=uEShξsW\\IWJd«lLZJFPgϦGΞo$^pRV\n-x熲/833Ok( 7sW\0\0\0\0IENDB`'),(25,1,'Disk_array_3D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\r\"IDAThYYl\\2xlǱ,c=	AY*E<>!x\0>P*x@A@UhpBȮ@;^b;8;ڝIS \nRt|{wϱ8穧ڈ=={Ђ	\r0cSSSϟ??s7c\nxx)pWA,J\'O,_EZl;Ь{-ܻ!xq|7MÇ^z2d2zpo7ǮCTH8>uС黢_|1PPPnk6qQ8p};4IR\n\r%	OW_}Ncm׿=W\re+UU9p؊LŲ\0Ma?(ΥR$@TAnDsIi\\72:fpdB,; 9b1	HB%N\nZfF\'0	ئ2Hk0FvTu#1|ch2\'ID\"	lc_AF5˶mik;)(ɤD8t1C299z(Wkk6իe^h4tXH|\nȀ?\'[lVixFj7JNN>`0S=Io\\ZRǥP\\)/)k| KD\nɀk2k\\-▕J#%isCNېY4gHss3!I8 XZ{ʕtK!.A>k\Z\Z.Cʾ}>{uhH\ZnݒILMO+7,JNJi;wҥK=,hbB6Hw?߭ZJbs	*+Oex\\Nw3<Nf@JK%R\\,~ޔeNNMeݺuw__\0nD,5EY)QBHAOn,0y9I׵kװ_JYtQQQF\\Z	{˓ƓXwܹyL4/i\'PHP4,^/Q5P/|Pק4ϣ\ZSV\ZFKڈ6HQUq^\Z;Ry\',Y܊V0366ߴiturYN8!:LUAٳ@xÉ#g3%#:,C]:uJ&-}nܸ!Mߴ@r^2<<	zqa#Ik9rD0_TX]<L1p|z<XMKf		s*i$czbfkMcY#Z99GNA\rȳnweeXP^HPI\0cm>!LGFȰi8=b#7*+U( _4,1P.Io|m߱\n-1+A1TXꖗ4B^KyW4_a~!+eM*	ٺ|hQ@	\n\Z	{OcR3r@J	=\r\nka䊵otlL\'<,$l\\l+!:Լ5~CF#7oB@|s\n\nZZxO/\'/+*b-Ρ!72k~h\\3壍CB4\nݯT&@[\'֯O\"mW[TRN{_W-q\nD`\\\0ư)8Zns@*f6ZІ 1`K4sj$NߟT&GcR=6zk3a@o!01=$$ɓ|6m˗q5b>8h*(?\'V>\r[	2իWXgMºD{%&o͋J\\tIEoVO?tĮKA+e~1y̲|y눬X­f\rPگ}T#+\"H_ɶ	u]\rvޭ	O3/{a_>xPA	䙅N,1(!-BRͧ\0z_)d\n\"K?)Yp@sXH{s~}͊V顛Q-lZ(ku=== JsH\"<ͥ|#+vo7UA$J<P{+\r\0oj92E鋗%-^$䎎O@Pvw6~Fr\n\Z2!`\rƦƢ+0}~0^{x2 CcNY#q+\\07b_L\'-ڏ\Z7Ÿ;Ot_(X^\\yZ/n6-L~^Kԉ8\'W\n@c?Be[-\ZXJ\'Y[bE<>w\0V7DL9I<6++sy<6?4&1-Yui득k,E!8NM*	1_jbXuE+퓕+*TgïeYiLY]R~\rQM;8\Z`r5\n,6rJJ^~l\0ﭐKq/&ȫA	˲eTȆ맗J[m,]L9 CCa1֩rIn*7Qe=2g;6oQW@oVUCg]Cꞈ/&[k1o4lҋwХ p`dEG~+P|`*`l8(0V~eG\r;rUxULwKaP^aץ)$t<E3dڞIgi^;LLLHna(Pޮb?jU|.J-H_}{f|})qzfԉ*---UMXeTt0UY_0Gw%MUXSh߹ӭzK\Z}\'a^E0ԥM[.\nĺ:G:;	A.Aq݁|_\'8lٲ/x\'vgCXG\r7Ш́~:V2ᳵcοZ2܈}k@ow!dO67K|ͤ\"<\\Ȁ7\0TDmmm&(.A+,zZJ}}q߯,M\"(,(j\\c!riuvg6X\r:-LRL\nq\rQ_j\r[ehhsP1XO |#*8fEʳ*A?8o1!L\ZPd@uaz0Pj~A=22bԮߚ-+2qğK&pc%}V)ET2e#4ҡ-阁`2h0<kK8P:w/P&m=`p\rg1q;0ǉ`)R8O~ƿz\0\0\0\0IENDB`'),(26,1,'Firewall_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0`\0\0\0zzI\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\05IDATx}	\\gyZիV˒%YcM\rx	%CrlrL$q23[Ʉ3d愰\Z%,eE7Yt꽪Ͻz]]`nyky}\roGZ[\\#\r9wo+1XP\0nyo!^p/ys\'T Z[?ͮOQ;{;8hX^aέQɝ=].ÊnAo8SQT&C]\n\0ӽ7l\"NMNƸXSG*SF9rX73f㼜Rſ\0^ǋ?>Pht\"Nޙ?ڝ>?U>61ߥޠviٻn/B8EW齿WVa^T#:bw\0dbPJ2/>ƕY?^ٌ,秬t[яպFYK\Z UE/rpO}#{	`-uu{~{unEQo6x%.NTkW\\ʉ{ΏGrh+1}a=晋N}r*՗wDǢ+o0`\nq6y{ zK\'2 ^=o9aD\Z\0sGNc}w-?=%p֞\0M5TS/TOQ>&w-;;tܹfhYBic~$TbX\\_3ቿ+k9ܜxEq@o%H c+4\\%L38(ԐJ3kAmE`qQa:qV5xv\'R_$uG>Ɲpo\0\\yMVX`Z20[,0٨ƹǭ \nDI<^WP%C1CK_89kV?Rp0,U,ePrН\r5lq4\0گD~>J\0:ꖰT34OեگTw.]TA*f#nktÔ>WSy>7UR{SμGÂTw=&?!0hId(U=k53X>x$ۭ~ԙ>*=<f`}K\r1j)-7΅Ggc)f#UyxlMτ}	~*\0{a!rۧYU;NF3)zύʟsτGtnt_z,pc73l/5D)/X{\'\\{mY0$^.7{_57Q[+x\r@*liD:ь}Y~Me4c]R+2`>*UE0V\01\nNXW&q<3VpWG\\[zId}*)=oD7IhLY4ڑeH|잾>c!ݺƷ*˰瞈zg~=g~5tȋo?T{gv|iZK[mϟRH>Ǝؗ5E9DU6׮}\ryQ\ZfC\n<9UcskzeSw?{\00=HǔeF.6WXm}{fU{V޾^ЫR\\=,  \"*S3\Zss4-=stD4q,ׇǍpq?p(}CѤo#Scó1n`vgŖxܒ>&݅NFs4(XrSւq湨X;V.\0Vw4ז_W!-DRyY\rg#jpeSӦ{4i\"A*9)njh\0^e<Dc¼~,\0	A<Y:7pnk/F\\}: 0%:b\\fd2NCI篣Rw˓W&Uy0jYb)T@J}.2>D=Y]j̓m+\0\Z\Z5\nN^ο	)GjAJx3#ؓl*M]sUםZO&Mڌ-o.6bߔX]7ǩzA,0i\n Sq7_St0\0{eCmф|㏎~߽{v,hg\'@nP1J:z,|ZC\0*M2,}ry\0ÊЏ7]GX.D:7AOK4VlO]Pf:s~](AC`9(y.g2dcRxk9c٨`:UĆg`;9Yǿ\'͞\0)9y=_ u+hH\r\\Jt\'׊ձ/J챠Jk\rWJL{z\0@ǖ-8ë?rЈe?_k=\n>F\n0tPO؟/bLTcL=nWd\0Pb+9OP>Ů?%>-;Q:gy]r:S:O`(A;$Ϭ\0ނomu_A\nOM$0A8Ja\'\0t\'uRQ-0n\\I9xsĭGz\\lce&B%\Z_\0@5>6٩byQU$g=&ѤZθ/wXC3#e93l0K\'U;ő_x\'>>aZq(?d;K?S\Z9<YDaN\0Js`Cf\0Ϋ.vdqA(O?2霁x0GƜ6zaf	Brx\0C)FX# (ɬV\0o8ϗ_y{iOv˛e͙fǑPrՙ,&a0hj`\Z/Z_~qi]C=(	77mnN3\n|U\"my8qԓkp>[n|P\0P_W0_{CMܭtCz.c2/c8S3@TFqstj@\\Ȅz/>!0cv\n+\0(՞){a|׹0#guj8lOggH\'>bWJ_9>^xC/^\Zd\'ޥL\0B}:B3J\0̾M)҅K	r\00oܥpM0quCܫ(;YT^`$XJeX ۇـ!p1&6jpy+\0_]zǻ6@ m-~QզRPdW\Z\"(ba/\'s֙y7L\0poyݑg!\0jo=OO8؜1N0O+*R1:^fmPk$\"&Ll\\xuR\"9D{y1\'.\0[a(pLG>tShsIoY{3X:zNhrS4Y?[fC:@CM-̉,ऻcS@H\ZSTPDd.O:^VoKlڙwUmfe)@sU\\|U׋dNgH1q-f\0z C &=\r0s1]SDu\0N؍\Zb`Qg.?\0͞w55>4{IG>\\CfQ4\rje&hy -όA7\n,?I:zF3]4R:C_+=7ݡY,7C0&t\Z\r[$qQCج~-w4CeR&E01ǹOlYp\'wbDݐ\\:1U*E\'.\nĠj\Z9KyQ|],Mܜ5Ⱥm:<%fW{kbMeͅd1G?1݀{iC\ZwΫ7Z4\'I횚0jd:_ٛ\0\"4~!$$\0UAcg]\\\0E-yR+\0\"[㇃ YaswE:<2/{nu@\n硟֜-ܺ&ǌd7\0ŚL\r<y\n&p/?V|ǔ(jyfr{Fkژ\\sҁdv5ܧ5U&S)w\n4\0&Y\ZͳIxJ>\"\0pj;v2Ҭ06/7۝_Ԝd84ؤM>OV&o`*spxOP,f7.Ini͍(tB%6[p:_\n/䤎pMN~Wt-\r¸-9F1G}kVfubEռtc`+wYR酟Pr+\0*x)[%@\ZX\\<e2xjkncZ!1\\(df|\ZP].bYkBd5Pxl!upA_R8wY]?_ۆrzK`u\'d÷㐦@FM8t߯2\"X`fג	\0ə)w\0RSG?_\0@:{ݙUl@im4lճN\"_hgmdU`iQ{9@%wG]c݃QY7lJ8#^w(7΀)&\'NV$7vER89.O0&2*BeًJjrjMW<\0&rP\r,zn0]K3a64ٔ$2=Ck<AL_QٙLA]z[U&Wq3ƃy\0ηG{9:#ous4$C_Ң(-3-YLO\0=`R9p ؎GzyRn\0BQ:/Ήqq\'t׬sG1O23䉻ޓ\0.X%+L^5\'kWt>al_?)NByxk_oTKg\'eUtR_y\\ߧ_:~C)@GFbH9[TR_\0;QV \"8Y̎:h@c\'A5\'JЈ~bo7]!=ܳftL[F7`;;u!p\rĞkr&rTm_S6ym{橇!HoEhر)\06~9io8w/5r03rz%2:ylu\".1f{㒃i4rRԋKCr::P\'c]\'QX`%p]Ąĉ޻^\"33`9D)fϖ<\0xTP7F]f\0(9|1XǦN.iKL3c}RsBѤћo֯\"\\}L\Z\rG8Ը$v~\0\0pزE\"g+~E%z_~cE\0qiҿttyn7humER};vt;8(DZ=hogzZB<.<(Uhݒ?yBu4pKdscDW[\09Ws1P(1֑##ȈNL4|H@GW>FS<MhE\0 RZCR:A֔xN!G$iz0S* 09ׁ1QHCMl|	\rk\nϓ[יd+\01)Nh{i%?|)Y\nXk;(\0o\">@cv\"\0p޿,ִSI&ځni@?9!j-S=&x; vSM:buj`	f4qf\r`B<X\0e,&w}k-c s6|\0l5tUچfY \n`<b&jzb6ڵKrN-0oJ\0	\ZR3	NM:k\0Ptv՗`K\0PimOe{dG\0X!\n!<Yc\0RrՁ\r$Rз\"\0W8|:jkdR0 Y.~(\Z5NEP}\"{mEY83вj.͊\031OX	4}&\0Q\\#}o( ٝk	0Nvre4zjB\Z2Y|iUơVeWP|	f^\"^8m$f#n݈b KL# ;fL~\'oyf\'zyqh\Z1Ub0[z\r|6P%(ߗ(c^\Z	޾}U}fiCD|\0硇y\rҁݾ]lȂ`،	 8i\0h\Z\"&@D?`YZ0cǤ Q癩>cWߺU߿{0L*zm閄\rތW/̟|]O_]=\06h;f#8m4Dwf	MMQ-N\n೑f-jqQc*\r<Gi$oA9nޫ_^?g]7Q?ܷO{\0꽑TY`z^\0\0wy\ZOzIu|Y|T^<|Xʠz+	$k\nBք⹎)>onڤ6;\r*J&R@烡!@,Wk*\rɛe9RumD	}7\ZeYP\"獣NX4W\r==ܩA07552Zǎհ$(+dPh\0\0\n$X5:hj4sF$73%`IϝAt7@xP%4nQ\n,Z{AՐՔgO3~\0u7]tYP&/H>)^+Pn\\\rY82QQ]D	a\']#|f$D/k_+o{ѢDNgly>LP,*[dIV0BN\n\0q\\^e=2R_52`@fH`i6s,saGz+72L̗qآE@,իz{p\0Lſ\r䵘s^yJc	eh)g~߁\0`zJwa9\n^85 i|.Q6|u3n^7J.0-(7a%s&Y9Hw,V	I^=j_~~oDo!JB*``(\Z\\Rd=8aC\0cbMo/e\0%ߣ=@vn$\0e_#vˬY_c\rQZ\\!K\Z4ξ/@,`,L^v11\\̛2\0d.~d\0N(ML,d֯y#BKt\rϺVpRɑnYIBzIc\'JzwM4nJdqガӵ:D#DMe27?%\\ym?\'mx89Y d[gg)uCR@ysc͡<\"H`jLaf-l2J2Gj`@lG.?@SS`=>zhNM͖dGKz߾]7z\'\0g	y\rW:_)YZ?PBx#xĨ}\\O<q^q)X*2*u+ŁP&ަv#6\\9-ݸj@LR~\0:nJPUށkddc8+-jf}7o\01Ŗ>A8=޼Y}oQ(}i \r,;:rL [J/ݪe] D<a>NmK7MKbVҍ#g\rJ\r\r=ıhC	H-y?35n1oi\'JfەyqˤRR\'\"JWx8/cuM\\/0F$<=Ⰻ\0ٙΚ׿^,HK6olHJ27O0\0R˩\0$YCִ\r1Xo\0#\0}O<@`=Ϗ##SDW<W43ӹz\rbA\0iNRS٩#se<6@0ˌ4S t\\1oh**wlD{|Bj,G.JFRe<n|Fcצ:@~NO-XVȉn_xeL҆\rL0jw=ui3AAg7H:Д>&\0Ʌ\"\0n#\'Ӎ6AQԮͻyc=a+@8<\\P38lb#T,qѹnWQ@12Y&\\ŌOZ: ,C\Z!㏋A^R3l0<ϣ0#80iy<?O po\rs%`Hgie`WX0PL}?@˒h˱cu_3fAݻnrm>%6&fMq(dff&00\0Zk;Y|4~z;9P>M0x(\"ƹXI{I6tgd+|nGyak~,[⺅f2Z~wwQ12Kc\',%55kxmԘ!@\\6=t#xbhki)k\07V(plop\Z\0z}k\n+5UM㿺f\0ϋz\Z=\'4qfM󤨕V>Ng>ALdlmevNM#}sU@#ːm8/xKvK}Ey:LL8S:iEI\0akJg\'Ag92Oq҆^\nk<}n\0bKhA:=LHBZGpmag]ztq\0K<\'|&6:k$DQv9ygJGSv\000jϩV\\`gvn+eZShW|Q4-bR8p.]eP0&sf5\"F\r0tE5y&}Y<#`sΧoߢU*ez\r%½^\\ept?H=\07^a\\8p\"YwZ/_6cd\nO4K9ɞ1Z8G-噱Gf3d Md$C6rf[[og>)96!6Bd\"@$`ON =g\r	H<\'s}N?>.BՒ29ˋ})R/@Y1U:I\0 b\'4\ZB%\\ZU\'Lg@-1cIWG\0\n)2AmY.bs~z~n~A[8F妛t٘$JUv>&峌$|	q\0	(A<$,p%h]-C]] 吂횑.J/ଙy2l,R]iÁ-K\noxԹqt6#G_YTZt!eIy)]\0ZS[d+_iS\\t`ZRs`^ !`\\)¯^Ћ@rEɪ`=Nk-qK/uفцZ%hzSE5eZ9MwξxȌm>Y @阿\Zq<gh\"rl\ZC\0F3Ne	)/ؿj<	ω]Gv	<Hk	8lqrXťaסj;5 :u]yv븟Kt0DBrK`g`\numKے2\\Xi	8rMݻ%sTea[9:z6M3Ӷd:n=34{e/ep@Fj;iy\nJDnEdwyIkw[>\0Lj¦GwC	2K* k	=WKdrf`Ǚц9$-زj1j@fmf=%\"Yboy\"8\\X8@閚3awq`d.\0̂׀bEYamyE2o<l>Afw|1moL0l@f.HZ8	E5qS*m\0bY.AOF-łⳁO>9I\\n]qb)bW)\Zd{-Ps^AVٿ4Ȫ$8/*L=hv>\\9du/tK)3<Y3Όn>Idg<3@5¡+Jd]x [bgڙyX\\Lc\n;E2?@\0{0`xXrp4o1;!8\0^PsƀvxHsb03KGI8\Z\r0L4s	{%@9kw.I%0Ena2a܍Re`\"˖9/տI>ߧ4-鹀I}ۦ \r LGL98YJ\n?Ɇrp?&|7vzo}LP,?[MtxnA:C|~K5SP+F2C\\[FG(\"_j,t|YVHv{mg3nbXڋVh9!2ĹsjaM$CC߲E*^k@u\"{x`9sZSF%`	H@QM\0/&׳\n\0`[$Ioe\Zfu)Hs7\0/<566)\0D }$WtTmg*;ׅiTz|ˬ8$:~B;f;jA.`:;\\A\rx紛\Z,B>CӮE@fǕAHq}o;_j\Z\\|@\nޅ7a@{VtX$n/Ug65rlQK2dXi@)yNvf2vR]vo@y4q<܃6+8<4\ruo\0aɵ\'z:v/ʠ@P3Cr&fJz4}z+6lC	J@{-]27^\"@\072o-Q+G ʮ nY%1>OzLzƞK|6~JK9@Vz0fboΊ\"R.m@y}ҝ|R2_UoGнm:plCo(:>V0˿X9v\\x\0E>^A<\0if=$>Է;r\"z7\0#EbGks\n4F3d	VޱC<to^}*8Y]\nB%*]Zf~șrRpS3p\"D64bek\Z~=W1\0Ӑ	=\062\0]5a&4\0HܠʘVK\0\"Db;ǟyvPUjI.]72{iڨ	u>kGd]qzb)(:^,<o#@|\ZPJл%!2[4	SpU/3\0^\\[Al~֖236Bz~{+Dz#v\rkiyW;p@otdNp$@yNI7N(&N9S\0,)3\0\Z9N!s֑\rv\n̏J̢\nbwgT:ӵ\\)X*K29iTgP\'3dѯ-3\"ҖD;a4Yi:mrr3Xb{/%,ܮ283H;\r$Vyk3[\rL)G\0\\L&ݘ\"|\ZNM!q!9`ȋElD2L7iAͫ3YK`siK0\0\"ݬ=Pz߶m{;7N܄<߁R\02\rΝP2u@_Po,~4V|}\06\nJ %2pjj_{=ge%g!ulE\0aLD|׋\nqe]]㵼&xIo[Z^Kt_^^@tv\'|Mw߼͜..\"}\0tU63姉\0YŢ^?-`\'ˬovDb[Dv\Zv&s@pY*r@\'0uo25(@d썥\\\\Ehhxy{I\rX?d`e1\r/\"^?ef=?{ֵ(EYn;ZE]^&E_xA	\0AQu[^]G-1@/\nm-ϲڝ\rv-/W~\08C@3~kE#Aڴ5@DEֿرAFGu)1<}ZJdUSZ\n%\\Rf2].২06VpZ6ty)G,qȅ x-\"Pś{ڝ\r%S$2e \"7ȲX[\"_T\0\0\"p\"m_!υ/\\ۅm@VH&K|n\'_g3t+/OR\0]aa\\}*!Dcos0\rN~ &H3\0\rd߸$/oc~R\nI6=U;$YiMv₽\0d	eS.Z&P4`h\0R{5t+2g\r\0Dk֮D=nN;ss\08w;ss\08w;no|e.\0\0\0\0IENDB`'),(27,1,'Firewall_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0A\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0iIDAT8ͫU<yŗ$\"yQ0BEV$h*pAۢ}mUo\"p\n15̝yy_#\nEӦǦY3^ҍ+?kW+bf<]zI[\\J>\\k<XsމKxEݶW8.u?~bf ↯.|#%w>jqz?.؊ޚǡٳ\'9h#:?5:.gw]\\	<ZêA&/=-lnc%NEg0|;<=^ںi9i;[N4z:{ΤwΓs\r2;ע\'\"Υ~]KO#B\"I$ߒN:Ǣ\'=}1e]HwXn)UmYx?ʺnĹ9ڲ$a2)in[;R3_bm`.e2\"!=OR%mnEU+\np)yf)%-\ndF`eI*4%l2AcDU	!B\'1&B`JRhh]Ρǧ1o6s(R#ň6\r:]{Rރsdш2<UFDHf,	Lu:(ۖ8ǔ}.\"0 1eSF-S941bk[b]#<N<xPD	z5mosUf\"Hy*J6?\"MLzgG#:,\ZhD$]RD.{++YZ^>qh4~[HU᫊i4T+`0\0*%13)ðr(<S\'/tPS_\r&1~7z@\r3K<&fƿ) KKqk{~\0c6?Ws\0\0\0\0IENDB`'),(28,1,'Firewall_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0$\0\0\0E\n\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0@IDATXXkee~u{}>s̜3ss4mtjЂ@MjB~HDG$!!\n*B	џ@\"5!1R8qn3s.w:vF-XZ߷}y`EO;+]8܁BϞjw~ۍʃR\nf}i}8;~x1kzM͹72]-|K_\Z_9FM+#;W}kdVNTU[WS@l_Əw#/8yμyYo=7{k(厩	(3.2X[U-sϞn8i?>s|2}yfmM{Ow~>_/Cq;1>׸XhǱi:6ơs\Zp.	<o/$~ƐG٥w\"\'\ZA4uԆzvIFk5i=lM[jı۷C\':nmM㕯uuo5EKoXQ˧hȰNG*J}>B>̭n4bwXï7=nġ;gbxJ9KUjoj<oI_ Y)0L2b;{ac>sR!S.}<]nIWo+pM̴0~U	}}{bp]I݁\Z5H7İ5ARQ	鷟m>fI/K\njjH|?4\Z k(`\Zo9زdOt\nU*0)=0.s^eRu\\RX\ZojDWD95e׈ǬZ[-JK2E͗;c`\'bzcÔ\"bŌ|)\':q*5n;ޝ4Sgab0s>tyN7[<e\0ϕP8੹OnP$7AuJKC\r!ABS!D1&Cr\'8\n$?\Z8Gl8Ny\'&\nnhcP(;[>r4^-\Z\nP`yw&Y.܅NwdZysමNCI_LBb>5Thxh#~\\*4uIV7.51H			NDT!-4d$nsgyMp%Hwi	Cg*v`\0fhuц*f3*ܼv ({.\0.U^RYF><\\hd^CeF78 Nǰ}\"59&}F8!tYy9I(A(!ȱqhߺ23g{\\ľ*,4%dNviQd\'ǚ\r-MM\Zedj3t\\*Aj%L\"`Yd2?%\r3=\\+Բ	n7UC],0@)6l*,e 5=X!!fQ)^#\rcry0%\Z&$~TadD.Ĕ#b\0]&ݓoČI.r-!фcE6	e3C	ɊUlE9Nok8\" 1#P4/XMA$ru/6|3> tb\n:ss	T친^$3U\nɂ[\\D4,^ψ[Z=YPkB;lMwaD)+5$v킷X\"3ԠݳHcf LoV4~>PӕF5J)u𜸓ٶ-ˆSCɮ)̵\\Wy|dA@YDA2@g).PtL(F9a4AG	$H(\'$fyg+Y^|ʱ$dwj\n15k`+$X.Hʡܚ̔a@ N9lpz=Y;<Byu -7cH\\ pb+^·bրCͷ	e&ILHґuo  ٔ$,p̅\'yn&pZMrY:^$+APĢ_\0I⤾CERb$}{@u8\"/+reHQTZ%\n	7]MPB\"+bvR%3ښH(,Θx:Il1[Js8W&o2.8|/rrv-nỸrv\r`տmHa\'Lұ ]$WΰhelD\\_%[Wc4rs`3UWL.Q*g&_%CkÓ0\\ܰiJ;lTesA\'Rk}g;p8zU4$S΃4G:k\\K6זL4~ًTۀỔ:пc\'#S5&02Jéhv\nbј~6_\nW9jtVUwVd.-,~hrcZmM\'OnlZK!˄Z\\BΑz3%Z.+nQ~޼__/\"$ggkN*_]\\=#mUWJ\\fl6pVsD8^N}/{Vj˝B3]^W6Ο{zދ<z%@\'F?M^L]Rqk{^_mϷv	t\0\0\0\0IENDB`'),(29,1,'Firewall_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\00\0\0\0K|\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0OIDAThZYu^gp!IE%+؂dXHb%Ĳ  OĀJFA6lHYt$DːC3}[｜[SC(F&bWu~{_\r֚:\n(/V#2:}˦g_<!L3{z{==%\0_YB\\z\"|:{Xs7uW۲/~\0x_)Uۯ~,huX|u)>ػ(3;_#ѱK\0\0=h<M̝[qyz_}{Ԉ-ԝKP}3~u<LmEēqlE1TT/wFJ8PC,W̯Qw詞J!]L0vAHBw2ztޯv\nԎ7jWjΩ.;!F/PoE&Iūc*)ayYXc8\r#zwE~+\0\Z#T!nE_~klov$jl|>.WB:21[o#K_.+\"{1\r^t8zfAj${eάT4q\\[\0y~_ɌRvf_P[ƏBi݀է_ȟ9A[\\y]?\Z&BX4i~ɿ<mlPkj:ПkV5e(vbjN;[Ûݩ忺4z;6nEUŅՙ5VE{OZtQ\Z%\rrYd\rBqm>\"\nF\'jKi|#2ͩď/BimqP1)v4eJ&hOzpHf<%o	\0KwZESIz4+v.hQ~N[#R5îն])mWx}[\\2eV4;Ջ>yyInI>\nM͗ņph\n$)YE}-yOF;CKW4PK.M9k(Vu:#~*^ڰNF[\rZI \nÒ\00Ú36J\ZP$g[FĬQ݇|`\0P;hPZofRBԼO!F9fnMt]Af\nchh$ś#22At\nDd$)pd>\Z\ZT䯎L (Ir(\0#_QmIC}ً>kESv53>عT@C1ůT82鐸Lm{8K&EM^$hD@{#@Nbې}[T\Zw`B%uU&\'(?5GŒƾiR`Rd$|G@z\"ME&c\0a]CM;|	Ģ\Zux¤ wҦ%E\ZuLTF/+*B\rI͑{&U1\0K@(*HL)2pB\\Qݠ%\rwx#~hbkR:GDHt&{v6c|m1Qd]T(UW:	\0g#CЪl]\rzj\0e&\'_\\\'|^۠ȝ}ҨRnlz0o6*=G[n)I62`jb67d`LmtH8u-P:XhmOkMn:AK˝?3MδA[xi,gVJCQW[PT*\"e_{0Lnx˯<~S[\\{_,\0n!QXЪ	=;We{(sE*;hh^jrkP-\r4;6Fkm@7H!HE\n0Gcx4@ZPA4~\n=q(}-sٯr$LjocŤY2Z-pѺ{3lfzʱcIp%5kEvS0BeX\"۶|+ĵcb\"aY#\\\0;_e\rèo\Z120[&#s`TƺuIyn<H\\BNu<y6}BcV\0DcL!0H9N\"	ʻewaplyUV@LɴllL2\ZKș&]@gB&%\'GFSIWO\0uxr0ϜI22F_:@*\r[2\n\ZXD}Z{(Ȳ,8\0#@m#\0@cV\nD{f!;1{uPS\0[|6@(<1\Zjq]sЩw0/Ad>\nظ1ɰmo\ZfITj&aa-aX\0<q DF83`V\'m9\rp4xƲ{	(dRWл` a~ `\0JB/;XLTg\0Ĉ5m@lR&a$Xa\"lF\nd07sfsgYN)x\0tC9{\0\0>5Ո80@E?X	v{dN `f@L0@v\"dϹc@	\0I\0qdsAunrcd<FP\0(08HM0X<G,a=_W;΀Ȳh\\Bd,1%ܜ]^aFLk|k͙o9 S	`\rZm>8aY ˚OVc$߃{\0Ϻ#ރ2b;qvYWXFm犐4D\\5;X\0l+HvW_M!`qZ;(:q\"97q<\08f&q&nP$gSKLA$z 9r9\ZnΆG\\@u%ΙK1<t$2vZΝ\0\03Wֲ/XKU4ݝ`ecnZ%4>{v\\$ʞ`NrqJ)Cp>\nC5Q|0/g߄X|G=8hf:y4tāI98xu%rE\0&X\0Θ%>wA\0BF#`Y\0\Z\\\0P\ntU\nhl \rOWrsMo?_Ѐ,3@JM<gLyt2#\0 ((/\0\0nLcvo9pbM$(.9-T g\0RW~tSX\0fɔȤA&	K>0M!y͍\rʲF\nϭ1f@Ê7H(g䰖c&\rHM[drq%	m3J 6n,SpYjvií1\rŎ xSPSq72fVWn[ٱMI)^Ó嗓Lga_$4.b+̽@\0fsl|O\0{<\0zmn\0*Vo Wez}`ԍ@,y2u]23(؊\rJ[+:f׀%bk<;@b_s~5S3[oA~rry`7CMzʀw$&\0젔5V}{Dˉ9C0\0mmܸ)¢>$g<>?6BWhqG|%2H\0$eL\0N`@pK=;eT<V8%8Y	.;Ϲ\Z5ؔݵK+,74?)j{K`&\\G._86;<{fi\Z|{^Rpi	R1f	=Z`q[4\rq`#=p>A+:33ߋTy]f]P\r87yk+ kǎ%*;$>3}M&\05G/Lx=|FڤL\'~J\rA^̕Afg\'FLN> 7ݕ-[N0]Tw&%&eL0mrb\00[d\nSh#\0eJ%o`\0{\\1B&%B/WD(Q<\'@`ڹnrr|yL*KKALy?h߳Ftfgpv}`qqQ\0ɼj<jJ]}ОAZVHǈVr{C$v\r9\n&8.f	\0󑜃^K_\":9{҄P5Y??iJ\n߯)&dD\Zw?!~̀t9{hw5iK\"d\'+z\\Ֆ[~,eu#~l-a?l+,~QyNmfjͤ`MovFғCC8.C1,m+vԩױޅHZRky軯n8Nxѩ?KJl\nF>\')Q588OMu:c8^ClˮZ	;˭.C[[{]\0|T^?\\RQq\0\0\0\0IENDB`'),(30,1,'Firewall_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0H\0\0\0	gc\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0#1IDATx}i\\utϊ\0b!V.\"E2h:M$%ڬ$TÎر8$TT*N(+R(\"P  ;0KtuFc.bh(s@4MeYܘ\r<3 ?/cP?5ДM3Zvux	O]P<<^|ÍR7hǏ#O\'UF)˘Uk*{&*{4w`m(3ʁ~ܳdA5ߊ)	gDW1ĔhwF!4vUyX]	X.0aV98^NQmOUo?d,5ȈFKo;+W%0F{ۆ\'ˏ.+fx ~FmfDR+Hf`8֓A#Uyad>{ƑJ՜5Y4&x]uWՅpxz/\'ijI<2`|DQ)^N~I~q}ޙIlҗy/xY	$ߍwl+?7?8&Ε*щtC\Z74 Mwa+۹Ꮚ#o>27k\ru R\n-d<pko%M\'f}vɅOI8hp0si?H$XT88mm~=YmZvC7=CS-X֬\nI^_Tſ]\\ziꞎ\"hy<V[k<ʨ͍Y$Qanb]/N^U樹×Tj9$O&M>Ly31¹XvzǓ{DLj4\'β=EG+FƉzxDO\\\n#cv\\pr|5\ZRn.WAVOM|測CU+O%ҚURb7&^Zmp>3(Lg%QEsj1$7DʨVޤ\\+Mi]HTpR?op[N}-]!R}Fu&HyHT8~]d4RƛyȜ$ah~%2TI~u>G\'re{N#D;9eMdt \\Pw1֜D?M^qLZy^\"q\"2#/\Z!{,\r\'O.>6:	kȊV3fJp)\ZNG嘳B%8Ԃǜz-טK.1~^o{S4׫i|Z*s]hd\\?(2b\'ͪa5OJ~8$x韘h&5F\Z&5ZG8`l%iNvmKҖHk:*X_\\,Ȫj1*X=9ZW\"Blzc; Qs-/Gi2KA#SsFM]3czIϐj[(_.S|dŗ}\0\nx(LqXp~.Z5yUE#ȶ-1a:S3ǊZsĪ\Z	,{ í?r\r8J#^-yܛL?2tK>%$\ZQkx#d\\Y(OVܗlh7dJT\\VqԒ=,	t\Z\0H#ڧ8I7۫`bnv%si`U ՆJRZo-VeM@o&FԓMZI. _W-I֋$*gP\\Eᕑ;0ܯ4~\'>վWCssj+Ly([hu\0ѦLԐ\\kO\"}D\ny6$nÐduaH,i	s\'ɵ8ㆴ&oqHC!K\0ڹK:ey۫C\rS]MEldU`K}\"`kA>k=sWO`j{rMW#PA;¦5\rgyRT$R,-D> k45|@u>\'A+BZ֭Gvth\'Ji<	xʿzgBAVڒjN?2b \"F7{b<瘧|t2\">ET(DYv\\t)o,ÂID?=c\r܏/DG!EmuS.\Zw%w	7 @Z3u,Fj`~8Q)_}e:	lGӧ\\)_cJal\r#y}E/bαCߎ(\0K-#7\0@Dkއu˦컯_`hK5L1@;a?C}^U[|/%9`bb[b͉{+~u⍆\'<w=j1cr`L\\NJƃR%Ν3Aɘׅmh̑x/큨R5ZRF<y0>?. Z2\0A]0Qpp!7XEXL	3q@B+:#t&)}XBx.8	[ҭs\'!x\Z[d0͜6RV82zMhe8-j\\\rd\0݄\"iD[<M1	Յ] P%pnd!1Ǡ(\0NM\0꿴 gZ #lIO/Ck\'֔%X Q>AP@\03!e\'A/z;qj\0,ĵ$PVms$ )ư~(!?Fp,D\Z}-Q\0\",\0m)9T-M]jzSr\'`aBMaEw+\Z9b7b3BvQK?Ju:@(2*B-;]k1ck^\0\r05\0ղ#ޜi\"	MOx@k\Z%@3@J\')=MXr,OZMuS%8%kL\rI~(Af\ngKMFL9|*#yx~HM$O/+27U5\0_lºVڝ$,R<f7򝒶v,)@cniuzM^˵-aaX5osќ47JSb_@T_~gwۮ$$XmI;%%s/w.xLl{$\r8qsmw81\\̢L\reiŅDiڃ{l0c&\"%?ˉC/9◷HKfKzӤ84agQF5ୱ1M0<]qaa\rD\n]W|^W,i&` 0ےC(ht45lHH^6tɢ^g쮓Kg{Q>o Xx6ع&dHT,Bm\0;I}Aao\'<SWzF EXZvuZս\ngh<$\nXD|ɈƳR\r`\0H\ZSIC\0pu˨19Qa^$7.R{)L%2+<s98zkr{AUsˌvUGR\\_m?;H*q{\0pC\r3	_^#}G&k_-\'+Z!Ŋĕr1A)=+%75%FCI\\~Ν<gFP#HO¾>/SHHEl_>qTKZ51Ȥf13FL%C-J8S&mIHc됎`J\0eåK4iYvգG:{T邭mi!	l¼U$YĘoVd\r7Hri6%!Ӟ:Qwo+h~ffrY_\n@,\\\rPKZKph\0gQJN YSZZWKW%aĺ>䤾elh!~}[x0삛;cbۇEC (na9ծ[VX)6!ӧu]ZܼYY@74$H\0\0#\0IcD ߗr\"dGz7}jҺ\ZI\0\"wXbiYtw%m41+fR@$817!B\n\0jAKY,pAl+$k!+o\\	`)3|g`ߔa;\'&D(&ڱCo~Se?\rXrbMsbMB:R,Kk`֬F>#\0; \0i=PQZ\\X3\0@mRl*%|\":\\6AlIqf\"!=a	vԐO	2ŗϾ \nYmfBX44yxRd\0<sF$pZ)Z=\0\n$(F]b]5߾sn&\'lo߮CΟ-QO<!)1h![{kZEvHq8JFV(<hB #5`{	(EYtD\0(:F>1/X[o֙bd~ǄeFF15(J=0gMِ<q%@_zIQik&S&:x6!kHJ2zgp)\\T:pF:3dMl[g̅ř3El=f9099\"\0l,\"@[E0?֝%@$t:JP:FB(W	hX#bDo2PKRZh&QV&*#Ryb# c~WsRKQexoȌE{h[pA1l_nDrHBg;H\r\0ǩĐ#5\"M/bTGV\0Z5NP{E}w=f\"((eI@c&KOq5dg6ԤU,IfYD]2v0B#ts*(Igz?sC8t	V\\)HF9,~0\';f:͚೉&&Fb?8ŋӆ:ٸ^HFgQ齑nD-?۝ZnV*{ń42I0=C!X\'N19!%D?[A(\ZʲxŹ4ݸY ӆZe\Zp*,6FXKtӃ/D@Y-H,:/4V5\0/eCSSI3; y)wcp{ΛsC7tE\rL\\C68rYJ_`Z`jfB\nE:\nQ\r7V)P((	?pf-faF\\NmoocHagqd̙s c8i\n<==FHׁ8\"^нd\ZN;Dzn4jOLI/K,&q33]Y19j>yRfJ8ú\rM<Qu=_D2$Zkc,>;@ŌѤ%\0*\n+L槬t&t(fi13-cstFY2\n>\nQotrt\nɈȖ2y&&$Rc࿸qoaϿ(|5Sg\rSF~&)l&M&M5>c\\ q<d.\0~瞻L H1owy\0<xe&tf?qda!hX {!f5ғ^ .[kJ\nǿdnx],X։n#S̩(m(5 HC挮cnX\0}L;J7Eێ.vu}|,,^ZV/EM섯oa ,.U\\K\0\',\\N+h:._GüAv!qWvacnG`A°nXIOT3[td\n٣m#xEř=Ϗstݻy~\"8&pEtUH_LǏs\"@r\r:-e@&PF]V΅^QnA\0f\Z\0`zpJ3Fcqt;d/6mZ\rKqz.@Q\\R%U.qV&t	wu\Zv+=ZmBrbA:֬dR8dv3 +w{n3]H^}Ul2}\0m&gAΆ>Cks4cB{\"	@ؘsz;j֖w~\\r}:ʊf@&m%&S:?jl?{V[NFύ\n<gD\ZB@Vq-rt( (xӧofNr3eŋutɒt =Iۧ(T~TR.Ȗ-\'$H651؀g@Ӂؐ\'##Rh`i)[g7\"c1@\nȃ	r ~#>ņy${p4$%{ A.2yY$QTQ됢2I{Pg	FԄm͌uȹ\\	bڎT)z])d8{嶎cƍ vٹSld3| %5cK-\\G&2sl,w%ޠzHk@\0Q3(,DOITy?`fz{K̞Jz6СҀ;\0]7EPD>\0@\Z\0]L<Zq{\Z2|Qψ b}8f\0>ch`y  AfXr8I,|,RBɱ@9wnءQ|\0NoqzngiUFJDzVzqC6&6A{XJ! 0!.j#1](9b3{l>P^@^6m\0(~q&݌qM,~{D uT2y@g@tz\Zz+\nAodk^[O [wLP8<C}!%Pb>g?Zjg!\'CN;1jk{=@@ʇy~3H\r2/ =jw߭	ZL?s 6IK6̀5tYCP/`[;526WQ>sfyM+<މYLs\\05@G M͎\'#?]X-Hy6v-<VƺdM4L$qE+Es@Yhk8sC.\"\Z7KB$z&K(Y\"]Yd99lxqg0vtOuӦW_m\0RFC+I}4ut;=Yh (c)	\0t@|EdJÁڵ~~낲חD~ۀakx\'7r2U\nqW!7;lFzYFHF\r=*l\r{ǻ:R<Y)ds\'t:(2MsO=ry-#E7Tԃ\"z	v1E΅ $Gxu$.w҆fQ$zfKǟ̀7!:]Kؓ-ZRkcћ![d-nxv?zt-V,g5b#(®R\0+*ьy4bl z뭚J%vhN0ú<57wZhz	h\"63 \ntoD𗀟:!M}#yBtv|]dmȗ߇lBֵZ٬Fܜ& 30)>(dH} ],ډDQ#WJ9CX_ϒa\rɼ:&}@u7Ȇ,3YG4i#6ƯW#div8yh0?//̔H_tvp+\"\rFh>\Zx5>ބA Ok_NqVE-Id^9110(\"	rܬN9G.piA~ď	[F)WԎ\"\'2-=w0Dgܾp7oɃ\0 3Y3ͯ|][V8*?8\".qN6?eHOt_MR%w;tNjr\n5GE-![*WD: Ir,&-mn7nX#S\'\Z㝡\\sBIIGn]T \\`s_^|HfS\Z0*lX\"3X{K]ɁYH\"zO?ʊ0:V<)ۻN[ԏ!Uyov:^irQ}oZmZG]&;Zg\"Rַ<$/	&~k8\rɏeb\"Q?PۛWU\0~~X걄я;5oLBr=h\Zx\'	&-YڙgKuU(&	xB^w{pEO?/O ʁ\0\0\0\0IENDB`'),(31,1,'House_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0u\0\0\0\0\0\05[&\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0 +IDATx\\٣\n,A0T@BĭUDDʨ\nVTD \"{ojmm%2 `@L}qo$\0@B !/Y.\'y \\VRCQ%vdEI@p!\\^	&#!ٞے;:..n)t3T!ER&+ˑ_J,(j1\\@pKd%.x阘jn?D*{ui#G 88\"\"A*Ew<EX`Yp#pd%!y-~9vAH{{{XjWmܸ<<<ɓgF5kIꊠRQYp%lbP)	)as\\yư~1_Pp110\\pqqիW#l߾KD-^(!.6ب򄨐;.M)ԒRM\n\\amگ>D-KVJKlBp}7Y$ooaBV#_l[G0RLx鵘\"NI9q/ҰPxιI眷}P/\ZSm\\˂	%cX/c^=gXn	8/0\'+#X\"v͂ۛq,<\r#4tH4tO\Zj|o)KJqz\"QRΒ-,ksC$%FMQJtDPſw$Gz$d7]c>HMPRWW0KT,1Z;F	AtF-\n86{Pw(`P.QǕ$&2QE:; .5jn_[r8%K7}w(ގ*	ӑe8b(RӨ\0.lG܉ˣnKwvIFeUi/!B7>Xrh-P@5k<q1K(l1njVmn[$&I&\r. tܝ%+-{NAuTeEoS~%#`q+ԟ\Z	}rMi+\ZҐD%ǉ̒9	Y2II~=`*\Zٚey\0s&Y(!P?\0d-,`F-%c]>X\0-%:Kp7\0Uݚ2Qrii8OP:@fUm7,pI\\rͣj%˰[rE9wfMxѕɞg˧S6Hke\0,\'\\*ؖZFL\rt!ktt!u]\ZXh\r *(xY-%V7WLZ}OMї↞\\hKgɪJl%KtՒIWM֌{[KHHHrCM5J5J1`Ēmڢ7DRjAN\"Rw{ InpEo=:XR\rTXZlLt,H!)`o,KQKŸK\nZZZCan\"4#M771Xl`yYrmq#E\ngZZuu^۷\".j<4cY@p_mZےӷc==g0JkhUUU+[e_HiC9rDB֒X2kxƍ_׮u(uF(5}G-䶶bHH9OX@`	qedCےŵ=\'\'F]]BZ`TQRRR\'R\"Mny{\\r1R\\ `Ӎ+1Ǎ2.Z@)`ƒ`9Xf)1K3F\\@pX9lwY,޶FazۃJcJ\'\'\'i&9VX`nɒ[rj;XrBK-+oK>U	ܟAVhUEqwtC5;]39ĢmtlrK9nT͸R/^l4\r*]ݧtPIGl=A>kdGP͑}\0iJK)\nKߊqcS::;\\CcᾸ}(\n3\'7dOlys`i-ل%[r{\nUOv^TE]]QSMrȿD`!g<`T$X,_!RKAoo)Mxwٿ72ti~¹};룩5Lk\n\ZyN\\pIv<}Z ]5ieƌ(3oXqIϞ=Xό[Vϔ?C4B\\ R\ne-m7[JsDZ<MmU\n77`54{Խ{S}@lY\n)3|.,jKnqc6XY#=@In3&xVKkƉ<X4WAp\n\"!,$<2j[jbR)It@кu/耒\nؼ/X#U!{m87TKϢy\nP8i	wfsXrS!%rKAoǒƦѣ_QWbmb5JJJZ:\'C|R0\",Rn>Ւ	<,cϨwͣEw\0k91_.TV@d>q,gɣZa\"mdģ}	}%PR>?l^K~QXqhb祋d!$ئXr><%pܘ&q#רmحnǻ͙%@I{qal?/QT-V|\\\" .\0.5jdA\nL1m;N:MmM\r*-O\nMDAMw**~]aXB5}JpQKBa,y\nKxHSHВc81hۗwgm؂aZZ:Ή*)V*^E`\nw<Β[Hm\0hG|G7n|!\nT{.|g?R]} S\'*;3\0[AE*¥F>l6\Zkhߒ}tU\\\'S*.KK`hSN\\\'_^ PEE#j\n)!,Yq㸶7r+BuTѶ/KssD\r\nv<c0rG막{X:~aC.TPdKE[r0<ƍ4mS\'=ڕ\n();fxlx\r\rU\r7Vo8MQDk,k!ůqc^}\rڃVV\Z(ԩ{wlPw<z>}\n{:Z2vf\\JA\nڝhd^P	uue$`;jff7P]]\r>/NAi-%s-sZۊxܘ4De=j_2ߵ\'PRuXM7%%{<77}II	TUUmYNYXܗҤȾrӦ9;@\"df/H؅D͛srr\Z#APq~7͢V޶Q)Q{tpjw˸q/AM<9饭e0:ŕT\\\\b\0ʻ.ffՐ?鿧d\n\rG򮢠c%\rc	+T\\&qiRRջwʻ@ZfA`)Dhɹ\"O7Nb߈PRjk뷚=vر<y***W_~;w\0](..J̂_2-{6XJ\Zn[%u͇g͢\Z|\"\rD`\'۷(Bvv6yYs⿚-B[{ZGHW(DED3mj~ҥ$\\cau	Pw1pT57D=٤%vFlX{}\Z5d&\'WXhߋ|n#!-J\n0*iiiZ\"UVT4f&mo̒۠7/z`m*qxΩS\"CC6\rCVC%UXXeb{nʻee\r!_ToPqcpB:&<Ǉ:TeeJJJAAOss{KT,Tkט0y/).j(Ahޖk_]oh)@95xھ\"Jm899*fHOO%*.,h(}E7n`)MNϜE9f!D\nGjbb\"ի@ͻEEgwZק=z[at@mmŶ}*jBQA%ǌfBBE/y7\'\'sOZܺq#6v|L:\0g-3buIIIp\rќ}wkztܘ5Cf>=\"씔T젒!lLLY3Pn;ŧ6X(z7Chx޳eG*PI2q!::p?QdWq93t@wL!ڗ!c+WCW\\=/aw3nXS6cWCoC÷5ee}PI2pjLKy_쿺bEw\\4_mN.^|Qv8Թ2x.n@h2R/>YMoG=rej_:\rTRx۠x< nFJ˙vآҌn9!1EGk_:TR|mP~w~d7fCZ{~{(b/^$.q^|%JõꠝKy`	dlw]ee7F.>\Z\Z<<-[ޥ,+.9s,@aÈ9œ(d̳ggޥ*-U?p407B	魅#ܹs3g`ADd}،t>\'s?6,<<\Z׵Ĳ\Zo@mK{GZ܈h?o|P=O޳ez</y㪸wD),kU{C*Ʌap~\r1M&6bwP}.wP9SFD,zo{8ݸ\ZRQnHP?X;\n7!u{mMs	?o|PB*{`6r_.8-\0\ra@\'\'Z]) {;X;DNuZs\0[nyXQ#؟IVii)P fHό\'DP;u>ᗄZ/cIW5xei.bwRp6\0RD@:SИcY`[y-^Y){̈́V<	n062C{OF\n?O9\\m*·Pca	8L@)C	4\Z.-B!;۵\'%e{pȥ&[V5XU%.n4PS@J_kU/J_?jԶB뜣qz.Rj\r3(?ǘlH\0a(?\nFutK烚[ZU`37pJ9<BUq5x8y6\rw5\\4LhvHZRJj`S~\']،:zXC]V\ZCƞ<`?l\\ݗVMXxCBP[7Th_ep%\"J?߸]T<a{m!{\\=XhЇh?gOA󡵇.9.5N,	VVMS<k!`:\\O<czY$ߥ /aVM`!8\0	+ߥd*>(>!?z1	\"]כP\noUb\r5| AuA]ŀ6>3>g;z.źdb!M\Zj!Gz7+DoPuPi[Qnrڵ\\t,p~a\'\r*\n>7~\":肻{ZIff6ۛ;T{y堏37wn~ tV.-mSՕ*U\0`$ϛWwo3h${5jLv@E<&	\r\Z`6mk;HXGPDU_%P1dH9jg`\r5_u<s8Y\n*XilQU:fkWGڧ]\Z>C_TTTr)\n2mY	XqE\'2j͞=2UE)jwkjB;c3TBHL@;pK^FS6E->Z<.]IOihWW)jk?C%si{Cx\r>ff/о7ѣ\n`RBCKZѧ\\]-!ssȌUH99o99YGоz!ar˵<D3:ѽ&ucN.ZE4<_^I	$Vĉl 9>CZEZ[R-We33PMʽNNPU\\*KPqq+N̙׬r-ϒqǟK;?0\055ԝk<~\0ΞSȽvKEYq;fC={\"SE!n7\0o`?[}ԍi0yu@8.\r\rZX&&oO,Y{R\\ആ%vBe^X`,\'slx1TѢ]JGO+W:T/$m\Zk4y;hPCU`\\\0Vm\0Wl6Xy]ج̊PzԆ&=ytSUV`h>kuv=JdJsTn-8#-u?r$q:DBMz\0Ï:<Aqώ/_jڴf=Tls,[di	Õ\0	r ^Ɔ<Ayqk47k빸I{e\'RlW4bK^2qp+|jnGF\rPo{;2!R/{d[ZZb3 #$^Q٪}^P7bKv]pɡɓrC͛#\nVV2&\0~u~vvGc0(zd[jbWoFdM>66piOaxxq**mFp0%\Z~yϏ-]\Zm;ihS,* ~`[Km讥q^^\\/֮=|󤗑cvEjmQt8q.Z9}ģgWrѼo\Zjիy3ߓfϛWyp2|	U#@x/^3n;ɐ}PPK32 ͍`Ӧytٲ֣+z^;T~LahXϙ~[*hVC<m_TQITcǾ0yW]t\nZcc#fȈ\rjUQQÇ)@`!C,Zp->nNR\ZnG}fYQGlPwq@&<Y}!LNUq#iֻ\Z*ݡ-:[_ǠעSBt܈A;fMA=8fK%K./:u*F=\Z*ݸd[&.hV/Z4.ĉ?	<p\nx>EkJg8z$wn]wdʝjjj*^Gkko}NKT808֗wڵ7?=T:H.p0@,mmmy. ;|TvZtL(AvZ4dgVAhrM-\0\0\0\0IENDB`'),(32,1,'House_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\rK\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHǍmL[UޖKߡ:\nȈHDPd6#a8FLfu:XDM24YJ4%@͊:8ǋ(e+--}R@{ܓsr~NAH3yp!_95	\'HRVwmA/Y	JoG!I> p$(^F-9IwzJb\nn#<Dp\ZrN\07rm!(g{:mawwD+lXE,[HVԵiS|`hA(л[/f\\@n<>Ĩ#ɛ\rqY]Xwtmfɕvza<:NT| gyĩEE+KK쮹)f951o>DM>`qF̘ј\"#W,5p.9[Q8VR\\ЀFDqIdY9Hss\"2wFX\r@fM\"T\Z&&=JJO%%%Q<0~60<\" tQj09|cc8(BѾ<1dYE`mpZ,4wKblJō\\&>^+Vk,Y6^JHXMqGmtdg%ر͐ia\Z9xZ:԰03^`6WלYukM\'][â\'ҁ{྾>D\"Y8՞ޣ@ J8Z;\0MԤ]Ex<3N_8VXZXyrz56ܻuRrdm`&ye\'y+C/NHP?Oav^}nV*ԔAk˟ì,Q|n/!ݠU*\ZZf}}ՖZ^_V6nL)(=O`uN\"_\\ioRV)Q8<+72)-FZsCq::HѨgEG707wV6^x.1\'\'%5\Z!*)BS2\0-GRniERXt~\0\0\0\0IENDB`'),(33,1,'House_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0,\0\0\00\0\0\0j\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\nIDAThřw\\S\Z3H Q .\"RpjA-㊣΋VTN\nZr(HP! S\nƀjTAE=	<Crr7}774\0uz~q\\Nw|llH$\nbbb~JIIP庸:xmfTznt\r\"5r!Τ٢ѩn?w?B/<x6o&.J.8U4\ZSEEf@ԷڃW48t2i%&t\\Ox͎봲;I<`Ȅ{*5]f`lc/{!;$҆6WUh,`<jY7^y_\r8qcG &\rd5j#p-ARMjf\0igz%9WK/aؽp/=zJ\np20˔\'cB&|\0VMhB44\rHS@a;.N3V>\\A\Z pH#p=6\Z5Ӡ՞IMP:gA)Z\rő4Ԩ&ͪ2lX&j 6Rjp})ilH$)54e&(mԔDE![Y2DA3Zqt͂43\Z#p>7MjנI\0JSnhʫdS6`~7\rf۷{G[|R25iɆ,H˂|7U#IM?kؔhr;dѫ\0=VsNZZZڃn>khlѝIl\rp;!}7WMjbYh\"\"An[xOj7>9|\\mmmͶ=k:LQ;6lm\'\"dX64LѤ&u/֮75}OBc=ttti)!v(mi߶B8m&5ilJĚ7w0>>o?y韨гF\n,u,!/z:\"pp\"4ݚ&L%M7	촴&&oZ&jXpoH5pB8m{8N{\nA+&ԦlƬi85Zgf\nX\nh``rթд+نq.v@\"[8J\n`puIM*kIdEeMx*\'	5MaLJNCF$@/E\\GNݪ&6MWE+|M)푵k+[%+=!=	t3gMNZiieҼ?ؖ\"e(^cp\rmI)[Є:SG^lhiٳg0Fh#k1pbbb̽2MYAfQ>%TM(lC40Ra:K8*z_-qwdb2$@ Hn\'GzL|5)^JII=EFacz*\\,Y/XXicS@rrrmvvv}f\\dtw4Y@dN뚤[kV/JX\\>-:n@3G.6\"]颋ckpSbMdh$GZja?+*W/i:͛W+[o&g\' T`l&ЪR|>qh,Ԕ\ZX,O\r@hABrIoO;¾\Z0Ywޕ$%%ŗ*~$5)yn«°[\'Mz]LD\"\r\rA˯_m6;b9a&&JN..PQ^최s bbE/Vዀbؾx,X	bĳ>?2**UYYه=ia /-k}OƵ5PTP\'O@zΏ1& xMdBv-D}<aֳpnR_:ֵ\'=ע\nn\'8x\'&C@ؿ<V:prDoV)av-p8.ՔR8q8DeBټY:loo?%hyAQ#U_&*E9rf̘ab{qߕTFwRuCJ+Yg\Z*\"@Afph1ON2T	<q_N}yv\nWkoi3`\ZbCϹ,\'.FZܪ>N3r<b.xX\\@JS_q1niM}K;9{v!/@]rRс}\0GǢ5kS7Sދmgţ˗먕ۣ&@F+_:\rpX0O<zf*?\']VSiC\nM	=&&IjjW(wSkPٿ?>ry(%67;ښ{r=ÆAuP,\rAƍNmm8hn^xszOi~^M5/~}}\r`]t\"vff$Cɉ+Ѩ+t.05mʠAzuq8liY7y2|˫wx{ggkcj5`jX===ܢoT˱-[&ZVO~K\r5Mpz>nn]\\^cM\'*HjŎk~\0\0\0\0IENDB`'),(34,1,'House_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0;\0\0\0@\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThTWB`(2\"\nJ\nZAPVAP!8P[FEU=QZQQ$oxI\0	xO.\0(˒	;Xrr2Y111tQ]Q\"ybWFA4*Iq4x\Ze9/.zd\'GDDtF&%%eҿD yxIX1H 4\\\0 NR.KPjcM1hn`ȸօL=w.~`` 	yqǻϝp(6<bR(	b?Q!Y\nI㨐	|E#4Zu6Ӄٵ\\\nOݯ\ruPu1{?Gyy4%jhR&ϲ=Qpm`{b(m_mWtp	\rxo5{8\\U4E*hV:	EΊ6ĊRf/uafCjX;kfN6E\'c8!\n+q9]&G{hc0\\Q!dx.҂҈p1>/bwfkЌ>ueNkSQMIJI]ю#2	\nV Eލ6<]+G֙Ilu\Zd}HerhO$E[\'ڣD[;\nrBe6E>CPp\r;6O-q/c\Z¤B2.#8=MD;h_!-71t8|U*`V]zP2@OV,	ӑ\\m\Z&|,$cE\'ڸ\"opeeeYi,|\nH~hΖ]	ȟ3h¢}h\'h7\r-L&ҊRRRR8q()Ԉ~S:H@\'ШˀF,(ړx@,OGힽT1({M8V,Xϧd.B\"}R~, ڡ1p֯dV<\n\'!ao.Z@zB.v\"$ڜmg86t20xFX偂bI2[K$gpc]6ҹh62hsLv]ͅΜw[kkڵ,++4ydov(+L%sIMP-栉.\"ړyMvx\093oSS:::ѣGkeayyyӧK\nZHUIݯZ)U_JBhm=h¢Q*\rd1wgJli\'/MX8k1%CYHԮ\Zs)^++`w|)=NU|M -XXC13{No`0,-\'(`#So-uk1qW,,z]홽]~9wjkly%Vፇ/Ě/6JCWJCmAJv+gBͳ6F7ڧej|AP2/QK+\"8Jjv_KBm]Ѩ˃hF{voqHXdwog?()\rO?~,yAlk(m\\+ښe&;\r!ڿhTΜ9>@P2xedLf*\"ֶ޻wVvdi3Mty./ڨ׉YPj0P\"v>L慽划#UTTZYYΝ;V{#ѶfG)ym\"$چN]I3>(Q<&&Du3G{߸qiSST_}Tch|qEP};SݦC=-k\'wgNH.##3pnvvv{qqqw}}=\\LzR3/hѶyMZˌgNmWG=BIc5VQQQvkk+ 낂7Pӿo]doD\'r7Dldd~+K!1!A0\rpqߝSc:<\r^h7KQKב`ė\\h(v\'>itD=bjii4uA\Z\n/<iwm>ks?A#x.,\Z};cX!##յkz ]}ݻv\nwJAQbKSmWZZZOaa!ŝlةJ`Q>WJ!9Pcjll4!73y]e!榭Y[1\\a.,ȉ:ٰ}F2?{nWa;:tKcχtn^ڸ{<pL_~y9Pbׯh蚚\ZpX@\Z/_P^^1Pb}ok \Z23ٳ/9 Zk ?ܽ];2؃.{|#9-pr\Z\n{Ǐ{233A;T\\pҼ>=hdG $<B`tpW%ЌffA~Ќl ȚH	To#(8Jq+GOHi}CaoP&X[VnhF6N?o%y@cEMPNk|],Vm-68wÞsxj8x(\Z--6r$6[QzXY22HCPN9gf?p_n%Rlv/ĸ[NF{z}B\" >vhYY|ottdWBB!f$Z\0бrrrA)++kՀ6\'ok )6o)6QgUc lаl%%%7o%\nsᨍ\rl5Kب@x.bBF!cG~J]]۫%*\'&Y>$,,.//?:ܼKYoMn,QCU46xwTHV!]Hh±o~\'[1?y瀩8uu.ih9E3\0ToB}O\'e|8c˪U**hl%		>o,+$__8\'¡Y^M0a\"`_,^[gt#b?ZZB!zkG=\'7mr=E#˃x&Ѐ xx*(ުpAƍ+X8G\r&7h,|xbݺ+~={MDhmi!+\r詨<wpu]R8ǃhr\n/,]\ZwO|\'b3\"@1.3+6ox>N AcE}66AK<p!%%\r\Z?m/[[أg0ބYSfyyEbEC\n>ȓP]X(\r2X[aiSN˙p Mў9阍M\n8Q..ЎyyyO4Bzga.^<dHM1,oDmpu,lm/\0:bh	[LwKKKLG+(k%xz>C[YU췳ۀo>6Ԙ,oeeexƦGG_OtXÎ卶pDK,NSfDUsu\0\0\0\0IENDB`'),(35,1,'House_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0X\0\0\0`\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0NIDATxXg׆W:3D$EEcD, EPhi\Z[Ҥ	HU%t\"%ƒ\0{v`ٝv{]39h\0@OEIDIJD[f1i7(i$A)1Ym=7V7qڵ2-N111j1Ap1KHz?< F@!88	n\n[lm۶ ((ß\"65?y t`L7H71ZV(m-rDWuZgcدḇӽȰkaaa-\'O$@{yyc   \0.?\ZvlDq23\nB<x24\"\rqE vVmnHq\Z\ZhrNfz@h|l2Y~ݔK#?+gWҫnP~ʯy\rha7GT A\"7Dt\0M\"цTvdmf}P~*üXvX	*4$Y9\ZiT+xyx;h\"6t(\'b\"Di&B+F7!I댣bdvsPsǲPwCL\rJ\Z#\Z$/\nr\" ĄLMg݋\r\Z3 GA>a\\\rrz*ƊPup*VeVmo+R[\n@#HL;x26s\rnEP21eǌಲ5qTؙ9KD^BА=2t\"wƉm%b+d$h~6HIca/b/DZq&Fƀsp*ʢpg<<2ؐግ826vE56d\"&\nƍ|_p̦-w	4\r¹)j)bN\0& b\0]}Sk丮A =bqpRXc!C&L5m!,AF13H[m]<`L-ڰt-4M1H\rhy\"\'hAp	1=kހ\0{mFa {Ib k@Vc\"@BTE둻Cd7A%B\rVQQGE\rR<	2\ZL߱A;s@soMQR>|cƌFp	ޟ\"{8CE1hx7;-6<{9rw(in**o45[Mtuy	rrr=~BFYSmLp\n	<ξ221\\Rtz1ZF\Z=r2J.6hΚ.Yd4IcmAU4r_\"]\nV:=GENNCfur6͙)>gd\" !}|äD87tSJ\Z\Z9\'!znhRxc,	5\0\Zd67\Ztؠr3Gn0m44\Z@q!##3@֋JІHVϑH2	&6;fM_AVWP.z<4IΓL/J\nJBfw3	$h.E\0N#78 Oٽ\rڹ/.芊p&dQ^!wJJBHd4澈\r>αEޣƆ_ണ#7&ʪaJJJRBIPHB|$4I3;)\\bKh^K,?%go\'&\"CdPLҶd,!Ȭܛ9TN	N}`Kꄭ-702~nCk&|Ts2x)3	\ZA.fu3	D( mIlq\r>򢿻hX-\\R|>fa0d\"Qe1X|r3)([!ˑHLȽ靽\'*f/z1tȆ\r /cQEw wBJ	bTK\re$h$hNbb66.)倫Ȍ+[Y.#3?HlXZʪ5PZ\nhIr{};/Qmwbz\n^M	\rtYu^wMJ:R\ZI\rLn\rnEд2ؠ*\'p@q62zpY!{Z2NUl݂uk6J>HV2]\nnwPhɴ.)i.++VɩFj#iMPQ\Zn@bjws0\rVTEp^+侌Xn9gOAFw_.NN$;iy96V5n,6Xcci\'ޙbNKS)wgѢ7TӓGwIYF	Ьndi\"hfAQ-\'sejjJ	NSU!.ܪǨ7lhh`0g<Uk}侮3%kMNvKƋ\Zdy~T.޽{sʠ%JyL}M*Fd;45\'z]_%&&IKp\ZrrrJJJ={ƨ]=-;O{gTORXu11yc/_d8ϙr,ܱgCljj*n񰸸p|0\novءz9A[ڊdW_ظ0Qko*,,ӏ=b\'\\o.Ϳgȝ<}p5UKv^dAssc۱ؼy2233Q|0Nz b#H򍛶\ZǊ\r~\rڎsMP,\ZZPNWVV2cpz3/soGu8r7;\\,/v޽\'2,<e\nD\\\nqqqLɓ\'PTT)))-YYY匼:ulZL\Z5fd4	.	M˳ǎ;.=p{4jwiA9\rRF^;&0bΙ\'|F;K}ڒu0bW%bcc0)<`ܺuu%?nWgls@WgkMM15`Ruuu\"@9\rPXPВZCFrD_QVFo\0BɐqMix_}Wԣ;k\'Z-YrxGAwȍ!\nzFrr2$%\Z;n:jsq[[G@#7.8tvփK^jg(1};4\nP\0&U]]\rIII-7n\0Ӑ\n33/yʑ;yj*n4TL\n\r\'ڗH@9\rwޅvUm+VWҸCK;?.ЖL*//f\r9HOMivXe+rP_ccɒ\rSӡMvl6Û](t谰W/8y%\\><Ea\np\\p08BCP2mFhhhSHHDEEABBBΩk(`=4w\ZBٳH>\Z+W \"\"5697T\"x\\;ρô5>֓mcccKLL_yyy|0J 3+ۧBp>#X8wkB>jxׯ\\.((/8&$A؞pu*0#s]p4n\"\'\'@2؞\0.,,|S =n]B8x;\0\\ѿolӥ.8	9nGr#upL6R\0\0gx8Ys%سt-מ˶ sftapaQٰG^jd{\rs3pH+~\r	9{\"p12KQ$p5ऀ6[AcTF@Zi	W\n;S}Tp]h!	; |n鬰N?-!*\"3ҍRp_A@᪓^tA#\"Qy|\nq!{Y	p\\[\n&ιs܍p\'2|V[BJFE[&{[`W8k;[\ndeemllu\r9zzh	$Did8>x7l8\"ӗ=rrr[^,.NNਥ\'lvr1q3pr=S1?\0|:j(e{{{&xZX6L33:N߮Ϛ5K6I]]\0<LLxZ~[0~.`ڵ[|uu!%@߬|Lʿ/#t1	w{`7o\'%1/}ŧ6o>alCvCynfQuus\Zk,ZY!ょo}qƍ4a |.xTY`okjj!NqbR9`6\'[D\r\r׭K?n>IO?\\	]܈~xÓDLZo{dw׹|lT\roUB{<L\ZxKƍ~Ӧmgx!c,ZEwh\\\0SEGÕ-[KEsf\Z#v/Փ*6p+:?1pÆ45B\\}\n<`|3c1z뎎pP]T,OFngv3`v7\"c_\Z_}ha1v, j>kct@.Ȁ(77်oܲ>yEFFeܞz3`\n7\"/½V-<`:w)ç,ߙNÓP\Z~8km}s!>OuoذxbLȎ*>+U૧C	IW^Ɗ݊|FIkT/\na\Z\Z-A13L]\'Q@^eBr&vce[TP{`:~~|93G7`\"<+/!PSR/cw)p\0ܙ?}k4L@??O\0}&TQ^	`n18ׯڪ2x{Gxp*\\Xo,GΘۖ-_u+A>?/-r}$OUsz\rKE9j7\n*z/\"WS,\"@`!T?~eUUyLL />\'W-JJkpTPq,_^\n\'UߣsDcu&&FW9H9f\reepKYz:DϤIP\\555\0\rA&Ӧi`	5`\'\\aaasrX%.**z[SB%s5*n98*X}~	[l`WǭNa͟o&nP})pի}R`nsQAAAn5k33c[rA\n.Xx/ր-60(YYYE-[ƾIJLC\\}}l}/`\rHbcĈC1g<<6nf2ccp2ŭB\rh|cHLj*6%DxʪS\0\0\0\0IENDB`'),(36,1,'Hub_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0P\0\0\0\0}\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0)kIDATx}	x[}%ٖ}x@X	IaBt(Ӗv<ô@ig:t)tZO)tJ)-$!!؉ݖe˶dkߥ|Kdy\0	DyH=^8+Ow{K+#ي\nW1dy=k5Z8\0P؋z#,+Y	\0W_Dwt12ʘ|B\Z`Xbey+!L<y=6dCO\0Ӎu_g/h\0\0,c%nNoD\'Y@80ݓXR8kV\0{-cY?,,<,0󙠰{dzv_Т}s:\0|DͮC!Xu^yA,0_`0DZdvI$ JS)E%&a8¡Sgvܸw\0rI!.C\'A-oP︛.r)+NJJAЀGAW(S%4KҀ=w^\0\\ć#0W!@wu/SY}O#v궸&LH+᥮17KB2TJWO<29c$D(\nuuۺ\0`@ P4.)Q`dPcNAryd\0dH	&H(	zȃ:\0OcX\'O0lW	ySW\0#qפ+	c~{ Qq,./B|1lއxNNrټ4;!^90dǉH&ѠO=6/	ϧ4Rd|\nÁ[g?ݯ>g\n\0?txކx̅xxtVǪ.A1@STdhM-CVRv\n,lju-$F!\r9j	 nx1a\Z50Y*BaAWBdxBi\\g~O\"\0x<xT	H轾L$\0 ۋSkF`\0HH+*KT~%╔\'!\'mԉ\0{8`C7\0av(^&l>\r\0{b#X\n|}}ɠ߂:zi\0KK~0q:3B1;eb*O8\n`?SPg#i\ZI\n1h,1A0Ϙ@JyZ&xȅ3@i$a@)L?Dr0O;gR5OEIfoo8\n{ԅV\\8s}OoNu42\\:\\toqÔLQZϼtAxbL$_pB6d(E&>~;<A~rF!]c^\n`yRH٨\Zw8#|&C!t\0G/\01#JRW<.G\0dOf:{Pe|,`?5Hg{M-SuV\"Rj\ZS=oHER1BAJJS4T	8\0I1@4JF7\04	&\"W#E\\#~ `H,e\rɂriB\'3p.ﻔajKu@iSR\"$҃RS]N 	ʐ,CbUrТS>c0/&(7AAj,q\'qaBD%`d<FӰk \n2b2(-\0\0B\rx@+$!B\\;[a#(ÜrΒ*~W%g~w?V*\nr6/3CtPQq7mLVIkrj9^\0bᲲ0)22APIA\Z*\"8C=Gr\0B5 v/),ITU{\0`YE\"^B	0}\"Z \0&>FTz	G- >!\n\"L)\rJ#2Ï}\0<Ϻvݙ[vܸ\nݼ9ِ6e\rt@C62H+Ru./Ҵ\n2ޏv\Z9\':0d4\Zqx(f\Z$Sa\Zx(DW@b>g|>[@3\rJȳCj`BiX>SVDqb,6CF2\'s`0@!@En$J(KSK0Ss8A\0=A<>ŢT,_$\0,\"#6\'Fkux2=?1@[QƹIu)b1mFꁱ)$&\'ʑ_m\"x(i}4hi%<MCY,;30N^\0^G2!\n,NJ\\ģCRs#n\\LD0^H\ZR\"N@	(M5	l>0\n&!tpH&/̨Wo=8{\Z\0|pjOwgB^sQ:{u\0?8m\\ &38щA:0lI\0D^C6a>3ʑsQ2Z8kԊlPMV<_ \rTcܱ1(KQq`r_z%\0\0P\Z\'	rU@Ð|JLV>6B;}`\n94@G@ }@Ѕ!%Äڜ<\Z(Elߍz5ߋ8g7|\0?|g\08Ð^v֑R)I\Z@{@0xk@%	4?&`EWe%$Za\r\Zk`k Bg0tDd_h3cW2`~\0bІ%HUSY\nS`VH\nJ^ӃvdPAe&\Z(UHY, Տx?$PI`N{\0XPţy>\"L-0!I/Q<H2,4$؋O}`\0ocl\0pzVUun*>[D_Ǻ6z(jӸK:\0*E0\nSQătceQC\n\Zf\0YNI0\00vGVkҙIT~h\Zvpc\ni*GQq?O+dIa(πG$2IP3&}/Q/xnTP><d!WHx\\!\'Cjbv禹Ot^T\0<\'Ñ?PWuWo[:B\Z@?k4SVBЃ}tuBQ) !%N NA!?TRAɃ\'K,{N>\"&qmV^\rӈjgD/24SP\'drxU`88kOA\0|;6^pjI]\0T@JU|tf	QF\0O \ZM͖\05g9ID(\0\0\00y	oe,/7Gr\r6p}jiSaibjM}hEZB(A	u1/h\0:>D3!\r9%2I:\0k4d9Z#=\ZqyI0u0F&UER4Huj5 ᧓FPL,~jq%i) ScG?xO~3\0.طo?,$\00w}PCT*3G.|\0=<F~йFAWHf?ęFf7(!P9Qr%&\0>n48\0\"U-F\0p|1z\0eI:3Z08	\0,_@i̇<|t$K(P \0 ^rmr+R9?pU,(4/\0bpö\0LFHݲkRf)F`tx\0Fo\n/OpCɫ̈`\r	TVs_=0Zؐ#X@{-tUR4)1Z\rY`=V1ظq%i,rz_qg=315ܘo?/\0>&Fvb|~0x]kVU\02xF5:[M:ʁʭTx!kQ \r)^t	>T\0\ZHFU@G{tL\ZZǵ$snU\Z@Yiāh}b֍耝, =K	xX!RUuQ!Jn\0|~~~0..N*\nU~_m-s`Ȅ4BAhZE+H	)yܞ7\\\'LMM.:8H;<zd\'WRB;e6&ҖTy 9cX~LoqtN ̠Jp \nQ<\n]0(W#u\n7Xͱ\n<GIqI}|zEx\0\03Geh\\0Գako\\o4\ZCҡ5k(3#mV#_ś;C1/V_ʉjD?C./i\02u60PH?i1rl*3.J2*F63#	`@Y!GK9G B6!V	FP)$2nPQ\\8/\04#-pNfF!οe\0غuj\0=es{_\r:p,G#|^\0L1\r$&ںEv1g\0GVW@#A.I-\06u܏@5ũtA\\@[!\rl|t6D.?#؜x\Z冨k4-or689=Zu0O]<=\0<gntuuIw\nkn\0ޛX*#\ZƨO9אT&Y\0@-(+EeQ\'T MWXDsDo6B\ZkP\\\"\n\rpoB2LvUhi[QieB:m[MdGɷ.S˙D6]5[C%z%sK7k1s#Eyy=rU|\'@{v8\0A㧆OBw\\{I#E\\UZH@=+H7\0MasoP+b,i\Z-0!>\ZsyhUV\"m/Ox\0M,cC?49n(Nf52@i:]K	@C\06QdsVFX=&Oikq>eA\0s\0I@iiP$ɱa-雷CRm;}VW`=п0x0	TQ6\0k@	F࣫@\0d\Z{n$-GcͶ=60PMV\\II*)^jQ>v\0Y\Z91;QɤAnǄIܘM9:O^}J/Q}?99)1e24wO]\0J@39G8zWFN>H,ؿ)&GHnKn\0WTGN޺Z4\0+]@J/AvsG=ܨ <{e7̓c(U-CY8Jo+j060\nbYz=E._,udA\n<2P*\n^vKP->JP(+WWU\"37\Z-u;HF-J+/l+ ijڰ~=I\n\r4Yy̌t 1n.a%슢WOw>3ige:ܬ7ްOG7艗<Y-^oqAd#a \rfvxXO\0re:zxڞC7^e\Z\0ͪj3mfxY>ab-QwʕbJ)]XU=D;(^!]:CG熬\0D/9i)K+[`0~4==]+\nD!\"|Tg\07\0\"`6+1dՁxceU\nV!#~k#f&cO$j!/7LTYaA\0LMoeeL%ul@Lb精^>]K\'TYsu\nR<腀-8\0ʘFYwAxr\\0Y\09=+;:H$JRRaҒm;F\0ifܶfE|igmgÂxÄQ%mXGmJy8!!Ar>g~6e`Y|;q>}ZYiYwɩEm/QT{0#Q*1n jN4	f|&ɛE1uŢF#oFq\\38|~_ڗ.*hQ ,=U/YL\05V)~kCEA2I4\0\'/<4hdJdR	bepBaHG$s\ZAěѴ~ԺD\r]51g\'^ҥaɂ@ HݴuwQqD,4D6;%8`>KZMҢ?4F78n\\$9Y\rqZ(*Ѵs\n@X}߫,\0F@js7^u>ƈ\'ȋmP5QN307\0f-PJJdщdt\"܏(2ޏ-7oF/~\0/<j>nhW\'l<1Y(\\vÖ{t	sT\\PHJ|AmH\"SJ=J\\P|3E=CXD}>OnyIR;!6??ގ+?\\rr`)a*wC.s-@}s/Pvf&i[wvww{{FQywl{&ZK$T)\"SKNegoϚf_}\'fcLT*Up{aafP(m~C?{+\n\\.go!detJt\"tzVB~]3::jll\\*8\n&Rn~~ۮ;%5(o0SOˬڻkٵs&9ĕC&ظԚ8ŔX@v-p\ZX<:Z%6k{c?o<[<bsecE~T-\rbNNҺڍ[j7nUV/\0>s>4Mr;)ytϠ.{aJ%b\\G󆆌^V74\0%cin:C} Ȳ+A?`pI}!IIIlL$&eAJ+**w6\0܃~c8*7&]Nf|*f5O!zr_#Ȥ\0h\0!0W[$%Rh ,CA_OOϛy%=e\'VUU2CM\\,Q}wU㦟WTXKz;?`]DCB\"QV?L+lVk- U(3!)T*clih4G;^|Տ?8o9,`e&Ŕ,}rMn߾5qJtC|ɤ~RZV~	P9s6<P6z\r<0xY\rI lq0Jc3Tݱi9w(k\Z\"vN2\\/)t!Y\0\0t\0+SvܼƵ˥RDu0p8H/I8Mv64\0P؉ ʊr\'NGϞs[m1+.B^ś?egoki~ȡ.FVdI͕\06Qd&3II9{oݷl5#d\ZcD]QyiѬ\'d&&&3T<ԜyS^O y-rgO0Y=OȘ\Z8\0\'`9/{>,ft#x@,\"A{r[jZzV4=^Gyٔ4\0?st3~s˦\r<L*jƺc^%}Ǩy4Pw>s5>ӈJx^<ݸG48؈ebtϭ!d%\0%ϓߴkmۡ#I\0ER̧莽f\0S\"}|SI#L3D{GQ7-jwQrt!2KNtL:[[Af&kzӳɻYPՙwsիV\nEbB<Kޛ\0X&\'eJ<$~XK>_w&e#o	?9v?،el=_@\"g֖O8&߈16|6LLeXd\n\n\nY:~\Zdyp0ӰW3oN샗O7_͐Ǟx2(s)Kt~\ZzO?f&+BnLeXeؔkv={v;鍷OWm솹pQFrޙ@W\0?\n:323`1t5:ڈt±#Lr|cǚH\'\'Oݿc-[HŗހG-k0y\nz꛿6}wN^g	S\0 d\0.fI4kx358FrMe\rd|(p.gN=:ΰ#e\Z\0=z{t4/H2s\0(W~1H0wo>v?\r:oOg3!,o]w`1Y\0\0vRkk7s߽{RSg\rotԿәdzW?f%VGgs\rjSSK\0|gNX`Wx\Z\r\ZN|t\"\\hvb\r\0\"xM{ݾmjJae.^ٲ6m\' ZMMZ)yǴo|{\0sue麷̣螙<\0y`&@ULS\0DhpL,$$$d?û׮\nEnqjBVQwC۷s1\0P,yu4h?ύ,#M,]LB<ΐ{P6fW螦&nVBGϙ\0\'*`uwX\'uw5?3 ؃SY~OJ~&c\rXexmm㎻kՑ#/W\0{b{3~+_a\r<7e!l2\rv4՟zruOfq6I#r@>\0X, 2/tkI֣߮YC44PJ( \0\0ѽy`6=`61d<6;G\"آL^%\0Ur\0!rl!G}tWEEekDg~oE%9\0s]n>r$~\\.R|X&dǪ@XcεgoLMMhگ}%Ҷޗ		Cޞ֦#eaݻ?lb\0\nn~d#\\{MXH|oAhMG].G/\rL9|l֝\r:?*@0U-ddd=c;jkkKy] b}7Q-\\6?9Vo2+\00Ge\0` LyJ\0&W-l޼)\'\'\'y?\0$@6]̓ls\"YK.?\0X,0n;j9Q0hh;uLY1NT/b,0dAf>?ڛ5NQ!gӃr_dA?Y:xa6s/Ǭ%G(Ԁad&ЋgΞE\0`l9@!Eb3q?+\0d\0L lBRɃD\0!\n|m+\0d\'###0!P/G\0ԟOD}b=?2!Eؕ\0\0\0\0IENDB`'),(37,1,'Hub_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8˕mlEǟ}l\nД6Bc_J(I[h5pI	FZIL5$\nhQ#\r߈$MՃnvgvfw}P;n~<#wkSSS[#18![ZZU4i9۶kcl饄6J(ڐ+|&W8w+{fW#ލOBf!;_Ps93l8T~G(pr^x٣TM\\<0΁1Ew8悋\\XŐ	s5Pc[O>ހуa 93A	8(q$C!G/9r`$Mrة>`bQ`QνG TE\")i\":=<tK`{Q\r \" *\ZvP6>rb3oRCSv{[dh_>%{Qrm`ljoSUI߿/Fe\nw,{Y\rc]i4Y5.i\"hqʜz]SU	4M9)B	@𑁵jۢy(Y4>\0/WFuH5R]USn\n8Ox<~ﶇ[tZF@gfK\ZEd`ᰪ(2	dΧtJi;tg֦mm;7CaxѺp@ERP,ːe\'o\\O\r\r7ݮ[i8v콆M\\l\Z7qO}yNVn­bLsW*ҥ]K/{y&32%p{Ď8R|{tt2U]v+ikjj\nNLL\0y(g?\0\0\0\0IENDB`'),(38,1,'Hub_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\0\0\0j\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0	IDATXX	lgz68|a6*ǈ#&\\v	RM)T\nGTJ)JHTmi\0#@\"`\r>^{Oa)IzfEQalnWoܘrwnzMxD@[\n%E%E$SL~P( %Y.@ \"6Kxhe7Bߙ7)8	XX]V#ȹio\n@ 	#\'A?#us3{q<Q`>!2hp8O=.D$0xx	\0\0qGѺfчM6jl,G\n遦7P@~$Db8!$\0u,YdHf-!A4	m/\\&pY\n^UƄw(è^j..8!B^`2#	x	HPDQB]P7_{+ܲX[t֭\'&ħw\n~}cDIh (>\04	:7gPN~G頜jFqd̖\n\\%P4hrÛAI77#r^iEѤ0.5UL&c6pXc@[\\KI=M@7vAs7C<DIjR|P2#9	(NH1xOWD/OVߓ_۶(\Z66Tl\r{f܁Zr\0$E`\0(!3\n	y0=#>D0S\n8	XHIk}}1h_&PQQAƧ{iټ]بkDDA5u<c4}0Yp	@JJ|@bY\"YQӻZ8	:% ިCİlz9vBfkcӧOO8SR*U:\nF旖hԈ8	Ϧ/fbh^47LbQ4S0 Ęh{\0pc !ʠ#Ubd%$Zh~>QTTD|L˜PA#؃T,f3,4\nA9OkY2F݋\0z;\0QzAXnʋ7i>cՌT<lk12lM=<s$`rv9|~ɆS\rIF\n\nZ\r\'o խ\'#]ZfavυG6EGG7 oXxQu%$h4sb~|#oFD̜4}c674;ErAѸ84+Aß$QC`1zL7(_R?l&F:\\=\ZZļ9y?l#k~zѰd-$зtIIɔl@DӰt}v2bkh˗E\\Uʕ+^2gn欜,Zka@Lh(K:)ݝlB(\ZHzNjrll^xxPZ۹𞋹pY%8#3s0PwZZ/l-#mC@((qqF.#Iep+9^ݴ;m\Z5jh[H@VHL$`fߖWWWr	Fod\"rM<f,2zݽ=5^hk;UUUU%~!Y@)^R٫H\Z̟W.xfϰF\'N#h646|FQt0cq!!x:\"hε_ߵv<USS*UȆdcܓ2uڴ\'Y **\nܱN:\rÊePŚK?~S\Za&\"]g~8Ǝٳg-]lU:o-\0̝>\nNZn\Zqb\'\'fښsx<gp9~8Dxyj`µeeF۬݀!_ž\n?b\"WBOrw^\\󴤥\r|1DL&S/|wsISOQ#@k?R^:jO5|D|(7]n8xϨ:􋳡APx4Ya}N?~7l*,,*	p>Ƅ-7_>xpȤBdh#e޼y~\rl\'~ߡZp&U]W1^\\#u?YiV%n˗/_p>:x]7]>u,/@&MdgDba=;;{OׄcebtZl\"ZՈ[VǽJ7 #Hxdq\0\0\0\0IENDB`'),(39,1,'Hub_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0(\0\0\0N\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\'IDAThYtTǽd2I&Ob0R\Z\0\ZZKZuTң#=]9ljΪ)A $$~~&!!hQt?wrߙCǫQWQQ/؋ u,FAo9 rGo+++/	hkk3дn](A<_y!U»He\'@ovތ@eI\'㈱<\"lI\'̿/\rX쫼(DioC6a ^ơ}$Y5DYF\n \0<c1ɡSSE%㸝(Eڗ#S9?K\0PJS0A \'@\Z4$a*(c{ѝwh8qοy.i\'O0,\\pA7\0YF\r)%A\0Kӂ;o8#@(fS3y:ח!cw{?/8Ʊm8MA(\\$\"|(4t\r/F;u4{\nʹLp89i)8X4\nP`>Chfboݺ(qLނCa!N(㢌4	k,,3(QD\Z:=!s,h`sj4GxN		ThLLzF M\r0\ZAG(/+~u!Xuʻn]fTgzOϰ,|5=nȶ!]n`q6Š퇂t=\n@G)Ъ0DX4:AD<V&BrUzEdQ\"1\"(B	=磿!%Iٱ(^PP<Y\Z#&,IV(xQȱ HZFfS%T	/z,2\0&\n}1U\r.gPN0@k3pġB5ϼ}FG<=P`\n1n߽}k9--})Rʜtm\0TM i\"]}AX.?{o+lgE!y\Zm0Z%tFD FL\nZHI$4LriJ^=NjC\nr\0JI2YvRU S.pLpBpa3͠BQ	fXu4\'5	\Z|`\n`/?j2	\Zq\'LjBH~P\';!a\"ХE5+tZy \0S䳇JSe\"\ZXvRn\Z\\`~47ZM$QXȑ>?NYs^)\ne(H@PÔ@Jaz^LgY8|%CH)Ikua%{ax驧*No|H.}Kz8!H%֡G.r:5@1.FL%3wxƨV§H$\ZPf˲??\'cEܦKr+|%9Z4ճ|iG~eÆKNO6U+,H$x]Pb^AV	|\"jŕ\\ w\r]PO(Q@}8bur4Ez&ǡ2SYD\\AҢ4sIcnTLeLlқWrWK H}Z\\\r<d%Lܺ~-M\nb)DHδCFP	v#\ZNJ0KQ3a4aVg>|/d3>vdf:	N\"Q?xTUUщDSX\\ѐ)F{WF%PR.wݖl4K߳6_ZQqpSnqmn,z$KP˲MH8(\'ITs^N\ZU\\*5gh0I\0=NT2u֩ER-ʞߤhZh=Pr$`	gHauJSf#)2홪	\Z{@VIJЂm0xM2E-i^ŚO pO\\e\"+<xM$WIPW˲lj]|E#Y99U !<.T\rG\0+T\"2X2@űёxIQ$^7N\'ۆcLujbY&ըT%O%@ tE+u:)]7?lZHO>vTka$Y SVV`]lg#$͙<k`,Þh鑞N!{;_u7(@[QPK#11 uٙB\09oߏ\nYl<\rQSGv9ǧ ߟm;]k:y@jZ,kݺt-z\"^%m\Z\rg!O@xk N)VW^gX$l%1:=\r0 c^ώWu rEZ8k=[*co?9Z>88.%G\rF\n&9jVF844G*q930]%<?￀A_ӑXjZ^mջJqNk2%y~a0ҦUX,wvt2:Q#%hnb<)S*_/P]\'j@S\"bL09-2wl޲g鲛mb\\MqhtӐmϞV)$$BLoߠ/A0M+Y 6k8r=u#\r\r\r8>L5GQQɪM|lCPȴeϷAeBZ[[Q%~?AL\Z̘Y93\r]l}p}w	Fu;85\"*++iZmfpMu\r߸v `\r-ݳp\rbJ^8?&	r?M-3P$A8\\Ou*m=\Z&yq凑ԴŔnvURQSq6\nr(?z8u`Iz{ŗDJQFuJ3xqxxBSC=1@KK\Z1)-Ua.>Ǟu}v?XyM˥nwqWI@4>6¢(TDAj?#Q5\nxZ\Zuwtbx Aump\"-HL\nA[K+Xf͆m_XXͰqx7ãm𯇏ˊuUx7tʟgbr6	aK\\h:wALp_(;7ݹij0/.y	]]`ȗ}CH R4z{Ϸ6=fWrBM/㳥][v%.C*(\0CẉOI$ {|\'~+lp.̔DXb=qS8\0Y--@\n\"pnq0=H\\k?wfK$lǎlַ=yҘ{<0Ai1={;$p\\\">ﮨ?~\\F\0+i͉+G/ٻw7n\\i3\"ׁ49eN3M#=P(-Q̖Ns}Wnx[=Yz	>5=v5KA@jZ`du;JoguG!ϊbo8iat1Ě.63/\n{TD{{SC[$\0\0\0\0IENDB`'),(40,1,'Hub_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0<\0\0\0Կ\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0EIDATx\\	t[噽ڟŻxvb;Nd#$@B)IhJ;Yt9CCiKO[a:R(@Ij\'vlǖmYe˲e{QlyK2%(?{~z{8|x	\0=g}V~ӦMv8Ŀ/**\Z\0޽[SO21Dke,!^\\^^\0kbTw7)x.ƍo(˕+ߡp\0GP}>:P0={\0fyz\'XnkeD058>Y8Hݑ\"=7\0￑26\nfzKG@-b^B\nxvO*C}fF!u\0hteeREĔRf~?ch>V\"R/,:tlXJ	,\ZI(ouof۶b!/Atn &ƃu\r_(-\n\r*8at{1ȨD~x1XdpuđP,/\04>BcM1(1ʳ)I`\ry Fem4`3U\0,!K%E7>ojbዷj%S|k\0h줱\ZR~\'79Υ\rmc5jPi6B!fWGbPPN.]DIzFJ`0¾NNRKPfMZA4bel\nƍA0\r8I:<CpQk2\ZNoH\0cNi/\Zl(zF}74Kh< ,z%i*E#0HPHU!rGቲSa@\r8{_ʾ}\0xzq\\H)M=9 ʂ,g©!\n,QmqoёeTy\rw0%j1Ly$[ZBQ\'UD/ȥF!H\'X#pX,\"8zYlLp@ZW꧿ݽ;Wȱ4֯\n,c tD\0rMZex:&xLkq8D\"B%\r&5nQJ`A|ᅚġ<#)QU=BA;#HD\",1A섶0	yDMji9\"b q(VǇ}F?\'\0/~@FILϛ$g\Z[=EU~\ZKpx1f	lx0q	3ʼLT2qHԨW臧e$<4c,\r\nɪ `i:OODYJx  A^Jm_N/r(T۔b?7\0zX)_Ⱦ;U(H=/mEe^j\n;Cm}pXQx0;\0W榣8G:xyPcDM^v>ܬǰ\'ST!j%穈Zj(|}tùE9!8\nnl^B¡}<0t)\'T+,B.s֐Fjؗk\nÏ?qP,\0Rt\rk:6_Z$S\"WOb%(*7a	~##:uHЁڼ4@G\'lNcT1u4aYFSqM-RG\ZaY&#PLP_I@h `\"pX1.\0B5F![Gc#d_k/}W\rA\n$\0P(.ܱlIąG݉i%_.údq:\r)L	0r@F:P\'NR+ͱ-7Pُ}cM]aRoǉql+ՐE89HPE@bufeH)tv>bv?4ѓ\\q8{?=]\0|kh\0	DxN\0Tmw=bU\\Z|b\n\"Qrtx\0D3Ks\'!>D@#-0SוPKq 5g$4PemO]~:fjpV134wE֢(UwE69%* %z9ʨ\nZ\\aŨ0H1Dpn,\r5qzn^mq5z˼ʓddJ\\\Z%5j}{>V)ImC y>,\Z>[z\r9QEthmdE٨/LGӋ:I8XCUQL	U^3b@9=146Ctw(,U?oS9BrIU*yȠι:C5m\'CerXnRTb6ş(})XUTTHT*];5\0E؇\\6<8K\"^Mt|\rTyz8x~\0\r0T\"7WE}~\ZYO?޺lڂ40#/ң\Z&DG-$vbQ	SS\"QPB]BYy?NXH$adri]2b1za)Z._Jҗ	87^nAu~JH޹Џmvظ4Wu*PKAoh\ZT2	6dAItq#@\Zy&z\"zwfk3z\rZMUuPCm\r2pshe>*vQ9-& nllTPƛ(U>t0?r9\Z\Zꐞ6bP֛oefK36#1@3R	n*^nCckg(g/bӒ6k\n38;87;0P`4E]t\rȠ?lJr-Be#|g)،W.-;c2V\"{\0ذa$(silͦ-huU];>IMA\"KiI·ܼIٲ?y2Jʪ[mx\\6/5c913mghl-73n5`-0\rxbUl.:ׅb]QXSx**de\Z_0*dRݔgE4*)&>nӋDoK\0ˈn2|ƛtƁ7100BI\"Eya4d@WP0fʈnh`.&6>4UEV[-1^nES(/\rd_/T,U/Bc&H͚G{4PFM:~*b.b;>>N{zqAF\"$?9 \0n\\.V.[%k7o7N_zz\\UH3)t-%<ʊrQaaq\r୥8.$r`>lb<%\ZFpEmDTo87Dz2FMӳW2/}gxa\\h_Z}0=#s5U\"ܘu$RDFP]^kޠC2d$DI3>;PW\'jnߧJ-FlkdUs\riI6Q8DZaoXc洒~*93A%QӃ/z\Z\0|% +s5K+ly:m|,+$dw~FCjjpMS5:Hh$& sFmsG>rOZ#\0@c{(G3e>ȶdkٜ&>1jkk%PH0)hV**Yr\'`@vv \ZLRN626`yee獪xYY3^ؤA~j\'\Z\"A@7].#\Z	2Xt 5C)\0LMRFM=PV/nh\\syQ%\0|?`cPXA]O8F\\t,f$#3S6,\'/H35Mu/,ՖxM1F8c6+g;o$ xJ{^RC2Fќ+\Z>Q,_yVE$xkfÜ4?=<-.^_~7GW`|c\\$ss)9ۙ;oKAA]-UծeYUjƔ쐳\r=o x}*ԭؔ&Y\"J#{)^\\qYLavaZL2Z-Ow5\Zѵ裻n{y-\'h2F!fm-X}%KJʤrY\"O	j!%f]FH6⫘3}ODB͜h@3OnKIEKEfvv5Zp9YY)kJ dqQJ0}J:,a\"㯨j.7LB3}y;;ydl%-e׬k0SfÇ7xu+]#=4%v[CFS>C|ͳ(;9#d4+dTԳҌxǥ㨚N67?y WLD#%\ZylVFTD=_M9Yֿ~}n:{mɔsܴy]I9!\nTH,S\nZo@O>rHx\ZZ\"\0L|<M&m%̝<\0HPi\rA!WFcQ#CN*U׀b&UwO)z\\jkX\"?<1]sSC]\\nEŲ[ޓz=q\nkXҋSV-yk1=I+=#:qqA748xйr>/x#_g%Smno\\6VIlAt^Ffn0i@`PqMM!V$坙h>V,\Z֐Q*d2xaAǬZqO{\']ߦ8@q(ǯP(<sS~Dcκd^V|-UM7/-\'$Y.A8Cشn(fӀx<s1T̕6[oU*lJ,^B~w;An\'_L%*?eA:eûv-((,I1w~޽Ŝ36<ׄsfP{~\Z!Bo-~\"(OmFF\\>=ꘙF|>8z\"H\'}MQ;###@#7b	Zr:2ϝM\\=/|M[ܼjruh!\0ǧ&\'Hz\ru}fͿ#Wmr̙}pHF/`χK$ǰqԻGt5H0QuG]u#F5ċ|gW#70R>ϵǣ_yR\Z	+jk(߁];>!\0ƶ8>-}D#\'\\咫cqǹ3~mۨ\nߡ#ɋYL5-[X={+*1Ճ\',cMn_	6aq{yA2|AhOlkyi\05^JK0h	n6c;srr2U`iū\r΍qC@i<.\0U*ŻOs\'=G\0̜혳29M\'>:3S/5&TܺeMp)W^F[A5SR/DDA|!5<\"Oa60b;Gͧ0:<M۽O،Wd[\0RT.9 wKe]u+(D~u&|{z?`ɾx%$j`΋\0JΟmzy+*+\nTDCE->AKVYT\\lꖂN\'RSo|s\0\'\0\0ԤڏuJENwfu	TZ\"Jk~[hHmvf4\Z\'iFçBAvg\0=%\\+Tmx;U}:6r%\"7|hSɧzhצMBF[C\Z.t!{I\0sێ&?p>a-鳃W#\0DKΫy,//:󵧠}EM{$0m8u?6hy*zv1Rk`&Z\"ANKΝ;7~^.7CO78z~,Eۈj`&Z:$P=;o߾hI&\0}ib@_W{ˑp(tJg=_.4<WW\r-%T%hW]G^~~~?;\0__ivY[NziV~\Z[\'k\0f%\n7IK$Ы?O\"9{uuL4ReCw|ht`cCZ{h\r%\nY`6Z\" LW@x>@ޫTj_ \'^Q0La|?\0*iII<%ʉ5\0SHu]>??JU\0\0\0\0IENDB`'),(41,1,'IP_PBX_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0w\0\0\0˩Hj\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0FIDATx	tu&zk齱;w$REɑ,˒c{<~{[gI΋g^>I&=ZͲ-DYEIIp@4zﮪw\ZՍ(*bUWWj./ΏJyW{1r\rq#}d-/]>,z{e\06qek_ٷW	_wgG	\0;X:c5kM;5\\<\'LpC|Z]qL!_%ȑxMXۤuO6#	O*f\0[At/>j3`l:o>kZso~g/;_\'K\0N5ho}v i,ď\Z5k(G=x*G.VVTURUYr(\n+HU*3,V\\\"Qo+.uL8[gɼ$,7dY2Y3F_ң_v}_%\nCN\0(rԀIl\"*JsϊMtgE0LF17a\0E]/VKIC)Sh!VڲR&Z@SnK/}E,/_p\Z;``ke%	{\Zb?2:Cƫ_gIku2Z\rR.(-ue	;$/	HymLz^?,L\ZaͪČaB7$Q%Ȓ 0qFXZi^\r0MRJ\0&g!q|FTU3V\rV9\'\0K\0j@\0pC7뮷+[0bl-h-|7U9ww3Mϝ#M൞A	dni\0IZrh]glԼN:hy\\UC\"H޿s<4)_\\C$V2&/J,=\r9KE-,8cB|MI&d|ddDt	qڵk\ZFEEe)a)U@>(C.!5bz*W2L;v Cd&J-..LNN\n&H|eӗU9෇C촱Nglٴgb3ùͰ,1){zuq}?_~Չ,]Gx[TUU)PH|	m0꼯9\ZG0`E+\0nn^d(ILtA,7?f͜$i9γ~ux!lwvvʽrQQeWq1UbIg[[[ۿD2<NWif4x0Vp(kjk!\"[:|If$qnqH$<뚑<p$GOʸ^\'N\\Wz=$Yeu]wkaɷu횵;@7/]/|$.rRg2\0[㥞.Z~cw^2JߟM/]:RHf**܅%򗿼n۶-([QJfJԨpu{/>{9`f$LF$]iP0<>Aco!D2#Nވ8l\"\"r\\9+/EDUKUqmD%UV \"~vO&J\"HeU$_lKxhp8bpy\Zg(Z:MiނV2:Kn[}7mǞ}O0l+)0t@w $K!+Yc%n vBGs9 36: ,[1$!_C@sb]nX>*p{RoyΝ;K}{+y3eH!w>Y\'P]^^oneǿr\'FG_`{flϡEtm\0,+(PX8\npB٫&q\\{K]X竂6]<:G.+,g=짓)\"-ƐεYK,@xW[[{uuu;3$0{*Ow3t3Hag1;˽j͝wg7߼gK!0<V7|{ ޏ+WQIyad]@HtRϖb[?϶544<pR$nIhS! &tz#thR/ӊzj|nwQb ngf?H4/<:&ҹ\0f[\'`0ґz.P=t (\r`?ye˾f/ˉgΒz}aXD̄GO\rV5kVPGw?]*MNsoڴN`̵){_wCX\'^~`Gu}\"Xw9%u>?S>>I4pZzu;nuY?E?JEXG\'2[ŪB^D5tZkvO+\n(1`0hF]c7oF#Ot=yȑ^8AAtqϞ=]0!G(X-aKJ$/ܻ~нj&\'Dc1zTyZb67{	b^\ZqV4	:|,DLI\n\n~<WGOSs]%#|׌Jq0Ӿ`X۵bOQ<<Tf33O0#J~E;M!\n!a[0\"tfﱕlWY=9Q]m5ݳkW1I[`%H(*3u}OQV\\|KP],z;Bϯgh(-wD~&:r,㴆`ij?QOgtFa&rM*UUP8U7:A%Hv1kʨ{̭(2V)=~pow$3dëe`h[;7J(x2`Ƃ8l(R\nG+ۏ!9G\\ϸ~,F_m_sݴbf:wm@^\rtl7\rR=B402PN8\r;(QADˊ\\e; a9-76LN&?}oll^KF\0E2]$ٴdE!@~\r\"B$sߖE*H#gyn]MooBN61Sez9Kp]jdyMu|Py	>\Z\Zd	\nCwpʋtHciQ{!GER+UؓO>l&X9œAb{BS~pw#\n!Q\\P0~!_Y0gLdbInKZnmn~2	ֵx?_3Fhyc-Dhff\0LTV\\HTTXIeE~bf$(\"fdA2TY9,*jPUxxۆmU&<\0ڔHd²	92vPGʄ%YvZ Ɋ(J}9cИ9R12t1ǂE\"]LaH#:PaSu(Bn4(SC+t6Q,NL1;{FHU3XTD`t2$T@#V5׊вBpZkiǀ\ZB!MgUgEu]e.OpX  ^f߹J9͗f	g)cŚ]cND0N@ҊJRT8g!,f\\@:6WME۵n&8e\"ڽ£JiuOҵ~EOgl;E@	jb\"^_]!cyc\rE&7Z0eCsEٌ,J&pd4A}؈x<z\nƪN7dt*M.ݕޕp3ѓQ6CXb!U-Y\'p3x;\nv#xQqm$Z:dkSSS:>HuM7ٹUfL;CG9.M4<R̄GߴEGTUGo>3yX]ֳM\ZLT+u+\ZɎ8ڮg\"Li(j$IC\0NeU+e/@9z<[`!XF:y7)++{w۾^YU}pZԪh\\c4`P(\"kzI*\'TkmAƚJz=,xL\Za;L)G+PhAKXi1T&|%#\0i)\n^`$<@9QɾϗF2ccc}|j[vu7⢒60#>=BOO`cTG:ib*E?a{!Կ^k\'t[Mu;/ȶTiVrivڱ1Gx}b\\]&+-7!Jw(G\\\n0$a,)+\'?/-5َ;2mI^vO}wݸQ\na~Ya<v[TX\"\ZLI?SCT/U\Z6OweB⅞\'{G47Q᣺p.60`Q6aزHЗ	Ct\Z6/`w	aTbIl8	Ð_㗞|/8;we˖}ZU)mU	F\"=k#{iF܅>	ߝ7mX-gy>>\\.ɴM$`_0\0?\Z	?y豿BEdCPYva\0d/3E-,h\0#$BujPU5/??/oWY5nAm\"*KQx#}3y\\E~e6/@RyWrVfr{#:}Zo?uZR]nXz$GEo42?O1R~_c&\0sSxʻיnJ\rfk&Z\"+J59S>n[ד0شq=͏~4}\0\'#tHr,I@6-RK8~<qwu7,SM\rx>VcWdf(ȑ	󇆆7~Cg|\0cz:?<:=o)3q,\np8YƸX8*\0hp4vUres\"@:6\03UMh\0&a`)Qp@++o_ڸq+a\"vۭR~,bQ_ч&d\r8P(~η]cCǞ>!&4eԊ3jؠM%E)bWwRG;7LYul.\n	Ar&r,~^m<iwӀᩩֱ{/|yC\\MMҊ\Z9OFHDVOD#4|/ <$?f^QTzy Y1^?MOȲLK\\\0hwAJa^^C$G4ZOM\"~pcܳk6^2pP:뮕;9*K\"s6K:+B-u.2>ϑvSwa&z%|`%Dͮ&@p	Ƈĸ[5#vW\nG$Gp,6dt(!6bK%]2e1P]D4BM̀__~\'|jUP``d\0Dŋ/ym7ƛfq9Ŭ6n9E>N>}N|{̄t>|jjJ,&a3e\'`1]tJˎ?fg^>Ǉ~>>QVjNf0VV3s\"<\0/\Z\08 \rXx饽GVY)+d	fhssc>c!\rMz[P2Ri&[\\6\r`hi\n&DRY^-{BĠ53tL0$gI3=kIv[QXVPAI:zB03FK\\\rǅm \nLt=?Ϯ]mҗ竪w/ O`V\'\'4&C,aH=oc@̈(8puѭqA\0\'QaiG:mO~BdD3p7x/;ַΝw\\)Ϸ}.tea\Z?cq]6N\nf\0tH~s^ORn	c=6whl4@NB3-B	B\Z?|	?aÆ%Sܓ*Fj*Hm041 \\@ɿf\Zjik-!2ƒ#kjj8zllL*++_	緷`0-\0L`RY!׾7??W2WxNh\"׉@BY0R|_aݒ%>hV|<r9rRii01\0D\"U\"Ą|r#[Uc֭zww\n*l&S؉\"x(g=??%F$@\n0%µ>B\0s~x<NS	Q!d\Z|dz%Hv!aɖo+zNRTcfYyb1[ZRB7o\nFT \n?޶Nnhh\0Q*2&Pq2L0t0Js4\rߦ֘z`&2Hd(O3\"fPr\Z룣C H#$`HXRf\":/S^ղg~L--t+L47KĄP!fB!10\nć	Q7AR1Voppܸq-H.\\@^A0BeeIbΌ$363\"Mn!)GpɊ-P΅¹7 KfZ5hǵ5f\0J\0s_#YtͫnY%޹1{if_&\ngeY~Nq6j7_>fB540tƯҩX$<^f&>EX9xK{\\gF !!ľ-/\"A%%%*ZڕQhLĄ\\65.\r\\p\"\n²2KD,Q*wƦmE7=M`ҬS+d\nPMʡΤT1:bD@UiV:<~k`6?1]	/E\0?@xv3P#{>@Б2yfGځa}ˎ!V Ma#VD<A{G4\03zYe2ðg/ټ庯b)y!+P8RfwAQ-\Z\ni_%ﮔ~WBc]n5GҒ}XQLhtqq14(Ђn	g{`o8<XЌ@HeqfD4bqmM2;vؽeI[Ύ4SA*1ԹY9\06pFXU3D9T\0#f,U^}ihlj]?UUWZ^cML86A؃^]RWs_xSX^mMIIzuty7RU<-pY,vG.@j\rK}paA\nv{ëv*a;fIV#`2WY1@E\\lym	Ѳ-g?_^ᦛooj^(ѵ\n0(tdl|v!-w<EQXid\rmTZ듆ߊkFR?/nxCI	#ӣiF1f=L?ĥ0üADk?`j%C?A:_Lx}VJ,-,Cb\\T)3|ϱ?\\q\\3,jC?̺y56k)A--Z\"/nU2U/B&=3C.%%P7Of_}4>JhU}oU!09\r0ǳ\rTk6z$d\Z)YA9eynϷNcAvE\"rJ%X\0B(ixvB`\\\0jz i7;/Ϯm](CEa	үC9pc5Ԯ\'EꤑӔ&)/o*7e\nBehs\\H*L%btKL|I6Sڒtse0,#_ݓO{ob.\Zs+|*ws	]oZCTXSd#ff:7+y%D/{bwU[\ZҬ,CeMZ5MXk{v}ʜhqO$*+-M,(@v4D#9=sFGHcEnYNJI8\\14IrW33a[`?ʟNߏF\"CLuQ9k|~zeo!Zö\nNK಑>kVq+	[eRNX͛?Y%ry=I$ueZCi*4M=p`\0@eUfY؟dS+#WV6>Is$oDcȿyxfQ`\Z L93C%eښ5L<DW\rw2	/b\0Ɯd.H_$h\\>.^ѨE7ܹc%}>uR3xJJ*Yr`(C@\0i?|\\uj[I{̀3LW/Q[I ,10{_k]f3ɜX*\Zq<v In6_=ѽ;\Z>PplLѴ4%Xr90|ݧ.KtCtzzQ[rfv*`Iv-wnşG@,,x(O=I뷑ݽyg~\n Wa((yKO^r̖in\\B»ARu	5&F},]SϹ+ƢbRkMMu`4-X]UA^tǋ\0sWOG.M92#@(>0@\')x㍤(>|EXqR|;{<=}t͖1i2VGA;K_0f\\\"Geu	c%Š\0\rtD43BIYF#2?,aEcݡpavbzl6CyfW[$SKg6|Hg @E`2\0^%#pȣ:&,I%39fx\"zRX|R`3g(z y>H3m@GRjhJ׭={\nZY6e&l`g1\Z\rԄl@Ӣ\0.ETHfN\"]APô۸lt`8b\"Aci[`zfoիWbu>yYBN$dIm4.*En61U1Zl^_Pw2N	~@u\"g5cɗh66jnk50:$eG7v\r%#8`梁:_11\"AU%)V9c)3(/`g ۨy&/bjhj^4aolw]tݦ@Bhll\'e@99PR׺JĽq}8\rf4ת9\\JB2=\"~oE.W%qPS;>ǥ綮[{&\n%EvQ$7E_\\]Ff2%V{QQ%^	qMv7ޛۨ -+-!ZޒUkd1p_@PϬ?Oz\'n=\r>%e\0/3Mj&C?EK>֦֭[P1L۸3fHx^χ-<>V7/\09kwA.̈́.h#(\'Ғ9b$uv	b5YM0Btu_~f	Z]fuj`A38|X*yvD\' 6Ͷ>Z_C8>\'9\rQϏ\0[E\"9^4\0dlpD7Y0]>h*<^}^[79РzA pT[S5; ƚU+is(4MS\"A%,aq`J!DhfS+ssk_ǭx2o2FA1Ev?,\n֯N.0>$|@S!SyIl\n`Év/kzC$}tm=t1f0c~0LNӱgXgOj)2\ngPY`G7HmmAѠBLl|`#A=UY?\ZJfڟ2/,\nȔk5 .\ZVVѭnD;l$y`I\\F\0lϜ`US(@]m\rUWV:ibjJK=SSU9;P_\0576k7\'Nh`hUN)\ZVyvo`rteu31.^vmMTܺek\\5cGaR@չϢY\'ǯHY8r\nXwd~O޶^E4<2Joe͖~KglI\Ze48t9\ruaYrunqfAV5dVh*\rCsIVS8D==̰%Z^H$?&\\`\"\rUa6%J!X\n@kC}[˹dUrK3+2%ಙ=3i<t{`</[]ٹ/[|3/WwB~fzjj&V3j%Qco뵛(h\rBB6ؐ\\֭6W|w)[6!Zjfc3^y@?t)21[M\'4ITCx:lyYR\0l\0#g_+Mֶ,Y.@δ78$@Хa>.^RYw`ߐx iأ\':oT1:45꾬v8I8iUk+Ud)ɧkVSKsA>o@Eq\ZF7kȹ&Plbb\"PQ_ؠ6PfD3MbO43\0Q-e;5|K3dy$\"f*C|gXͰD503\0;Ht.k֮aoYxySBDwDPV0\Z.o\\պB3EifQ뎼^B/}#>RM|lP(-.&FT2!T(E/3Ys-[f0\n2oXFRNQ4Mu#3IQ\'#+-iz	۷̭\'Bc߲12d\r_~C0M^sKhKBp<<}I\r)Ӗ!\'OJ9!\r%+WPۊ˄!Yu#.MM__f#ֳ]?߄:nD)_\0\r\r,Qd:*[[U404+%Jg-bgڽ䎾X\'uŊKH濾cҜ󳽃344<2o+_MQ-ӧit|GF\'`7+qYsV2U1x-O=bflêbLIK1\\ԡS?S#(9G/!Bs\\ط*/P9@a${T~5Ca%{3$tӧv*z]Ԝ(K8ˀ,XT}\nU*nٸ;8,\"&qIg^xI5ִ᷊֯]%25UU,ox{o\n,(,cd:4d~J#RY-1\0C6(\nƩ[`8k	odFdɇ\0ld%=#&.G%/x|	ݫ)8Ζ3|69F)j1|\rȾMǏSydC[\'A7DTDmm@2T*\nb#L|2#򩀴0+òF4f$?mݯgr`H?DZ0.X,G|WZH<!_\0x(/jPm>+y%#bWGS ĎnznB`,D&x2ؾAAi>h%\\xE%1vY,rL`3ޞ^8(z]A&O`c>]ktz<|aV^]П5=|Yu&r<\0\Z W<q|XKY`nq+8xΞ9EeVURo0LO>Mǎe+(.Jy#lLVek jr*EVTf^M$Q###e1ݢi\ZC~Y`\n3\'Y+AeT.}B.TۭU__59=׬Rowڰ~ЯA֙5\\t+f̗q^cw\nbN$#]a?FxUS,K?2FU.2lg[p0ޅ($ozJ)C,p*A#>O(cgQ3U\"\"`N_+5[\\\\\\;ZJ\nh\"8?Оޥ_ICnYS𱋋\n}i+fJo=י1.^6]LjCtQ1ÚaM	Ƹiu\"Ifte)]D\\	ѧNEw¢[}1Ed\0^h;UB!J&E}y[Xjcc484Hn[ܑF&śa՘_v~:sQ@CzK9\nbJX?/\"\'a&5I=@GG\'UVEɸ:B`5{\r\rl?\ZD%^_\"&h F$p0\0e^҂\Z!,JĦS)iaAak4]\ZqˍoAzMw,WXF@+G>{Yc-0[a b	{yQ΄ЉcmщSgX݄MJLZM\nL4\'&q\0,kXx/:td^Vzb\0tBKsV)\'/v-!{U+?Zlq{~K0n|Seff&.kPEsRz_DIx\"E.FA~;︝}uHVݤvqtcUVPSC0%߯Đ66>>RUGIfQf*<q̉ܰ;\\\0.1s^}/ߴ}GAIEm	%DkݪK\\򅇅575jvٹ[]ÊJ|lW_CSCS5)bgi:t}eUC9Vd5?cl1^\"\Z1mL-k͌W}T<U_2e/wyyzq\r8v;o]Q	Vݰc:\ZkQ0г/|EŒ	ƑgXb߂yqG9WT<˪OMq~I+ژ\"s( _2ݽ7zc&b^đs2Ē,yh菃@&<Muo犕m<=}%^=;9y>.,vEYw\nEwuYlKLٻ8\Z%M\Z?Z\0g\0Y*G%^чl_1162v鉿<zVCb4*]7i0Tai3D!ogOzV,[~TBo+Y? L^J֗oَzWhVAhx׃\0\rj+Ԝ\Z.c/jʇ`nM=719Jݘ!c?u1|pR0o0GpShnގƉPpE4ćQx[\0kL_qosM]]{F[E%#!t;X^^*jBH4\"QɃp.<bp]w@oLjrӖ77RK(q:~U62RQL$sth0Ê\r6D`\ZCLT[\rm60:\\y-u3fFFRT]M\r7!ZR\\iZ@Aa&QuPWCK5.՜ (aG&}012]ӢcU4K~mnƬG\0FqB?J,֮ <`ύvʲ5m-IRuܕz\n3gHKk\"^YY.*JRZ\'`!ym7(besHhiM7̬\"D+}\'db)O!ߏ$8\Zji蚉.~(P|Nbx,$K\'`Hh!DRI?;ШGչ(B^}d9]≸)hK3g@m .Ec&\'\'d	~GV7&hRm{?`Ula[\Z\Z\Z0/\\D5dX\0h#Kշ^w#R8ŊcBA\rZRs>*D%1T^VJ`.ä]o.b_2M`N!Ls}>t11\\ɚm劊\n/1*8cYa\Z2sbL1===A&oM㓓9[:<2NbDR,ܿyO_`r>G	ꕭbY@cVۗg]̓>\\H?ahk1q+\"\\J:7̭a(2q?{ok\'CӥH2g3^aUSs}/\"@VUͷ}>8pX$m]eeAF;oJG @rz	~I!+̙3\Zc	g\r`\'>C=>cqm Vr#*;:ݝ]>?ڶ-MPuA4@͍T, E\'Г3+7`kt1*]Ee@	F_cMy1)>F0;\0zYK=9zzR趝\\;`\0 (V˛G\"#_EBeZ\\7:6Y,ȷT\rH,bP<f! &o`7uY߽QcϱRu~h͢?VdL΀BOT<\n_OWa|B<5[4:[\"->sOCe5բpŞt!Ky9v;n:o`	ÃS#O2\'+sjkku+ֿ~LA577<Tm	`,2Lڌt2̖z`yp@E٦p,^72:Np\"sz>V[Jaipb>[lIƛbM838>tee~)g?0\" P]]1VqqqS\0\r8K5xcp<R).RQEsxǐp4@y5W_Y7_#J_+bE<?aG0Ba0[X0I89q63mDd@MOMĥd?ˬZWU7h5cn\"-\nE1(c21gO=+<cDс\'0P\"\Z. 虞NZSb\"?éA(`gANBː/&S`4/1TE,:2:am#i1B\"~y\r/s~AL%`1lT\0zŽ\ZW$Rxzbj:ȰBt*H4&c_E;aaC3ToGGǢ}׀3x%U4)>-&P2Lb`X	 \'P4EJqEL5%Ѥ+cd0OJ^UJk;AZ:Y]o\Z	\'XA.$0Cȥw0(HfUٻ|A% :b\Z|6\"X+Ps)RqD}>*V%Ð\\IM+IHFYRL	?N&C~3DFc01e~w0WtѩlTD\"b__ܘВv^}e+\\;LM+\'=:~	SkOM8EDDe!\n߁%KX*F#-c8&20`< 20A:g^h$s*HV4\"2R?X1<0$ʼCCCK0*JJJ|*TFp.(*ö\r,fuY\0T*crj/ϒx\nBON|~X@ѩ\"Fp	YfLj춤ń\0,FqY,!`ҏF7>YPPp>\'pi T`FN6	.¶H1xf\"\nf#7	\rf){(gG\'xB|>a+SM aiX\ntY#[U2f\npXcVqHJ6,bqEHUUU466Cbi `|sX0<p!soa`@gssq	,3\\!^)!E0w\r\r\r3g0غuk5Pa\\?a+dowڕ{u\\z`ڰ\0\0\0\0IENDB`'),(42,1,'IP_PBX_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0}\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHyLg\rf̿f.\Z&\nqS`PK&=8іP-,W*+ qax!(%c\rw6_/}&&&&k6}Asm#<k}|u\\+{?82y{2 (hbMy\"ۼ\Zp|93GʪjPӣB7QL<30GZݻ{1};\0_w//,4i\Zu5dMOjEPTT|6P^Jg/TRN߆=6QLMME9KEZipeQҁԷFT/+*R%\0: 53$`%d#.9)\\df塥Zʁ\nT\"5WݠA\Ze%H-BOrDYFf_K]{z͓@YZm nߺ]#r U.i4% +BU7}*l|Qv0ʑ*)FV~	\n酾a\rkwر)9k\Zg:fiFgW7KɅL&JV!ѡ\rs\05YYYmU(=ӻ&,mZZZn}ۃ+N#Q0e+U46}󼩩>FRRӥRummm\Zk,6&\Zq&%B,LAvF:$\"ɤ2$N_gAq2e/}sLh2v!ћQWZ[ơȔrex?)xL.G0NROrXD#8sKD*n޺GPS߄l):=EapHĮXX\n./)w~*]O@YVWQ]׈#7p&&0;?\'O1r&v]4]n~e\Z=OdQ-.ǮDD26NTtH-իWh=ey5\nJT($Wi1puO/j\ZL2\065M[e]n_[|}w	˷$\0WQؼ\0+,T ]alx\"<&!Lȉ`WM<G9*yJPDO9ij?w\ZPkI\nF36Ax/T\Ze\\?qSaō+\ra<SAXB\0:sdNI4PSDwG83~˃gj43/#\"\"32Frys\\5\'O_p~ecD\'&]^ɫ\\R ggOh4gNokF ͘$̒aђN^%-FEgoo:z((`fXX:#bQKf	\0\0\0\0IENDB`'),(43,1,'IP_PBX_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0,\0\0\0#;g\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh޽Y{p\\u?]jWdɲed1ۥIkCaNL\0\ZPh2\rPiZ6#ے-K-Yݕv{}W+Ke(Μc;ri;81,I?cLaq\Z$ICr5>+%yߞXYQox.˒ +2)ɢL,,صQ$S$fK.;k~W\"uUŰi^ʞv\n<XJ;6)6r`dWpnc`D}Ya\"F\\\n㘫\r0.i\"-\Zhuk-)X,3LTHvb.?dcKEKK\Z&O!x{n8Nr)+εGPUB6lyr`8upM CT=	7/T>O)\nniiccS/<gǊ+n[O5<\rV̓Ghe:SF\"{1JVߞIrVo߾pժU*6Iܜ辟<ix?f2_y69K4˘g\n+R0`:%Dus[-[V\\*җ\n\"?<\Z^U\n_bslOL2<8[f+\ZΦ9D}7yI@\07g#/G1(7@T4]\']h$\Z3DrJHӵ~ֿOSɤГ`6Z3xWtlR5]ݱĒj(,^MDL	^#	,Wo~gWn|~Š5m8鼞htDjy\\䃢H=,\"N(66Ll8\0XѳA*+vH6tq5~5Gt2X?OyDIU%\r=i(A&&&+ˀrǓ8\nı\rA`\"@QJX0VNЁ\rԨdzƆ\05\rTWhk|Xڴ\nJ*xnAc#x<U\nmݺu<D6QS@OIle{w~\rw4-W<ʿ]P\\W8M!rL#S4=*\"hu]6T><3)t7(oNLCNl4~#TJs8ŋw>r΍o^5̲nDch[{n\np7\r3Gyد86l`,LևTú/$Fr9$Q	\0\rދE(ʖzhڈZ-_<su]7P_[Wҋ_s/,(6Jjͼ\r=eJȹ8wᡇ2|\r/HxRT3P/%uJh/nRQ\n\rBQZ,lX(7<a	ٻw}n۶7xk%j/e\'Or1C/Q|6MU>?G~&ѐt:\r\Zy\'wܹhu𛂡\ZD&)tuuiЋNl\n<k*,沀oADB9*ʝ,R2hʕ_ %CӬFp87J=JAG5@WTߢP|>&ɻtMMMSǁq9ΝAz}^\ZyJ#qUdjJZQ`YWZtDojjr766z*{=G+iFD_Ѵ|7#uh\Z(E@4\ZK(p;UL(BǕoMo޶҉q$^ i\Z&jɔw`xpۛ?;k֭_bI%|HNx\"UT&?Z0L*5tx]2sm##ʖHXyXzmߺ&䁇b6I|aI/0>X)\"MCkEkp\0orzI=18رUP2Prފ\nFMlh-+/vEOTq_Snu}O$ФtkS7<[	4NpQ`٣v~3%Dz#;\"0O29c̽4Nݽ)f\ZLX&rED4=cR6xWXCLǩXUVlv~X<)%>!sb&;Ȫ^\"p@=dLMU5(᥵,{y`3}@90NEe*~+XK#3OTӘ	:Ft;\rXDAI H%.n1J$CW9\',@\0XR\"V:<<Qa	N`:Dꊰ _Q>Q 9AQ(XIK4Y/>$o\"IE\"f*;9Ƒ?B]J6\'$1c\0ibXdƢHn<噒ɏ|\nU(	TW{pjnZHGh\"`|0\\.	F1M\'@Qp3c	EF}2s=Mա*D\nh<i;!QhY܏Q*H*;;@v\ZxjEp(djN\ZuW2S\0lgi4auh6ZA>~W&Fug>C˗Zdbt,jE=mTW:\n.d_Ek{{NϠ%Xjř7\ZѴEN:v0zjVYc]95@9~N`w>\Zoo&y\0(`q{IpFhhtv _\0PӢԌ<qFlY~nE)CcE5>r.l/ujZ|I%*\Z;`0fVYx|J鼠3&cC5,JrYt.y˖Zk8F6ހof1^H2t΀ޞNAͿUVV:xDhK>D!\\.+!׮YmEpQxFq`шR:;St׬,Ϟ_Y/\r\r nH\\;l	;~$](0d79~$}k/AuR/؊d[:ki&YS)4h<lum$BW]Bv4ʳ%q$[Ԝ[ԛSc~H\ZOQWW7]ʁL:ݶϪ\\_{V:ӀV[cB(`?rmHJ(_C#FGr\'x1{qI$}?o\Z\"z۸uv:CbuGFGA8^䈗(.l;%e6HFʠ8û[*SO\rۺuco\0	W/@8˯vl*-O2U(& G_,Q%w/ӛ$Ogj>a>qt:và?G~wA\"C?xx{~xՌ;CfKdWbo߶B0~hhpyTãٹk3\nĭ_^nT	CF0Pmutn8\Zs<8f\n`\0{{rxe3Kﮑ\\\"zu9Oa+Vv(!x7`[AJV\Z\\.\0r`AUW\\#Zo=[O\'gc37`7of8Ţ0wz! qUQ\nLaMoZ^cXz5TQCC 6TtYDP.@\'V!Wj<Ļ=v(6WU^`Pt&x-;9x:޹sgb{s&m	^A3t\0^`D`ya7,(XOcccN9~TWbs:\riǹG2xYdm\\b={h4`>cخ`f2(̡;vG*v\0\0\0\0IENDB`'),(44,1,'IP_PBX_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0;\0\0\0ˌ\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\ZIDATh[	p]u>wy\"=Odٖ,a\r6[pB4$!Сft&44CchB6ƅ@6mY&k<-Ooww,kÆrg˻?9;ڶMM$wŽDm=6>aZ(Y;>704x\r[d?	\0e}diqX8a1{>?\'\0WXʚeᚯ+TUP6ɡb8T19^S$WeRUs\'͇^;(VTcyNr:t$7Ӆc>w:vL;񛋁\0RUI(*-/v\r#1@Pe\\@*}ey!kW=׬жCh -ya9W(Nk0\nn,\0CudJMGAϋZGZUx9qJw!mV$X :\0U>U.kV\'\\ChC\nW_m%	sѢE%v{f\0s8YM=Q:5cIs:yodi\ZY{~^Mx$)9CdڔǏ;|>k||]__-))qz|o+W+V0gB:G]*۩FZ.\'L\\~n.7tѥ4>IxyÆ\ruG0tR5\rꆮ~K~k\0fd:rP`MY0ӎ&ȏ_PufxD\0W򤧈/BK?%@j2t{߻pɒ%_^*s9r\Z,ː(\nݰf/EGw~wt]g @<\07L0Y5{>$@#*<Cԧz	B9v&Y`MX,Nm\'hpxsrS<D>歔,\'{ox(x3OC*c.<\0$?t裗CVbMx4>ԥ7\r[}t\"C\0S!x<Ix\n~dSiOYE,^y\'{;NrK\0C\ZO\nτc1JeLRIQDK¿`TA6o,C ԍ~hh^s-mO߼zSu{hl<A6OxUXAdDݫb\nX\"k]nE\rDNk.S\0\n4p8==iB±=s_AĊ?W[yY\0NiN@qs]՚oCG+Po?}\ZHR<$.&d*Mn$39\Z%EDl}m)8\\g]4oiT@QlЩ8=Zչ@| ?t\\$\0Trh?b	\00s&vCszM{6K/lǖJ]+ٲ\\pbaZPe^mV1Orsitb,?]Ҥ,dyN\0\06&\rEm~\0].w=nZw*v.TCx۾tCt%5]M\\.-)4D\rX_ɲX&\0F9]\03MK\n{wt$1?{p-_+>b{WQcS?0][;,]phS\0䊂ǬS1bĶ\'#f\'A&CA<a೓-z!Bgk͛n{\rS7f&I:ۄ%^<3,fXvSЛcVΙIr\'H;yH<ǂ	t`?.B\rbZ.ʼphooOklB7H!TPzۭ-GQ,|gFɮ0ȬuvddhپΓ/=\0@\0p\'燽T^a阨LL&\'fii)8y2çO_õK+T*io|j|ѵL\"j9Ժh6M:k(Sm	NTW )/[\r^2qBNl	͚5\nLA$+\\a30zosW_{uU>/sKuu7YD,gWcg2m^۵k\n+\nPMGS.?dwlr<YʻTs4H	@*; xG#7;_le1DZ%sIn>mjRo1FRɑ덩2U6DoE/M\'AOBXҁesxn;7Vߵ^{eX4\rɡ\r=k(9ǣ[l!٣D\'n\\xn:%O>5{jkkGy:Blr mΝc;vw%/Z1gT,qM볻\0Ig}z)!a/VLh~(!]ˢQbPMm{1,k\0\0\'S.]]pˋ\rŐV\"R&19@5\0\Z%㨩{zztd erV:@H-Eomm0siN)$ہS,\\i!|q(d|\"c^Rܫi1]IFE-pZ*lٲk6;]PS|Ymhx<<\'`W\\`R?>ȍ#\03\r(M\\q>NB,|^/1#IJ1ylD}\Z	-0ˡ*.jXpQ*\'R-qݺ%\0TmUpUz*jÆiggE4a9棏>j>Lt\0{6@̔B4(`\r*Vy>uVo\\g__O\'EF\"st\r}eµeeTVՖR4mN(mp0/֭[-[X/s[\04ͤ\"/GyQie{7%hph&ָbـg\"Y2!ٖm\0E#L\\ג-in-aiX9uJP>NG)hO.XmQX\Zg\\&sYp]z2\0+wݵ:\\4a\'8H}T`\\Nj:bjU.>:@=\Z/<8(-a%[.h@*v[g@@ޏ!1cp] Is$cgr*Y4\0o?U\05-jVPEum!zXrlPLr\"N2vQ(p^	.B\Z%\'/IC)+RSAX)P4y>vB:\\Xgj!3T\'eA\"\"\ZΫ4ϕ4:\Z#jܼ<7Uk;bƦa=G1g6Ccv\"I*Dh8Jf6G*V9@ّar/YF	XVu<cty6IY,xWs|~/N59Tr\0SͣoMhqƥlNgJK%TVVJNYեR-\0~?n-K= ѾӢOPO>_B<܌Nd.Y!)SC̈Rț\0XGOFEuUg֬\\z/1Dixlơ\0X^A$\"Ezp_粔9x]1/^aj9rեKzDyy>Գ<\0٘ehtKX0p$\"1~vSWLho^MXJѢ.+D1a\Zgcm0H!QX(0H/5C	\0x5ecCwx$2zYKc038ޖ(\"*Wv!|M_7lf>uR2zXQ끀ڎ#pU\09uPʔ!\Z|iScTmsK+{)Uu(u\Z /Ig$V݄ZuR\\$)t[>#?K.Xn88u֭XA4 ;	\n{քě-b1pEH{h{~ji;Nnp|s(BFWl\'U*ikkII?	C~8ŋ$=D[*_խt12=ђFjjZ4aG$	>E%>Y0\Z.pi֮eKG=:ѺիDj]yaMMljjvE.!8p6ؔLゆ4\\]CPA#C^GW+`,<g)-CQ\Z\Z!s,cyT\Zi%\"\"a=Lz\rtRI (@߹9::~C\0qx0i[L8/|>܄@NlI7p-^hFL]f0?bq:V&RceB+b S]t;,9宪(pu=DvM_+\\\ruwlA;h$z-˹lSmZNx%\"-*P9oe$(緿\\3ZX!&UZڎ\nkYܸ\0H2elBA(8Bl\nFwOO\n}0{>&NN:Օ\"\"yUNp1X>HD4ger(|K_``W~*\rQ2\n+:iazё1&#<p%\ZO&	ztY\rm7^,5w2dRY35rM/>gBJA}_ZUUwt#ަA[n_JW\\v)&n!1dI<,^r\"tWV	vږ#5W^&S{]yhg4\ZM>f(R\0U&\'ުq^~U{].Ӯ.1[o4Xn*Az]ݧE;aдx$@ig3\rn*A̜Qwt\Z%NCHFs4$V\'){\rߖ-[@շ~K,X0S]}7w~.?l;7`uƺ$-:U\ZA.Q!Iъ<nm\Z^3줡jFFFR-ٸ#d{.xΈtvbEU-[xh\"ɉwǛo(~]RWy_QA|%Nrr(X5nEe\\D˗,T{G_8cƜ\rz\0@0IZ%ç;{ X劆E\r0򜖦u%O.z}=3qHo-qFsS;,M|[))H\0qxgXDr\\ne\0\0 L7ӵr9M+e3w\"A⼂E%rl<`ΥeyU9ۤЄq6Qfl|o6՜L&cHЌsZ`z\r܄̅$Ln!g RUy|U/rzWYޑcM0\nq1J1iZz%]}_\072٧m9>6>\0\0AtN@)6\"(![©D\"|Ё8FYTUV~Hl*N#Q~AXEߙfnxP[l`	vf|y\0utvYѡ\rxNbΝӚ\031h6V\0Iybp02@^Uϻ k˻\"&1֣\"q*FХ%H}(Ta1K7CᡡW$8\\bQh/T?6\0F\0F?d¬\0(}C\"UoEUipXPtěӬ|sỵ]|zz5+ԄTt412CX]?\rpk~;\0(Saf[_p,cUD:ܻJTㅨ\ZLE,f29.(OS̞s=\'O\n\0&/2azKq=P8$a$SC~-%|.ݦrKR*Y~,g-%\02\n\0b`6,XE+\0^ AsX׼8v-]W+fXV\Zr/{zsY\Z\"[QQ\0U8S.]7u10\0%8@>q\0f`]vᆔXg{yEiڿq\0	>/E\nD>*Ȁr..?/ؿ\0\0\0\0IENDB`'),(45,1,'IP_PBX_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0Y\0\0\0!]\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0.hIDATx}wxy;e{Co@];)Iв,K)ŎOىى;8~,9w;;ɓĎVtqٖJ5HbH\0 e,vɊ[>ggv0;[o%4iK7k2gٚl7>zIW@xr(<N0, a\nᲷ]6t{G&̰	Dwc0p:\Zq-`q`9f=˄[-&qY(~&2>ƈ`1ӘpP!4i8$F*dۮo>{xJ4~~Β/QTYUUU]R$HQTRUȅ}Vq2/l]V$)*|-|qyr.+q~R)PeŸT(lnBK]ζZtVUqfoVa!2!K40Ĭ=_dDW\009diO@R!K&N6<OôKNbd81`L)h\nJbOP\\UIeXTiÐm@ཉhPhA\n\nٱ\Z\Z!U}k}PUZ?.ɅYǢQ:viQ`x|twNdDTx tbO\'cPd@m\":Fdkkk\Z*OC~α<!,_JLREygTDZ^{a)\nJ7S/$]\"K*vͭv^q\0XH={  NEVDa߿p4cE7-46o?rSBV:Fi^˟[?η+rE#	!2FL&~i\Zj`㸆5:3݄cct&ȖM7AL7ߓA0C\r.FyزXZlRmm팇)Z>˹!/^@aOgƓd9sOu\'[`	L-S|rJJ1W}5!P7-<ҩ逰_Rb\nP»|gc횵m&H>}__|sdxtWgS>D\"#ґHcFlٲXt1#+DA3-Z\0UT\nXq>}7+}šde*:v0\"<0lrQq]]b	W@p\ra|_Xs+-0`p}Dr\Z$IҒ߸i՚ё_i/zČ9Gʈ~쀙(.\nDWI{bJJ19 ̔t2+T5^=I}]Ha mn@v]w}K_pwkYs :oLXT]Q*9T^VVvmo^3\Z>qd/l7Fi.;=GoFn{Ns3	8o*]QA>޷oGA 7	jߓLlyHyB#]eee_ٶsǗ7o8<>:#x5km:ηB:GNC\\WX\\kK&=ݷ9G<X9Ix(J(8D\'NwҪe\r\"ibfKum/)+~mϛoO^|ԥ٬vfPXbv\r ,qB|gÒӿw#w۱WL6+jf\nCiP2ƾ>\rP20JB\"F0 v\nu~w4N>1:22t<kD	s Ed$_NGFH-[}0KdCv\"O̔g{>k.jll,`\0|q<6 +\r\r/F\'SD5iO$TU^Jepl@tdP\ZYYptBhL|QSu`?۸oLdjts2AKJe	Ɠ\Z}v+d欭9ss]矾\0\'=򶴴H2U8ѥھ\\=i}xr޴tRdJh\0U4xn|I~B;<.OfH\re\ra0{R-N16s\0@_FJ{j\0a]wݥń9CW9R;]S;:8Y}Ɓ4gs90?Ja2DCa:]O>ܽ>\0cd6=.v=dafD$Fe)Rp`[tZ%~Z٘0${73/\n*B@rAU9(~fʒR @RXag~OXW))#i@O;i\r0n2eU9STaƤ2O=g +g\0ux=^>99眇f\0E@g{+^\\rOUܢYsU1)⸐0[YsZNl902f9,ܾ \\/N\r@L`~ĩ;_V^ W#-?:T	Pf[{Fr4\Z]Mg\ZHr[hA||&P$<v%Ժ\\Tr2O}r~>]Q&Gh0ElZػ?X8IB4(;nr\\wʌSHs%fȶ)r ]8O$o^4q-G*5{_]ccӋ^g|MҞ.yXX* !sI}\"L8~g~.rxVԒz25ޘC@YGipRV9Af+\0\0I%9 Q?ҐXww癞mmy׳B=Ɲ*nDHXB#ެ?v8m=Aa^ȄgqaL5fxK8t`	i߳:#$3Kܼg3[dv Lc~C/GgűT塏y>D^fHw\r\r7<tI_[wIgm勅0sƁd&f\r/>fp-_Nuc\\nV{a,;Ji3T*e$	*O?:ҝg.ݥVJA4c~f(#\"΅\r%RNrEv##72{uK[$tBuf3o_8z!R\"9|4#7Kv,\n,}z/d˦oϜs/Oi۶mSÙ~hY0朽0`sz[n{TUV5\0	M\r\\4]3O?aHKv\"id%c<*mb[HN z&3882_Fq<	826gksY&v4`x=UZa?*y\"Os+E2=d@\\@=U4qzyq[}QEF,nyGW^5ZΜKf(9NV\r$tl\"P﹟vzQ$D\n1W__A3A&8M: jJB}kޕKD	&iB@THCA F\ZH={3۰aEwv-/n=6SwaTҩL?;?fO`pj0-UVS\Zp0`s\n*m{h$[md[B$ONfPd\'9yG\ZӮep)~w׿MKt^I?5TAlav1u+{$8\nGq|#fK}[+GyLSǸΪ&da5PYz8L-\rvB*i[]pt03\0N3!_~+,`6p^z+ov}Sؽe奎pYi)xsss`(3	\\7d5k8fǼlDc#G()Aw:`\0MdMцP(~MRN$xY6KG}\'|~/e}\0$=b&98vRX\\?A|N;W\\DJZ.K]z!22)-o}kzB0mt\Z 8m\r \\\'x|+\\zIVRDjr.cn0\nx<`	`hPp̼XdCL$566J bɼ-++Ν;\'544LAI_\"}s3>\0)	m8sa	!i8vlyԭ#b\0)&AI١#%PnKYdd2ܘqRH7*Npe\';*OːSii[\"$āXa@\' %\Zr24&nMM\r{mŊ\Zń7:t	6***p!<p=4s/.mv]~ӦM߽d>tNٴ2/755˗/> ~~uqV^<MLCQ	/v\r7H|W WZ%###:98J+=B`r6gX!W$f23\"}bh#Uʔv)ϝvƍE/4*-rCH$xT棦~|Un.e\0|6>\ZM8CT\'&R[[Ne&̑pz\\챵`3sDgbGn<s]ٛsiirtB%e:ټ2i9\n11:<*b&\'w\0ut*:&\r+++HnhUs\"ᒽ}hN\rN#z+əR9-\\<~EIe_x,f8x9v`xfEnǎ޽{MGj\0.gZLΑˤv5K (_/[bˍA;_ujXZIX5 宪_WWWc/mFQJ|wKe\\45+)m3sx98\'WvGUY{ѯS$v3,@l2Y~xLFc.s0;w}?dbR	Z]rQ9QZdbst|p&Kv]vt~=Lk\nG\\WO=ӓػm)i7?](LCzZ3Q$(v!,@$4cnEz:\Z/N9L۝PfaMQE]^Ql&v7Oo\\c׮Y<~[)-0~KRȯԔJ90b\rW	ޗ1~?\nk~+=Gּf9\'~fhƥ@\0}\0nnq˪g˖-~C,˒lJ>nE;Ed%|\"@Lh6Bux_̀DR\\#T*ʹ{ʯrJdm>&w9ͫmB]YY>pt0c\nTvg\\\\BsLL\0=G|xEJ`D`,\\!C\\j6G\\&yL_щʄ//I4=S3D(x_0is\\)1oO kx\'?	B$3`1\0wuk ynykEʧĘ0A$\Z]\rkV@@~Q0E]P5LdR)Sڡɺbo׺2*\ZNjd>@1%=r#dYS4zLQo*ğ$km}dQGC7lJJKdvz/\\627N\\A4*t:I\')<37SILK֯L\0EGcAmx^\n\Z|>İDd]Դe⻬8%0$;=Pr_?uNXUTЕŒ!5B4\n-IRRR\\S}QKFk8=z\\QėBY!\r(JV&nBד+]䇩:GbCDAIF.]VELLI\nżC\"(ؐ{f$˦XȮ\'nii=>^l0ׯ@4-i`h߇\'? \"I\0G*\rF2:IQ[2AІ4ynEf>:B LQ8,Lq0.ɷޢ+UR\"MlCnI3?qIC-0\\^Q˰pYΗrt/\Z\"\0[|ٶe-[bRiѵ--9\\;˒h۴>%]Ri5l<gq4u\rr[dMВ,CX8*)\0L^UxTҊB^1h4]݅h@l{ͻ>ʊʚk^q5$8,`jHtN_W!V5Fq\nNrwdtC\Zӧwi8`Uuތpyvut,=ۿ911ET-q1\r)//YdH^YPdAߑ8!yT1\'MՉmb0[C62:Ft8M,;`WaKY{/@;pXm^r?@/Hah/ssYuɧ*K#N}f\\Q=v FH~F\'E\Z gmo`ˑիfe3|~ɣaQHq#Vwy9ДHI)yɫ`WC:I\0fmWs@\\6Yc415Sit@q\rG+!]swA$.XBag[NɌOLŁ/ 4ꁃu|˖H˙6j=skKK˨$*.Z^+j	mۺI^s_c|Bv\'lU\n2Y/?QĀ/o-_ >7;U[w7r=Nv\ruTUYQdvXg?gWYP}}޾];s݂7Q=]piϮif1TGOI~ejjgΆO6q;TV\ZD\"mʖ-[$uZ%ش\0Ә3x\nݲ`0ֲ4<ي*yg>s4N*/-%3WsH/(4W|`󳤡,ndڬjkh%c\'ZZa&3[s I}	_\"T|<6I-L_≤0w\'`aLDJ8{_qglOfATO׮p<Ĝ\"0zfn;?&YtI#-kZLFf_*Jŵ%żn ._SgS3@~}k{s.6V~~Qv>;UٻryX#@/b^&l<n(Xx_;nV[m]\\Tm6Qmum-4<2:wcW!i&ӓ{kV/F=naaA7z\' @cM儢 V]u/\\\0PgUB443^ׄ!Î(-i6l]FO^w,bBdEy\"{/85;*۶l3mS|vm|<trrZr]Q\"}Q=YV0t=.4m[r㚬)tQSvNЩ_\n	NP*L1D_+u&)8ֆp<(BĩVq&vP\rP+9_\0y<(-k\',ml7p	?LB;0/m7_G7|LMVZAH8SD~/Or(P_IV%0kT&{ӺN]f!)SczgJԭ&CQ/;BD2kFFشLL6=t	;2B{R5u\"{9O$UDUz.:B[XRycE?{iIblqZqP8^+\\q]ta]Yh\0ߝq	;\Z\Z;uȋC/ܓdx=`y2LjUT\ra(Dfw>~`#7!fā Љ\"-;)~I/:ld}A8M`^$xSJT2%e<o7)9)\r[7R?\';^IS4:\ZV}{v:\0/\'k)cM-E$񨾲7n#$úoppX\rp\ru`ZvMZYe2a2$-\0m͊ea&5<@NJR96WӒj+IN$\\&@|~(?\ru&+`whjB7r8TTT @M%{as/Q<n+3N_߼&=vXX8~&!,\rb&g&\0/Cߴy̩|fr@X$a+\r,^d{zzVU{ijY`$.]9y9	ėkkk}0#\ri\0IwAp_\rv vn& G؛7Q=@;3nmSݤz|1V#%v.JWϿ\0HITR1454s^K_4?x60N0\rͶb\0<TWW+`6>1_]אO\\젣/H{vG:JO7Gԋ-NS7w\\uÀnۼs2jiP(@eu^3#@kkQ]\r^\\8`az``f##O=J/#NEX]\'L3M6)˖-5pql\ro	U섪y2$M8Uh{!Ref8!8_n_hߦ:G6XΝ/6\nH\'tX\\qQH4M+n<e&}`W .(8u~leK%w^g(E{>vםvͪy\r DBa:{B-\"\n\\Qji֭;[zڄM&R`\n%UԀkR+#*尓%c?XSh7[\')	FCOeeȵ^f&jǎ%l) ,E\'b\".dC\r?uaR7!H\\+ㅳ444tʥg>\rB,xܠe,+ZpgXooon	`[7GUW/146W4NYū++aZ*\'55-mk9 1Gm[s9^nZoJ/9ED*K_\Z2\n(++Ӣ蜿!Sd@[Á:N^e)F8\rCFO0s͚몜\'}XȯŘf2#oEHOK\\{.Ig^x\'\'iBz ~5u֌3MjHB!BхCC\0݋N;LYbUlr%:tqE^<a9qR=ɚ=x-zqV]Yn\08SίGpMa3zϧzU\"\0On^FNN:ĝe+8{\'\'֬[5.mds\'*\Zщ6>)UdEpkVkJ+֬=,&|` <CN.kOda^%,L%n]a4d%~	gR`0a:aqRxpO?*ߌ,jl2C\r=evVTX-]L@$MC5=7\\^j={v5N\r{}xKw1etBxnn\'ʱOe\0X;ƣqe]zی8¯af?j/;CT_WK55U]|A}P ;ߒ׆^/\rcctl׊xv\ZgA?%~	Y	ZT͋#a-~)oiۍdW*>$I%WNMg)-^\'^/7?HD\rv!正鹗_ 2;}`\\ Mg{xM7OLE-A8D}`͘P6\\`A0*Y(癎U:Pa!a_[^̕\Z[\0o<w\\{^#ks5g5`6`my]P^\r!eؚL\ZC]7bmF7W]O&%gyf{wtuc\"Z4d||u!]вT*onn=C0_ϐqt3#\\#\0tyڊXYt|ҽv`ޱoٞ30A/\\e`qKW^I*++,+%r*46D8a-3GTaT+S0\"vVaW`\n#A?/$$\'>|xx3`䠭,i\Z^a~\Z~&y$&8YsM̄dx$==3#G\nT2&kUiQմ\ro:QM|žbj%MD\"&ǵ0&7g\nnW͓,xu.9甇~ߋr+O}_T]n|Z1́S⠑{ax5AHϕl{_hB{Vp;	L1?kLq,lԼy0u0ҬX}v\0\Z7P(KWcGx̧Tjooy}	\r@,-J+Gy3^8mn(*x\Zx+K+\rXdD\"hg\n$\n[!Llb/U5/r7y0Cx/x%\n.03ȞıB\0nXRp:t+P3\0&̚9nJP]nڃ_ĻKMZ\"Ę\\J|^69}gU2y +r=Wj_\0\0\0\0IENDB`'),(46,1,'IP_PBX_symbol_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0w\0\0\0˩Hj\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0BIDATx}uй{\'g`A$Ғ@RhRZk>c[DQ,:Z-zuv)T`%	$ys0=j\'$\nbT{ߗ5MEźX_E+֬ǵR/wm)Xe_X,zgF2\0\'A\\oEJ!A)⫖fk:5$X&Xo%ělY[B҈\no9˶b\\Kv	aėylL!^!@+9޲|d01p	=4d\\	 |\n[7[Ez3@)⻱yy񵛟[4ޫUbآEI&\na\0o0u>䯬$,\n6Y$Im	25	cm>k2D]#E}8l;~LZtf~/AmDQ$Ӧ\'\'^Ez, \n m6٣[MLHAtĘ@:u 1KYçDc2er\\Zڲ`߃x8dM\rPFk}5-T$5HCZ\n6Aa\ZA3-%Px@^]#EU;W>(P%QIjN7H\ZaͲC7Dt(0	b{+7M##NX\n~*+ymbDƐt</kgU٢\nXȺ,`Vv:;aמ9qE#F~͡A?W7k%o? t2pwYז%D@`]w+,믵]V\\TFL/ B-Ă̪1m$񯉀%x(K g^[XWy1{7S%ejTk=PzG+\0O.+?#JWMX\nwhJjUUTMŵVVTZ&eQTT\n6ZQ*33x~FS<;都	ݹ;$BR/O\'uPGL7p֨#1ӏq\'ny/j1q?:8[l~%\\ ]uhMJN}\Zw#B^ %a=\ZYPZ޿}UdhoՔ;IfyJ}H4}#sHE7XzLF`s\\w:;ݶ(}}hjn(\"q0#k*Ce1-a]@c+Id]dNR\\3Vaʱ=>@s~7?s@W@~w\0#hZ)sC=y}={Id1#d	 Hu[W1N4\'X~i9k\'w`W1~jkʡuM)t:]A5zʾJ[M1U#B6ѭNTA}m54U<k]+}$k?Wg.NM[sW0\"M_/0/}`wA{쯾u3בqw,l[6c$޺00<:tF\'6sRسU*嚹\ZkP:vϓH?y\rv)\ZX?w/`w磑ˀ\0L|\0#E	$N\r:rGP4QP=]f&Ϣ[K&HgxD]s\\PYUD9 I4g.*\\׊Ī`{Fسs3dY8}\"61<q\\5&ds\n|^p?Υr\0Y@Q:\"n?gͯ}Ǘ\0̽od 08;(rDFX=##:;Yљ$GQC\"Z=.\r1i^;@\nO>)~^D(29#PAsc-l@86p˾zzO]dGN.w[oe,.(T`r:>!!\Z=͟~{G\0vbo^	<3L`x泗uqٔ\\\\eFTQ~̯a+ps,D.U1h_$۽H&ҕ4\"DI8p\\46v.?=l6},g\\]4 n+qv?0|$̄\"Sp@X`X \n/=_KC\0\n~m@;z8^XDhM3օ\n\0px\\.\'BA|Ș@B&8ψU	vl4O{ocg`*(bi]- >7|-͆xbiHڨ2\0Ĳ+1Kv.Uz\\ib+|\\LǱKB5IL\ns4<??k[\Zɩ=0es:!CC?o~U\0g=0]BG,M٭Zx&_ʜkEqMS-*K @ӟ6T9e^0(XlAuѐ+g\0%,ջ\n6e``f^l\rk`ώPY`~ 񏟾\0:\rI\ZS\0wn4صdœI7LV1s@+B~?\Z\nKܴXk\ZC,C) aPw\Z\\Gi-7=\0,F{oC!qKERlpІt2Ezz$-/=C)N2~ǡz^Լ^7*IxYWPJ0I$œY\\*흅g^\"}{d\0gKׅ={;k`r6<l_(!6z0eqL@/6w@[r}{PQ^9&`C\rJ#\"4\ZC]@)86j[5H(Pfi+B(>o}9k..-p㮍VbK88H<ՂDw^8pu@2H6v\"ع*Yrp{\0Ǧ`l* H tӪAQZgM>h_5Xl)%SC/*@?z	Ͻw^S_	6/C	ukS$SCHˆM+CRg\ZXlʮ޶ilІfY+hf9+;L֟uE~`H$tet˖&d1$SG0Ă(ZH3HEr}orrN3+NC͎_K|gzPUUU{\\vnvT:}f0K`Kv2SIF䯀k+hfΒé	4VCks=(oxٵP.^T*mQ^,i&!1$ gJ[PhXMl2\':u\"0m\")eR5 vv\no$zc٬ܹsp |?0cgz \ZKB2E۹d9&͵BZk(_D3(NN 3(v	gPhTO4<\'U4u$6	_gûw \0y^2Ň qO㧧FT)EpM/.V.0`4*)(Rzc9r`MqFTUWMV7E\0%f_/]\0ZAB`GEC099\rxgyPy)u@gce3\0%5;Bscۺ+>O_(qQ8yCeH%[v{ikHE#L>}*++\Z\Z\ZPDT2T\n:^.\0! L(IԽ:*(@3-\"w&4R_JAʹlljcǎRHvg~gZ.0T!>99	D&&&\n.E3ұ&G5EaD%\'3PF`&L&_pј\'.D#T\'aOX@xdSgo89,b*2C1Q]g)9aEe$tH\\FX\n߲)4z;@1hȦSƻ+b\0#]s_z@c4#IbVsyO]x!oN$`FdtL3M`\'o_Q~39>r8Xc\n}eEFC_Ş1Q,H3Xplo\0珦DӯPp,k2UoV/|??yB4AJS\'n} 9}_3y(|[y8soF8@⋮Tع}+|(\0]\ZTILjv۝b(k/9<a4o5SDRA, \nWǆD@d	41\"\ZԺB\\n U	sS1>xd0tBFȋX^XL%O\"K\Z#DB/y\'Ow̬X*lϗoi6A3-%@d4湂%\\8r,5tmB\\r:j7>bwg̏jkZ@+\n)\rP!ujl#?b]WDIs:0)7Uw:qdX\"Ų\'1t&L_<5M$ʠw1L7|`/@+.P(_!>xי#}kx7m\"\0ɐ 49f5ܼwi޺xJh-E\n_2^J(ȗHco͕͈:U-n_(`E$x\Z~245􋦶Mw{<(W*gPJ~>*B̔>Nv=qW~F9>Y=_F[\0+ݡsY)ZFAS|CQєC5Keػ6KE%Sgub&0Υ9P2عyM\r\\n:+K1RD$<9>?*i1CC_h:vj,\ZfA!͢{Ly	lPlc#1	!aqϑ*	FY -FSgB4C&XY>	4,L@Bw:;u^lT7ɽq\rn޹&AcSXfB3/;~x{0	:	ohbH奜eʫ:s|߆l&?\ZL4ݨFL\'̉N@}oiln>ff᳹#M~WL&KD21N&#3鋽μuDNA@fBe~Y@l\\>$<ynF4c=_җSSSD\"sݙses\"Z6S#ǿsӖX|\r5Ue@[V&ɲ#>7Ά#P8<3=Es&>6(}i+6^\\3Л6mbo6Eߺvٳd2	===bF]ek\resO{[j+[ZZV\"[y3WUuI%/{/,Bgg\'\\L\"jFq$M<.TVVR¦FC\Z\r	YMb\'j^dCKK<G/B$YZIqkX-W\0~*4>=E}[S܌(	\"6ia5*ڊrصkW	WSn򶍍bss3\\BHdDaY\'L\'`ᶀQ>d,S\Z`ײ23R^^~dLq߰/\"{E^R޼cD%`?yMO@h %N\"|;n!J=֎9+QB(+E&/YDx9MX&J\'&&HT\r\rt.KE⫼<\nXEѣ=䓰yfe}Q]K2@(_WP6oSX*eP))ׂߦaق`9nmmi`P0\"*ar]]\07fy\0Nؼf(~Y[R~\rˆxlCƑ	d|C<\'j!$6BʩfJ\"U5`˖-*)O<5ImXj\\Ftie[G9Pj3r%fOGB%$希Ѝ͍ʛִ+n;;L\nO>ÚtS槼X<֟G6FB\'\"FeRw6~D|D#i5U)TG=K7?id%@4<\r;ycCG0SB~??\'Ba I(,+`*S׈]:u\02JrډO\\nw{~݅ܙ\'t&QZlURO(J*%D%y_V$PcM@=b+6AA1	1>cN7\\7dq00d{٘aiBH\'Pb--c+C,mJȵdha΂h,]\0&Ko;g6kZ:nlk6\\]ak6~2I>Ty=HKz:T4M)#H!AUP.SC #J5%M*UVtfXZ	`ؘl6<;zh	2tXЄ\"SC3}<T+kižN,M[@2FK(nΖֵk\nG&)rJ;K$UG%*]ՓEDF&ոޛҴIj6USr\0]W9UAP CdY%3339D1@\ZVK2\0ʦ3PUtU^JnxxASD!x|W?RS[w)\"cϟYRsyvBpEY!mlڮ}2XĐdHL@_e1,,odԤrDV<3`MޫF>~B3 Q&?#w74ܦbxQe|rjzjpl9=fhl,22A}s06PRm[<LO)re)rː2A@:N6(X,h\"*,\r%3\'UwZ$}zÛ;wo%CŌe!&Z\ZD4!Wy:f꼖.4\0\"~f|fdFJ(Q<BFhl\r ?8\nd6r88H4\"(RhcUK|$RUDo~߾F7@)ViQ^VhM*w6bEq!nX=2D5\"b1c=nG?M&L:uVSsO7OA\0\Zys(+q	@w9%?c@бuw>uʞ=NI|4TVT2\0^ODaZѧann4(m 35FY6uuB`J$Lu{{qol.D<>kKB\0ҙHk._xs^88W&-n[޼\"+s7w\niBXP];[9<FՐ#\n{o59V*S$z͒8cp	 #5>mG^Jͱ)xĚZPBs\'dO\rF!mf,#L2C\rוT՚\\d\":[݃d+@[P\"%ӹEbJXb^\'ԥc<A}@P7\'ؿ?\rj=H|B \Z֑70X f;8(/gA+3x͂\04q56s=b0\Z\\[[C\\|f}{%g\0jb\nX\rP?K1z \ZY\"~-p+L\"4l==!hK^f	SJ;B\Z\06;@,wp4cR$>c$MŝK:vle~\Zϡ!z\0R#`/+[y-G8v! w.X0(oCK%M%@HpF:M1pnDID2ix\Z?FF4ƾi#\\n.(6)y2EdqAF>Hu`7G ytH^GU$.+HDq	Jnt\"?栲Ԥً\0OdPƇ\\}V0*VEٍ,BTOYa\"ì-@5@C^^\'hZ>t\"TS>w\"2Q(ɘcEt.`[|e	K禳iFAfK%!`kj	E\0mMe֡(cD ߶\rN$Tl\ny\rr̉9m68qL$b|2PR zshqP<RS)\\E{2Ǳf7>Iboi\ZStFЭRwwƍ`2y\"s!3w~_ѭhCHc[̱:7k\'FOa04O]\"Gǖ@pa*+!kִbx5ݚd\nI?M^ꐝCTK	Ync%H<Bh1G\ny4PF,!xjn!h7fIÏ14tO$oQ{}amgvP@J\"L_H zPD#]guzB#H&(g:: 2G)!;295d4ۆ\'lJ\"=Hm\"H#C̈́go?{ݲ;\Z9466FBMFXRdP\\^QuEb!ꉤU%B0W&ΐzw0=捝zo++\nP^33,`DavɶBo6>q#IDDuI|,<\\k%Zz?S?7j!GsC&h0oTCCCv˖-*&P3t@Nǻ_-t\" sT㧺y##lf*.%z?5BEy`	g}LؾeS0\"D!cjкٌ	zDzI|q(.,ud{8ݔzTNMdf<u49h>\Z)}J,CPL2*\\6V\rle\Z?)z$m(T<l.E5%4h[~$qP_;!Ʀ\ralj@. rD2|8bJ!kOL!S;W3Ba]Oc8nDa!AT#B~aCSÑGy&.\nVL,@b>XǳOP}Vk^|]P}i׶.xIDQ[0;y`Ǩ31D:wNFFR*	dIGrz%bEC1$ި琢oN`eX\\΃:]o\'\"Ae5/)4PN%`l&S}}hn6mfA0/\n4nuU)C[	^{QԔ11Pu5)EJqWOggrX4$bkkq5k`uX#sة0>9\"\\\\ֺOSdGG<ݽ5R.1GE藕@S:U⢣CHZ8D. lo,odU4)|MS½k~r?\n:Cg;~9ꐨ͍\rmyN)q:z\'Plԛ,hnߺG17<[2e\0\n&#CÃ\'Ah9,P1BY \"kEltVzb022\"ȋ!0B0J	f|f=[4ҹyUo*XRyr.3<b0\\4eO9_ZGrG^HǍ-kCFR֓hn\'x,E	m\"yC\'l٨7:wxa7l@W Z!{Í\\\\\'g(U|$\ZbsTy\'?_KΫ;/[,@4K_ό>\ZWjv~Y98x,ccqbO=ЁF-C[K3jTYU0s؉Ӱnسۚv::!KQJ>lݴZ[⅗Ç\ZM QHD*K|Rp8m%*l`>Z($	66@my-ќgpֱ>DLO/kl`d\0RU)	vI߱ya!lD7mZd0W~s\num:1 TC:]j\Z\Z_C>p1x7[Il\"q>^ͤ`I>1Y%z(Ų\nk׮)l2˺dmScKk1#R\r[լ}|61>b?g/ (ى)}ݎl,½}Uy6I](Rαwڠs];2Zs7=Ejwn7]|^>Dj{ᓿLhV`i|zbe<NI\n~2`@52Q_iy!e	+\0x	cݺUwB\Z|G[k/arjzI\'WR;m]]0sbW^;qmk3#7wU2Yd)Z3؆\r;PwVqOasH.Y#4N)\nӼŰ:9	AS\02祲RJM\\]TӐyxVU:L4Ņf&}I8pCP(h,~ZP#S̊(-$.~_cS\'MJn\"컴E~-xWc|\"94>{H33/ԔI1`Pz~\0kT\ZEBl	]Թ/6Gc̑=#|J!%\'o|:PL^?$^DMAUlK.:D7H@\Z4A =s= M0bD}H|aH&rO\\	g<Y̲T \Z&ޯw\nOLR\" Ri,\'kyn%o~Ռֳ5@~Ox	a\\~ I:r	(OA3W`r|^BBO}pIв)c\\IDA3\\XE$Kmh!T~C6;|TAEoeUh5YTU >xoI?Eºr͔ƫb1^\',M0EHln/j~%<r䩳Ў2|\'Bs	F	?>iGORHoq/=v.v_@e5c(Z4cUmk53=	Ϝ:!H(KgLV5(a};TPTT3zgQ#eѰvNܦMGyd^8*Lb6zCo4ژ}jh?*.{UUԧ͹MM4m)962ʊy\Z]In3f!oys{29\\>|O},ШɆBYU-\"̖^(lt*Mօag(o(2j%dsYMRs,(2O\\.F/4cf~uPXI0U#y@*h\"p4&RRB^{̓F-ˠm9{k\\3+gi׭;vq[ǏN4>1M0gV>_0tRSXLXҧwFu\r?a&{nI0\0Šm	K ?¥$H^;+//.abr6;S\"yI:19ʹ_L2%bޔڥb(GLc?d}PYSüsz3ZO`#Z\rͨt)DX<)wڿLt:DqA$W(#h0\\98amZl?|{MM\r(iTP!+\\{~ˍp1x9c5SAG?R(žA%lEF;μK:TR9*\0Ѝ&HiVX1d͝,z7е]Gq\0p;=I\'.R4\"#|13^\n/RbC%E(~q0],yP>\0/rKPIN_k`R,Q uH PA,\nxN8	G/ΓD\n>LV\r-͍L`gvIV!-\nM9ۑAV*#jFTa\"d.b\0paS/7z򎉉@ZV	Q(Zlc!O|Z[֠avŅ[SO^B2(~98~4d\"&l.6OE=zIPօL\r1wϏh466^\"S.΢fDԅBKd+˗\Zt=}}}4\Z=+F{~N=	\Z7lv\\\":>5-[Qa.<a瓉Dʑ({i߲%q\\S:4kYn\'^AT7]N$>y)r _P1͜pلcd!gUIöq3eY\r*\'9C\n$,77~Lu;8UG\'i^3v@c簗OǙ];VPDlB78omEe2\r=Ƞ	P$\'e@R!K\rj./Ch_?*I662/S85FX\"Wh\"rHQ!Ese`2\\{.v]xPv׭m)4k\ZOJjAyqVl2?}XM8MNj\"?iJRJѱleAFO	I1|~2X\\@EōΞ=P*H߀ʧK)\"dNM\"\\t=,w7vvu=*\">2({<hh*VUU\\P\"3롮e;,@^\ZBӮ$7c)&liek{v=xR49Sp|7O]ش	D\"AJKN/ĝjEEE>fzpEhQsOOB.{6w	p.nV`rz5IH5#A]K>\nfHp(_nvhn7\Z4K\'Vlj.tRnػے⥰h)42\Z;$_4-t{~Jx.߫b5eeeT(+)M]\0*ط_֚:^S 8fX{MM3/`Z-sVrAS^X\\&ZuS\rg#8=|A|JfI*v^`e>UKLG\'(\0D93ǑKU:iMFe=yJ35JQ\Z~rRv.RQ\\}d7P	tJVQBaaB},!HP:#1-.~w=9}pU\0&j[\ZS>|L/:yd\"\"ȶr݀(!4B\n#ճolllظFT&DZCP鳬>X{\n-Uu^Mu-X&!K1PUYwv8h.Ѥ].\"Hgad<\"e~BN&&\rWƊ8p@c*4\\?vǏ+<<<@¸l߹E\"KbAD-M,cr,;v<S߾(_RO)wQ/\\/P)$~?sU0gS[J-6qUަu\nbx9Y\rq$6\\}U>RUx]$:WAAҌ{)`px){\rub+,$r\Zjk;`AR72/\"=wƃ=fHE\\t<3.S/i.ߜAW#I$U*H[b?7#ITz{S}}.ѹ/-pD^~X)^\"P&(@p\r5*q91\\3!)~}h.Fg3	D4~o\'Xwj`!@⁇̐\" $ƭ	w<K;yE\n5m}-3_U(P*H\ZGPX =f9 ALތ\"]۶{WQPhc(oe/^͋\'Pg5@_,j|V(\\\'pl{+kwge&D\"%-vu]!H4:bL*B,8Nc.tX,61;==$~YE	|lCC}{ְ#\"($Z[[P(2K0i0fMS4pv+<Օ;cTLж`m,rr4|jF&F _>e)[RUi9|	5Up$/*F1*B{hBF],,[S	r@ p!4Y#xh`:!^L&bT2Nٗr}_+9=CѹI)}x:NC©Zo磉eż~\Z/.\'l*\'?lxpɮ`@%dm4	ȏ@s^=t2r@͆SB42}VhmLi`Ȯ.R?a9DQ\ZKc/\"i`y⸕3F\".>[?J$\ZK\01\Z\\<mhhp!xE15^\r!M5/ oL\r٘7J4TX6=0UujtkOA3)уlo}[R0@)F(e5DSq;1d6}.	80ERNθ\\\\9(QEy]\"yW˦c^O$eJ\'@%fss}UfB+i`1>\ZY(ޗIf5ev6	@qd`L]lJZR1\r@ODF[Oj7ؑ%fs@߳2ueNg.Pvt(859MES9(PF3c%GattTdYEJ4$3p&pq27BFAc.l6`Ei-(e*9M(\\.afJJ2G$)}C$.ZŃ\nx/4/ mZ\Z@ChjZ6?1C)aLU%KΤfTmhgdEɽM)`9`(ToS6RDd<@88pᾓ#P\ZAFGAf\'E5;Od>)教lK\0K1Cyy0<<L)j@DB&QmW\n0t.l|fQgBj\"\'gM᳈,nQOPkUDPXK4ʬSFz5@nC qFkmh!hz?]wƟ@g|>%`uD}}}<M[#DDl$\"S,;BǀuB3Qc(Ue?zr߿,k2f34AXJ \"#CA\ZSiX<qJɴC9QbfT*QF5Ef,1+C!B0$C,P\'m9ZIT\ZJ\rctj1ebKb\nDhkkca]ssMQ{4A9;8y5x}W/&-DaEhƜ\0\0\0\0IENDB`'),(47,1,'IP_PBX_symbol_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0}\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHKyPe菲fDi KfT@ZP9kٓXckquYXnX@k9+j:ScR}>yh-DmCd|~w怣33,k&F(!MJ#6VyR.Ce`$nݞC9gi~YrI};\\I[@	Q-ExdR4S(L.xqJ[;}\"e!۵\Z%ZM0tchdEwg B|5#_iV1ri@r5-+!V@_ܮ\'dWVT\Z\"/@Jj&\ZQWUN9.XqKբxcST4рscEA$K\03ϣW2PDSs3zz1<<Kh[<kd$	\r\Z@KjZQPLMwȲ__ߛi9H	|f GYk۬a\rmPVoIu5be*So}l!|ف(\nh4\ZTThCg\'9֘nikĪ2r\rW>NK{[d`TDTIz!2P4@~Zm(jT\"\\._T*d5i4KyT8	H#-92)rr9d,\';UQ)>0t&HW9H$ZQ0<:6o@<8dǫq%ħ	Iɲ/KI	3IL\0qh$ŉK<fU-hF{w?j.,W)*A\ZY\'6{lI5|=ӁJ]+Әs(؅qحY<ǝpa\"δw!up/(lx`*|00`9pL Gl;TE. tCs\">2DgS	mg]vY;l\n?*b˧6L_ã$9$\ZT%p,\rOzBQ8gpZ	QLLL)ٖ?dcz|:hvRhAwhJuf>?M8n@6aemԑysP\"з!$5}4vss(4\"NNBB!Ë/#pmc=V\Z\nVO|lGH${ʻ(TwQAZ!WWooG#2V--^^G9\\KvPr#\0\0\0\0IENDB`'),(48,1,'IP_PBX_symbol_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0,\0\0\0#;g\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0hIDAThYpu>s_J]		F \"@MNbwB:=8mNqbZx&SO	4M \0@$!kJw@HJ݄{Ϲ;|`&K?eݜY.\\{g\n[!%G^/*AҐ$c]PT(+kD*S$ɦZT*)BBdbeV/))Mb/~{a\'IRx+}_CiJVm6,,dʞ0yUadV[+2&^Ѹ6=+gQ>zk}I.GV9d]9r\"wsR[˝O˾}3JY-/\\Ι65#$z_M.&ȅӥ!<Ԡ	DАtH:g/\"-]̽Tomط$?cZyƜK``E2%dTϔMV~CEqS?o,h(XlD[W0X\nbX(lN=F1w4*֭o*ܞurQ\nh0L>z>E\nz_\"񩝒$ѳ_Oig,sv=PnE3-J0`&y-O;=b*BDNRlZOWR>OjG5|8E4:27`xIZ#JO=r(ng)9]B~ fs~.d@:S@AEz,denMuv_g:$gI	f&\0f2zDSSp?q}׮/Ɣ\r20%ܸ4HR{g/ҶPvג]ئ\\ \"qbdpp(;B TÃ#Scūբ ,)Ea/)<>JtvQWoJ:tvA<ݻfݫ#4G&TL頚*th %YLv\0k\"+u$IL$,Se+6Rn\\6\rݘ<JkήnB?DWS<4S͢\'َ\rt{!/\ZjNFekJ?BX\\c:2 I\Z7xjj,#AlR4MOhrrKP:Lg\\ⱰP-X*w^Q\"Z`b1!Ѥ\nTQV/D,t_[/,E|cbX:`H>Ă9ʤ3g~u{F!KmT[eU$Esk,\nC㔘QՅka0C5P\r^Ƞap1la*zM\'Ʈv{{gl^GB\\A;R,yBqETyu)0;@ܫQ*\0Q@uHߕd|lMwݥktioP˥&\"ݡ?JA13LUV/DdN^~ҒkpppoCJ~VUU㑖{}U~ćG2d\r5ǣD\"FzOu*N\'b9}A*!\ZOqMCDAQ=\\T0<np/,.24\Z\\ؾ}~\\omnn׭[g\0:9cbcoI,͑9cNu,Jcl*Gc \nM`jЗ,vmS)^/_^Z__|)qBvujydݡ[neܲg7iHA\0acУ;i\"]԰jz(h	IUgF-\Z/S>m?Oo,)\r|reAbIbJS;A/Jcn=x2`v}~HgR={VE++^4 \nyvA1ʒ<cI-K\Z?6DnSz>S\"l1t:ӧN9r0rVx*\ZW?*+cԴ`F~XG\rK,wt7w܋{\'mLPR$9cu8=}-M\'iIR\'F3,fodrl\"l}˖-0c̝HAi+;VfΉ{I;zh+:1\"K=T寤fjGe.MĒ2gNDinb^z+XP@ױcQF׺/R9vi\nXlTā4}@90<¢}r\\\"]|gyq ;*fQwD<-[NfC	N_y0tT\neU`<%Q@P$PB%E|]VKŸ09@א[A+YGH4NX*)XL d2bʸjJۃ5l&S{ HIr9fR#:oS)y}pO\nz[y<T(85,_BR\Zx(UFcdXہ+f^eG\'bZ^?o߾2o;ihŋ*_9ͤUJ\nC\'O:vSU(̇z)PUI7Dљ	%	q\n!795L5S2]31:|i9\n}9t	ﾍdfnjZ8>0Ep<ażα64+@U`H\0Ｚ{zZ?2XlنuCn1 +Hr\\G\"t6s.Δ2#cI5,)]AL@˗.I)`i\\7Ƚ䃡hd\"w.\\EΑ$\ZÝ_\nPTfD7ybYJ74a^X\'sϲ\\$:ws^gMDÀC,J$qrx	zc|3kVw=aTrZ̦SO*=_ݸi@_OO\'ţA[mPx\0KKKx@n޴{|EAs)P]߯z%S7ʔ};.rHm`8 ~EW2cX, v\n2aD97[\\.׹^^>y=䇴+T[/Av;dG:klXAiSS(bPdNhFPͻ޽{M94QH@	jjj&[:n9LL[>Î뾁<ܳԙ\0,Ne!p:T>xȍ4A<FhЁnɏOןDН>Ξ|&?	OMδF|.mAq\\y^. ݮPMF`SɡsmSw\'fᙎhO>Ɣo=j`}	k<5kIUR_I)g\'D13Ea<}f_?>:xQE꫉ٴZZ6\n}\rY\nގw_ҳ鳀tn?}CvՌ;Ke?m75_B>G42<ܞ@-\n$Ò^ܨ+#`PHfG%\Zjg+zkV:{GRب^qn­_^nhhA7a~r_UH#Ȅ~8G	x*S%Ս0~y\\㳱[7`---\'j6uzj|^1\0;HjT&WfaEoF6oqUnS[eG˗/:)jR	o0VqgZRֵ\Zs:1QKm*!y%Ht_w7i\'zb\r#0!l81zcsV0WhEppNUv>˪ +p8<}1׮y7\rX4%fAa<r̎Fe|\0:E\0\0\0\0IENDB`'),(49,1,'IP_PBX_symbol_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0;\0\0\0ˌ\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0FIDATh[	p$u~sJ3FV+}r#6kS`;\'NJ\'8v%\\\0v۬,ײV޺gth|V+ve>Uà&I;^yMlS,+1)QnDb\0¨Y3AP\0*0	븈]4\0XfockWֆ&>E͎M+vpL+w(\\QLM\\}.x}`w^4V0}/ N\\\'9ra88s.90,Eal\0N5uu46\Z=w`0\0x_eZ]vUWWAfBS@\0>\Z*soÞ>9L.ǮŘJ,]Yy:ZВ+6PW<=_{u$.b\"\ndYVle%j(3Wz}_ZZ4U\r1TUse-V61{MbMww=s\"KMfӮlq/蟄I2e^%I/kg\r}scn}M<nw$t!onmEUAU7)kd~q[<OuF]˙ƕ];]~g>޹\0KVd#[(QXןY~~.9WU*UFΥ\'x9SRpe.u)6\rEd0N4Y#+Ff\'])T_K-MQSc\rA#cd?lQ=o;\0\0Uf%HMȏo	pufxD\0I|&ox)4c3LzeWJ}?rڵ|LwSKS-h6^E1J$R;!J\'or}Hǵl.O:@S4AdK_/?ļ\0&\\ۨj^^	ڠCUǟyiwHi\0(EF\' TZ(Xjm;vMo޹ɬr70a<w|\0WQs(tJt<)f-j	\07kzôs8|P}0@=ӗvQ2ɤj0`@~\0I|/A<DvP3\0-({\Zߣ\Z=t-K%1;wzf!	.ckWv\n`+sE.>}MVoޤ}Hev{|p4aR\re\0ɼ&#|$܆j\08V6?\0ox\rR\n\0<gdkDC#c6OeTGI.[rp;oŦtoHB\'c}`;4x@vED	ٙ}3a\Z$A3dfea=<?AHlsf0+68nJ}}\'iӦM,6\\dR,%Y!ࠂŲNo{Bp -S:_Diph\"#Ru8;	z}1a8VZM2!vTTC2duUKxեB6~z7Y΃\'pzO	//\nR:|>/dmz7q\09-\\r~RJ\\.\0Sx<NMMMd\0\"Xb+Ŕ[Y(3(k8\\\"ep,[BQ<\rOΙ^h*Z`x2r)ga.9PH֊Xn3Yx/ 0Pt{. ͐w#x~99/RSc=5Ib!汕d;V\0V!]*fE8B2Ad32vk5:}VemuU=8>|ɺEw;I$.f6×Hd &ްc&%4*s#OܵJ/B=+C\'z3	NV+sቔtT\"N[~*.]|ϥbB\0f?a$Yhx\Z똭Wr;=HLڼQ\0fH@@vS+Zdd9\Z\0!ȉ,^]V\Zڬ&ym|vll4^tdh;1/nʞal[~\rog 7%k.׿mۊGGсÇM--kSUpvL6H&Sd:L&Hoހ6W4\0ɐT>\0|\\QŋK֭aS7pwww\'&&\0Djll3n-3}-,?)W\"*v>\0b_8zcFhz~Вh~(;\\\Zues,%$CmK.;= VcHHV4UqʕiTi\0%*ӁZt\\\Z,\0@z}}b\n㡇\0EڑW\n?>1[?`鴘(oHTj*eZWÍ8\rpZ\'sRK%vTمtWz<r@*.kO=k=^Y9_ *O5ޏXNf^,aY$Y鎞a2ؖWcD0Bgb`k>|O*lt4ݟJg[7:|ZR˶@Ű99WW1ݰ,\0)<EXQ{`ڃ>h\0u2TH͊	Vv7fYZo\\8/9	Iҵ\'iAJ2&\ZR\r0V>;i%\\SQ[[8`͛+qvě9a mFmZ|mw/ŗ|~buS	\Z.)Nb!I]F6<٬ LkJI׾SRKҴ烞XGEhAPfeI-<,\'[/g{6M_,dq.Nk׈?748/?#na\\\"Ƈǀ\r@Jy: $\\x|Íb_l<8k5r:}-WKG&3l1 lg8 jsp\")y?Ĭu&Y{I0N\nGYCcճsh:r%	zg^\\FkW`C=tz11&u&9\"FhTօ%!(Cr`|\rnY Ih<2DnO]E%Ֆ+lR)ǲ G^R\r[h.s{8J9Q|⶛vQC3ș,i9(i\nHgHqC5~\"T\ZQ*&ɵda}ZxyK7>Dekv\n˼3&ߥdӌoV_fjeqۂM&[}(j<jSmm\reeR\n59\'\0?_hd5(\"(Z5Nrcp=Pn	2f&IEL&E-ۧW{/+u<̈,ce\0cbIC(H~KxaݕS%y/PM-4\"\0$Z,PVfu	\0V¼xay}Z[o]9jN})s_E@09pO?{;vOy5UK43:::+RL!LN؄Xq?|tNp%ıo\nŒ4\05}Sw2ߋGxPO촣kͤH֭AY0Ϲd\Z7Dlza泷Ht2*Z_ϑH)@0P6\0ZZ/uvP2F]?`6JtNt>T y|./eސ-[̈GL}}e6\'t}#]y0{KRt	ZbCPS>9|ڍs/o!<ET\"sMwߵIDPWrZ?]XDl\'Uhd7===2#	TOJ##nYH|A!UIh#ק;nTcd{%ٹh{3I|#Jq:RSẢg4ƥkWӲ%ٱN@#n*\Z.\'UUy`M:[4*v_@.!\'5.uu5[K(hֲ*Se#}F<s\'uGNӳp[a!B.X<\Z\n|xNQX(owz_~^\0\"-r|!.\08X<Y0a*KUeeV+ƲgPnZh\Z0azɚxK$S{N[с\ZbZ̋V2A\'˿yRhSP\r!32B7xp!VR4>p@$2YYy.OMw Seχby,@b`6[4A+Ĥ*[WO E^׬aEa	M8e1M$vOal}LZuE(d%D\"#d2Eƴ0ccFB<zqer p{6b%XG7_J5>?1- ~;OIXAhL%Kgh1qe}׈r(۰o|=xI+	w+|EL&jLҌ\Zy$e	~ք\0\r}M(P>9x͑eLeCWJh⎏$=/G籡 \r	͸>$4;08$-7^!,.&	,>11yGJQҬ9Vcckt:.r</&z>\n亂6^\'H`Hg8j~r<\0o kqZ~1y/luV	b>ߏ,pK3Kbefz\r͛mpkdk|,\\#7~6zf0w49`umHZ:!L_hH\"MܸQLh|tZX,\Z#.dC&%@<N\rcEw\\OgV\"9l}mد9Cs D\nUh\\%s,4Y}i\":8~r$>ΧFGGճ6DG/B}ݗf%,aĵzBmMZn$ꊥMQǳr#\\\n\0zZg199IHo-~D|2s{䨮_Qכ{s6ETXD\\\nn1n0\0@8NFzuK\Z60s$+8Z#?͐\0sP)Cu#Vę\'nmIڵ\0Mm82L	z΅h	k&d1g`r1|>]&wUUhOh.C=a%r9\\s!;oO$1*ikp#c6as!/<~/\0_#TH1Ⰶn	g{pڸ(T[wE,es99SQMC{\r7}&!Ji{d_\r79_]#)\0s1\rȗJ)Z&I扱(E-hhjF\"^&1^8U\"EK\Z?*@;EU!wޥ$U݋\\\"655U>7\0fQ?;\0FB2aJs8H	j|Sm1OI\n41ve{~v&}VT2Ģ\Z 2<	%C:L8@ Wj_8D*狲a)n<⫮n)`sI>\"߿X\00L0\Z\\\0	\\IZi9Zuet̤^傮Li\0\0JQ0aZVO0\0[s?.E^.T=z׊/{Y6Y VQi[#͢r{ uAPs#4yE\0YG<XFq۶mYd_ᆔX&s8,Je~`||\\߳gz_t\0J$>CI\"27*3\Z9\0+ϼ?4\0\0\0\0IENDB`'),(50,1,'IP_PBX_symbol_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0Y\0\0\0!]\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0,QIDATx}	]gu۷~wwmndI^E11!@T(&	a<Ij2	L0xP<@1-[mɲn]^wl\\կ޻99;:onԙ7{Wu}6~6Sm~`n#:#V Mུ\n#n757Vdlg\'4݉̓͛ה!*$t[[7:3prLm_D&y}on\Z3ANcc[Vc\\4]|\rmյ$KSEYdYvȢC$N<vH%{w^ (ҵt<}Õs8Ǿh\n~R7!7{|=N\"&6/ܗ1es&Sa^\" CDE(%.YT%b*G4ZHO &\n:~YYd\r-954\r/tbM]oE4v@%Q\r^UTAREHd(\0WII[U\")2\r6Z{C}[es_}.Z9=\\$2/]EQI\"}EbX\r&.ՌFώhu9us T:`-ŀb*4%q<H\"\0DA_xdn8;,@٤+J镪U*ZثZjhiUW5UW5m^Uy\ryUyN>9qPeB4_%4*RM(\"Aw:fp\\+ /p=GQ\rCGlFx/W;UQ	\0tTDpP-\Z~44&1|G/=K?\r\\^pᶭU\rLcj<G3a;zzY]u+`W].#{n]\\${?}s	iHx	z~t\nHCV[U	SL{O]?O;aTG,\\y2|HkY\rɖU=i9ⱟ3t*@׫;={{\"	6<:	XDJ#MD4FlOGL~Lk:*F,/t&߁AT} 	o7P!p<ne\'\"ThEhQ~8cdӃ2΋D^9fA87&g#K_*hki-`kvQ\ZSg:aR3{\'/_AؼtrjP]LDF/O\\ǦKf\0`\"ohʒ2F9a:Z+rT<4:_uƼ^4~GM\nȊBz3UI1!S{\ZT석a-2mݲ>>ؼ5<3иNn	`1o}_Q4	CunVWAsĤBGltW ˊ|GmNY&UD=k\\`dsL/Ecx}^T.qȇ`_1mΞ~{0;yB#9\0S\Z6<ql$.tB)%?t|@P5Ep]n2@׍kpe`SQJPt?b		J;%8m\r0#~~aqx-5TԐرc_:zN\r?TGT\0R+Wzں2&u\0uCՐlXvu JJ@W _\0/{=ڎZ\n@NAj2\ZDFl˙\0A-[\"D_\nXDҾe*Q40:,8G,9x ]\ns&&޳k9Mj3޴*K:6έ͍̘(cjua)ݽ=_x1f蠼-1\"Nә^#`<?3*=g\Z}?o+\\rηU\0;{i8xAl>C};7#j[&qݽpi}pT_]6C<dv[7642kGǧ!βObl|\0HW[\\bH\"oHy8-Ţ(](	ZijMo=$<;3 jǄx|i#u3̢q{<\Z\nK065>TK\rX5ڼ5FǦv\\2	H02:\nImt@\0@uQP/D(,%E*\"$I+,vP瞃7<\r?¥PAnwoaHhq)*(t~%W׍,g|n1\nIl{Z\Zj\ntN32r\r&&&9\0@UI1\00J\Z&P3^r`Nt9gŜ<+;/1j0Q^AEX`\"J!>$O<;w~!bsV0|x?/_S1\ZY#=7?KxrAl1\"sګl7hn RvK,qҹ\riƼ:ES]\"WENu\'(ce\0/&x@Y𝞞4-[CssTWW2|$^*9\0e1D`nvqP)RTͰCܔGwյ\0iim剘Tz3ee\ZQ|	~d2	\0pUW׀C)uraX0yIi\'IjZ`nny\Z|fc7{RvOWv,\Z*!K+\Z$OW 5L&r \ZI/#uH&B3JZr}MCT&DxK@^\ntmffL.Vʈx,חa*MUK,^*X9.ZF\0KI3bI!i]_FLk,g0RT\"18??-&*6eطh\"x,\Z?g&Ǣnf~?迃}/+ZE]YLvUOW*D]s֥ͿXPvl5g\0\r,2\nׁF\nfO33E9s_b(gJqIcܵMӈhW0m2FhLLX{[	v\'OJbH#^^H2%,Q-s?$dI]K|qKRh6| 	%uP4y^}KzKF<7. _ZW$?E>y\\Q Z63oA6^ui>dyh4ɉeuQ$2%y3\'\\~\'|Q\06\"sFesP_דgNO$	\Z0u֍9eA4o@ ͠sp͇3fj+gVAfu513!_3d|+ٱ֍[\0lZ9r[&4;=~ٓ/.NgITTj(\"0`|e~\0O~f*{)Kq\n䵡؎\'|#;vmέ^K!epOu²8`rDf\'Gv!N8SYTy.(lܞGzO6\rrP2)z0ӱc׾5f?VPJSKasR)ϋisܼyKy}cS:ʼȅSL\"]X\\\\X_LL8JsB9P8d͙=]\"{ǹ\\	MMM]@ԗCCCBcc#>hT3ٲٳg%`dŋgldw4WdEMyQb2C^ \0ɴFe( **DԼW4bQṪ$Čp:8%T)R$+**d2)\ZalCAy\n2CC7MGoTIb&țY|9Bk[8y۝4\"RՄx3ʺbtbkka6=FbM:YY)5\rliiI#M\'H@fɨQ!ᵉ	Lю90=zޕ9	*ev#h\Zy: ԤOST[-:OΝ#WB8Һu7nB	B)ﯭo8\"\",\00e!IŖN&za7J4Gz\"PPrx]%BEx\\ktTw#<wvv7!Iy!:?r:ٽ)*H\\%cϊωX58~LO(ZI%#qȀ`UU5`}ù	.Q\\r8>tO9R_HZALK\'+z^T_Cf3CϐEF3\ZC4\"`0Hn&CV5@qx56Ekfw;YҌ,)V·,hC\ZEG:PWWE5Ru/z}fz\\$4BǢ+w()\"c} }.\rN\n,Y,ripY&ɡ!3rN\n1\'О~ia`i֭r}DeDGYC73F?+y\rhxU\'|^:y\n4pӨzw}[5%`rzd!ДҊdWr\r\"re	G¨睒Ӏ]3*IL)FBZXEi[Z<!#q&\rի}NT?eo}C>RQ2)TM)E~KB5޿	_XxX\\FuG!+c\ZFA˞:8!.!LJnwm?IJ+NA\0\r峔}\07:EٵgϞ}\nRX.\n.x8%kF/_&M=j		M(~$Gr5}r.Je>PsW{4D	D8F%LPzĞNUUU~]4Ru1zfЍ][ngQU\\@s\"\0B!z׉2!#C|\"7xȌ	UDr1IE[L7$,h&R_OΠlRoA1MJ&p\r0)FJ4~>2X٘O}Sm^UBfG$$\\\Z{<ކ u\"O<1X`*Hk\Z6048n,55\"*PrIrIe݃gbtp[9\rJ6llJz˥5ɘlxT$WG%{%L3\'Ӗbnpۡ,.I팎O0맙7J\rupNWUrwWIMOop\rK\0dXt׷};cr<A//Tjs!\Z$1U*6\0/(8poFXKJȘy[z6\Z)$DR?61JB\"Cua$ 9\n?0TƂ?|9p[9$΀0JeEnТKԎv\\\0oC!B\ZxQUUK\ZbK臰Uxgq/	 <bh\'\0:XdF[QXNb;$ONjD׃^lA@	]da(d4\\CnfӨAz*:^O[D=s6mGY\rFh1\ZBD#Y$DT\r s:Xe	yV^$ ϑq\Zno.X~C)觚Z\n\ZDgÊrxL.żm%lqЎ:|4\\M%a3MeuLJd%$.-|h]To.N%\r4F?&DYS)lnWE+:bw4E(+jozBOra,zƸbx.\00nUй1hXQM% LPD,dki(ڃL\ZQ:\"h)]\Z\rRcnt{\r9IHzv6-kW(&#V&eͭZB{B!*+i=}l#M*$OuD|s6Kz֨Ȋ{TN853 sDc-1	Y}Q:\Zz#q@rN+H x5ջgVCC\0E[3HH\ZqH^K\\T<+2rwc}?Fã`8zLRBeap]L7$9p̠z[rv]k*(F;uh\n\rD?~m~L\'̉!QoMCa#ֳf`MC\"2T+R;Y\\Z)f/ 4߀;w@(/!;nϪ7oc ]=kr(\n\"CNlojlzl@=^n}aڄ*FH$dY\'/ږP}+	ð|\\S~*dYC#rIFwG\':,P;$/\\>t~ {*4\ruP3_quh΃\n308}:t;\Zndƹ]PN]mm͊crrM#FBFD\"By8DJޞ={yy:V3ֶܽTeth7%\r2?$nUi!{kkc㠾qOKc#472X].+	ZsQMfB\'|\\BUvdXѶ0lJ8Y.g{42ѣ \\x<tWۮc\\!EkT\\K痐۷v@Y0X\07z\'^?\"Iq@/fȶ&XBfѾTٵͭ[Uc0ty>	\r\Z9s!(66ɘs[(=\"!{zvdDSuhw6]ǳs2ZA{q\Zjz!S9Ŏ45?+?WfzI}l^\n۵j7O۹`vn~l*\'ggxlp475ƶVv^M%r2ч>h<o:h$PteyGٹ9CU	Ix4MD .+xɶ|*(Xy̬7Q>\\&#YYQKgz5RJ}{v@Oo\r04A[\"8\":ڴqtl[A#Ѐ.]{$ݾoCNt^	.&ި!~dWyR!SrAKkMz\'+|!(e_ͮ{v{t#1\' (N\0-[Ohkjoق̗h7^A6z!hsޱmقd\nd4i߼BeSX^<UL!˶jq$>*9Q\n+u+^g}To몱d\0G</\";\"Y169	3ssNY@|\"&XfY0|?JOޚBD3O̃ՠ\Zu=w]]p$!e\r>BLUӉ*[ߟ3W\"&gs,(ԡ՗I}c	ųwfbL؟r^T鲑7YKyJ|3IDB~=]S;pwߺpZQGėZ\".v]avs>{c*U؈@enwz>2Hhq,<&{NbŤz	ipd:E&#AϷc2ڧ+ـ6蕼\\.S^;t<gh֝~36jD#ҐBՒ9ݪhyR:Ys= *A0\"r:6xIȩ6)&a m-TQ71$drtɻħRh[P^m\r>3,(u%!`0説,C#bPlE^xv[ۭ+Na]e,[^F~CG<֓\n|ϣ$R5FqNy\ZSSjL 5I[BXUaD;3;{9>\';22Rl75n	\nVKOH|΃\rUKKhǑ88<\05t0wp>	>KE !]hqScttd\"b0`ǢTp\0$*-hD7Ml2:y4)W^\n4aPjbbB)NEba@<,Heqia17L9@Gٟ=ϐ½wO|p9p5(zk8P-e@	N\0sņ@\"3N\rZKZhߴ`zPOB5K\Z%Ce+&\0/fv֯_Cע!݀6l۱`yA0JCR܄Bń.&)c$PGS>0?1&^/@ǉxNI߮#v`pM\'Xz	w<N\Zd\Zu]Fû2Q84Uѕ4E]JL|衇L\"!6u_z7o9K%7S3(3#[#~\0vlκA\r$P C6}P	_FAD?8!UԎNڎm\ZkDl|9L#VJy1;~4vbjx\nԓexcmnhh%\ZIIJg>SUUb-֨W奉(	ϟ?4a~,Řg]856>Qo;IʞpP3\r4@K+*fmdp2ltt4\'Nds؇؂Etd9}Á޾~ȓ4.xMU%#VDZ[[D;~UR@g#m72eTFȩ}ػk;  $,QyTr%W?ுД\"uL:xOJ	\ZBfQ85[s|c}<N4\r$_.#>lZ۵\0^{6xgΤ,F0=>ע_H1d޽{3Tʾ\ZދeI\n4tsP)41#SHQ|(Ӈ*)Y.vEfƟEE4M-,K̏5TkFE[-WD4M\0F~L\'~\n9=:TҳSXZ!w<E\"-`3	;Mr#Jdl@~ىmL6S5D~%l(G}RSP^8ΎMp+cĒe{b\'Iit:FheQV!+H*?y<gMGbX¯rjQ܏KU\\p<~3.]zd4QT+KeHַ5CMe%K	EZX%g?\r}ϋ%xMRQT=_=sߤZ1|a=cJb\ZJu8RqMx&f I:#ql(9ުnj#tC̸pyt:o[#bNI` \08o%\r/x\"Xax<Sҟ~$Q\ZkG?bj	0c,\n3	W/&I)Ǎ53ڶ!\\܌FJ7^~R\r\r\'[o䉘3./LNdvjzM@Z>%\'ʪhϗF\"qēJ\nrȦSqCmť\n\\3E\n\Z^=!$`OxBF}+@uM5N\"[6`vgI \nqc%`% i@!Q-mRTMRb>%¿GP׉R5\'fK(M]eRp#LAnj\\%ͣ_=76e(eөT*ٙ;zl3	2xKx܉p&F8d`~}0TVٸGRd\0	jw>\neGz{>zJxō̒7x3_UVUULNN\\48ŘH{\"8\ZI\ZBqXK@6G	庠׫KM)Uka+eج,ߛ@#adKVޏyfQ3` \n\Zi\nB,iTDEbD` 5`{3@s	jzg}A\\rdthP4VT,(7LFScodz[\ZZ3/M5-*2o\nR0iz2d\\\0;R@}?gV)ey3͈e$9T3H=ڨEZb`-!\'*&t(B*Áp!c\\kLx0yS#K̙c3%t#5˖-cOzx ;c­Mm>֗ \0E#\\ij:gF\n\nCE ٚ_-ǋ\"z	ZSTKI@BC&	GnWH]ao2S\')s\n-Ag)Zt25ӴD`[ciA[T׍QeIu	BZXhq(iCjxZtko*Fb\"עbtJ%#2-SS<32lȊm&Wм҄\0\0\0\0IENDB`'),(51,1,'Modem_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0M\0\0\0nHl\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0(IDATx}x[יB\0)R\"EJ\nݻ#v&cǞ)g&؛8Mvvv7ogvד8-*V\nHU$A  $@P-D$Y~tvDv	ofcŇ}*\\}6I}?x&|<<^]\\X08\0e6\r=|>-6xϭ3R=kkﹰo6奶5\0|\n0>1zA|qn5]??_ͭ+\0	?gt	w?Ǳ^xk5\0|LaN\0,9~`0{c<sw1[024.mhWto,--%v[\0pyu\ZI4ch8/9辂;^#exYdS}}\r\0=ǅr=\0[݃A=H˙*|[\0l׷`]yǏRKK&ɥx,[@\n2p{?g\0(݋Ilw`7jjRG{;55]q\nԴtΦа0\n\nؿ#`ݗ<2\0\0)]ӱ=-\0їt7`KDM&JyM:;کfggI.2JLJZ~>|w@zc7@/O?=1l\\YLTsۯD\"*(*$wzjZ\0ddeQ(\02<<LCM11\0Z=c\\cxO\\, ㋁\Z{jFy|.^8/TRaA!+.F=@}a<Jk)uwu\r\rh)5=b\00DwP\nmV~+_,\0@s*՜+E~333t\\5zEATq#\Z\ZR}&TJI\r`#44g4Rwg;^J6 >!\0)]r@XuXn8#l}g&>u\0x^/ݾ{wn~\'^gӧOQˢGQyy%]pAZIh]z~\r%aVve(A~`RR(_NB,FF{r<H{L\n\0|WH\"=V\Z\')y=JU7B5ĉDu|9!t>:h~/$LJ-H	DFFR~aG{zKsL\0gdf	0k.h>GF	I&dIW	]ELwc/O\0VIcLĞx<;4$$zUÏtt1:uꤠTڶm\0t9>{Vi \r5P}]\r@=)=#bg҂4Dss!YdffpS@56:B!c\0K0$Q\0+]:LI|\02r@JL2[~}̓޹	\\\0PCVʍUd\Z\Z\Z\'>JRظ`\rrx?s稭Eh]10!!\0ʤW`	/@wBWZ[izz\nKpZaNEv|(,2$! #>O\ZXK R\0+X\0W^d	\0xf*}Ce%]PSU2SΝ;㷓*8;v\\r+m\0K\Z,\0R|#5Ȩ`ha!Z\nAFE!|OUBHOOQhX8*M)ݿ\n\0\0\0Qk|e:{?ÇI#ho~*Y_\">G`0Bo(2Μ9CxlzlM\"[h.^@,Wpnfp1bQA9p8+`	R)`_Xn>1qBoe0L\r!b8\\ey1->D\\(ֈϾ$>߽:W\r\0\08/]D+xBRqJ\0TUUѝw)l\ZكHN4\"ܺvAZPqAmm\0EYFڼe7P[SC& ,+\0xNX:Aq<3Azfzpm-BoDh4%p7gDZaۘb mt0&6V5\Zf\n%$7nK;׿2\085{ϗH>1էNeK&Iﾛv-yXs>߳g[)NA{{H[nY,+ ӄh%̌%7qL)uAˁuL02<$FZF%\"}3!,Y\Z\0g`!\" 3:!Z!j3ntnÊ[_o\0/*|L\n\0\';A^i|+>t \r=ݾw	5ȇ4\r޵{7HzGǅ* A9aN7!ؠ%qy|%`&A.8g\n(5lj)ϓ(qUXƠ td08^H( \r9*e\Z6\'RM5/I>ĤׂGI/T?ت\0wo ( >9ӍԱ#T_sA-Xikyupp@8r߾}~BC\r\rgyfڃsA\'O\r)gg6(--޼Ξ>Mmr~=)pT+.e0\n(\n@jhw(=;\r!9~bb:#HJI0\0ftx#):6^a!\"B1\"2\0ϙH}@V黥%/œǷ$d;:1\n	Pd,+%\0`A߼MhD\'\0xԸλz&gmp	V<̀FX<W->ˢn#1^\0nٲ\ngT.\\8w\0G\03`h܈-^s99a<4J22.#[`&XKa!\Zc\0Ӏ&*@L235)t&:HemY\r5;3LJr:|;{3>49h<@zڹnlT\'-~PL*\0pN9tm}㞛jW$s/\\>}\rT*mݺv@4Ag&8?77GB0r`pwc&$D.r\0Fx\ZmP~m\\mph;;!\nM| M	!\0JL\\\"uLM@		pmI,&vH9\n&fEEik\nrRY #;|\0DP6ئ$^CETO\0pnlJm_SPzA	)b![^PQy* n\nP4\\DCcaaS1 鿱^A\nJc{-#S;v&,r3DnP/FY4P?*uK 6i6afw-(y~rW*Ÿ|kI?.\nH~ϓ7\nzGz\n\'PpcVq#\"W/;t \ns.\\Y)dSS8~\\ymڼ=A\n6>#,&[Mbu%c l/#=gv.yl2s`8VbҊ3C9)Xl\0K̢!Z֧\0Id}NFFmDxf;x9B\0ZSjœg|%MaO=[=m`g^JINN`dd2!/|8ǎAE܍ʝgl\\)\n>	^\n<W( xN\rfm--\08L~04A\'\\N8h0M((#GcD ނi+}[|\\ĸ\\&Z\'?\0066=(5;o\0o\0p>dC.䀙?&Ēໂ-ESO=%\00\r}âRA;w\0-.8[md1ptijvlce=%cv\\*PFQL\ru4\0haRtFLE\0SUBR\0k-#p yb\0.epȲ]f?7^ꆴԔ@\\+qD$nw7\0dr@K\0O亱Q|DJ|7~1b3lxcMk\'&&Kh۶DF.\0\\΁%aYdVAȨ(ZWR\nʏv=ݎD\0*eaTQI(G$&>QKOwk7S{MkAxO@Il;\0୨gBBR&*Hi\nF^/א4yqQ9EC&+#`;o|\nxu`p[aC zzcG/<Dq#Ξ!d.\0EsxZ_Z*S9tB@#pz\0W9\0Lbɔnz\0\n?M(Y9\0[ƘKa%A u_Jx|2rWSYZX̜\nVnq?\'\0.^ Y_%Icŵt<2Di)]7\re)4D-{ؖqBH!\"Oy7yHlXlJѰ##C\"=Bc(\\Gjjp\nAyHG<!X/ T,RTV	1hkȀX\"@g*_J-ɵlyd-څSo~@*`9*&.<1=K U3%AX Ή]4,ٳ$#)eRA4)%Hħ>p	jē_FP!:AA˳,;X	]>usaBvNkH5ub!6KuBsj+\\\'p(H\0ҳr`7\Zae&U1BOnYΩC,*Y/q]ݭ xd\n|of\r(]q	*E5gOǒ \"8y].\']$bPEQ&l$/VD7Za`3OpIUU;7w¶K<abfѳqxЅjGz`ac`E(!W\n+z\0<5X)\0hnlJl`EA8:b/\0m͗q\"]\0|\\c+ (k9@F*[R%6:z˅\'ZM@\\ wH8H@Q?$GZD\"7{;ﾇֹѱc\"8@w\\xޱG&qBt=\0uOc囶O\ZxZP%3\rx8Dls\n(zަF\'\\v7\n~#]im0X؂b-DX}~b\neA@TʌF#@2V\"&icpχUZF\0\ZF:}ׇdTGwL)DR\nHq =>\ngpXAy\'x\0Crm&1M\\\"V6v7b4K1gI͕ȶˢrsys_A<[cq4	&\rfggyB.+5a(gƾL@u4P-)	(=@tn\\lf(sBl \0pG$l.{<WL$u%b43=%auBގǛsQG[Kw{\"UliOoydCC.Pj2<!3- pa`%OgggS)RoK42MѰBr\\x4(`H+pHՈ;q:rX S˷@rb>I.D-3424$4GIF1v>mBRԵt,\0gWlє%J+	Gw>jwޱ;gZ`iD6xl)%>t߻BRAhHqd_mAdnf͛I/__N\"1o&#gO(Lqv\r)a{tXQ\Z#*)ez;rC&<:_\0,\'\0FhIIIwM\nqCd{D粢(|\n;W7n	{`ee\'p%p{.=}Z\0<	Xʟ7zK?tw3rőRI,iɮ+W:u`0UUWZ\n@ DZ\0\0`N_̬\r		A\0l#Ӄ#ט p@El[ :7.s}b-\0O@vDL&3YQJ:!Xx%~\0v5sa9K{?\'ĄȨC1y@:33nmş\r!6|R?@ഀȑ_8АD-\0 `/#-bS-V6t-h̤\Zw 1X)G)@v/VD^䴰k^1\"ǵ\\3M[*/-,Sp*aD{	<;D*_0m=\r8)V\0\Z\'&&,{\"p@ځK\Z\"\r\rem+pX@7ܑr \"`:H/N%$URԻ)v.jIE+cw3==-ص[7Krp]<٥,{&tb-T\0W-fpW{/C&>Y<\0Knx<7 o(\Z6z@ZZڽ#<_~|a0tma}XJ`R2hZq=ߪ{2o!Jx NM<D҄:,c~ۂmnppw/5ƁG[97sk\0&Q\06XkڧRSR*He8*&.r\\Do@_8ph^y;3Os9z+M؂\0`ŭ$-cMU\\4Ϡ@&<{\0oY\n@X 專תl\0FYrrS11191OAd4@H8ܨV-/:V6ͭ-d4͓L.%K-R(d\"xerR XF2:(H*&_8ghkmޞKx7\ZpFhy^nc_\\i	tOf7fee=ɍ@tJ(YLi%Uo(57T(0Ӊ$/?:pCJEFKdbۍ.\ncH@jf8G*:o|gnѹfZ4gfuo6 %pPUFynn H iTRRO.\0.w$U	Anyb^<_kd5	\0He?	\\y|t.8`OGnY9;}cUj6V!`	DGcԗȻpFD뿁bO\n(pܒ_7.3-rNd>ϋJ:~w-Vجd!*n\\6tЙhK]ާ^&>sYNNγ-l#3iDǊ#$o?FTdu|/X6}+tS;io[#Y(=A.S`^7 ϻ{:OoO\r~x2:/?tWZ%DH-t/\'ȁilΪF2D5Q2/KCAR1|O?P\'\08·9S}f&|^8׋,)+d2	3-i|c[XMkSxoc\Zm6c_-*\0j\"mc8<n;SyW0HgɠFH1Z_|1g`b?280@%V/o@\n|L`)bT`uc47\nAbG0CXF7B*\0dyl.F;\0G} ֲROwcQ\'MscGHTP637ZvX\"<о+֖oOڅc_#uZl7BJ\0TMdE$=@oPTe\0zgōZZZ8<<C_\0p~MY}+T*D_Zb~m\Z\0uO-\0n\0\'J_j\'ٻZ>m~rh]:\n_BR`3\0<1\0?JJ<OhGZ=\nCmvltwMwqYwy[1s\0n?h8 %uvv3y\ZI~]c\0gCSDkI&@ݯ z_yni\\x\ZfQyO%5\0&B	9&h#\Z/}Ke`2^$&3BQ+nW\'\0dkFQ|Lf\rM[z-\\8f*ws\rVyn\"\'\'y\0Eé27ZI릦ͨx֎\0>I\0`J)G=mz9:<H	\\$=*ޟ\0&.VQ7n|022z8\0<>!y?GHIP\Z	Z\\MS:>=5(==qk}nਗ਼Z5`\"Sp}ݿ}\r׮\0烙áxu\r=GA?s-U<~˷\\qںYmVM䴀yꩧ*/߸\'0P^qU̏#a\n\\Ob2urr|TӲ򭳊ǵ{0M\0[MDk3222~\'ݩ[|1AN\"<yrƭj\" h$?뮻*~/FFjc]#\0^]*bywngt^U<wʍr;xk\0j\"^G{;v6)#7_ѠU5\0e<SYMIXB!wgE\nOذ[z\'ߚ:gu.l]>\0<OƦ,ytV춅r֙繘*\Z\0n\ZȓP\\|g}vݻTT`SP]b5\ZfcZymXV\r/½pFܪzӠZlpZs\'Q[-&\"B(.QT	Z;Cz\Z`Vt8/xk\0ED%m֑6rgqpoi>*\Z\0nmmnn.\0=݃! `Vy0V[ْ>)z8Zۡl`F`ຟg\0J x{?g\r|S\0\0\0\0IENDB`'),(52,1,'Modem_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\05~\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0mIDAT8ˍT]lSe~O6[ABb	ʦf`abY$!̌?78#$\Z~[Eh#,([kO{w~}Oa-My{\\!7tfz,cZ6{zz4l2	pՙqHtZ˲AuA3obLooW޲mgtJ\nxH3xA\0ϋkB[!󬮥Nw\n|pGJɮ۷{~a4\r8DH	>a$7F`Rg>	Sbh˥bA!$G䞠m۰Lq$OYf(GPukX,Lc04I&[4ڎC51Q\Z%8p\\Ǖ;w=KцSFFFPP#r;gXW~tVoǆ)@8eyY\"ooLcgRqu9آaAU`bq>ܽg!BD{bG{GPX>v#	ISX>qMJ$-ߕj+?\"Walf\rىC6/--A#{s)+Y!I[VJUpllll[宮[nmϯx1_=l.2M*A/Jpڵ+W4#nۨX@Ӂ}\'kDQ>88` P**m3{܅I85~ԧZ9wqffK|Oj4\Z_\\(?g.+pkr`Wd2\Z\Zz7nyU˧2L~nnY It<>_8\0\0\0\0IENDB`'),(53,1,'Modem_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\0\0\00o\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0	IDATXXpTg>+n^d(\Z^\nU\nS*a\rV0\"jatձu:ZG*ء3B[qhm;P+iBLH$d7}H(No޽wsjTUV_-Ib$I$\"\'9s34H@W˒T#C,	\0O$?,u	ʲz>4DIQG1\nQ8\"#k(KWDNSGW\\	TYVcU\0FchB&E=GSJ\Z|_^}Ex/_&A$Rn^>L32~ǗUc4ر?}/bײEv~2A:wbQpQoo\'IP\\Y$#3+OI`\r())O۶m%Wn(2:<L}>q`p8LN\0BIX2rXȀ{&ycRvQB%SQiOq^/.Qކ\'IzrO.\r\r\rQ_].uvvht~%-Q0IZf%2S֎x(<Rmx]?ؽ	&$\"*%FQM^^577^#oI	uvth\Z	::C@RqxN`ȊFd\"Ab1~=pN=4&rPſs^OLI`wYfH\0o$/7߻lS~~>\rGip`\nM`?׹{znS2`#Cf~`nT\nG%Xhu/s)3]O4F`:̻/2W+^;2GyK7=EZl Q:0@[g׹`zeC6ؑI\'3a$Q+t:AVG7F9i^\nNǦhtZ]zh4ʏ&,YJ3W̚yuvtf0C*~Q\0QNmv\'2^Uv\'fٔܞwsUz֎ +kV%]n]Ziy|vGOF)e$6+પ*rjkmu(q!sݗ(33FpdRg+v|FcVL<ՠ7}pcXje933yKڑ5¹3\Z_i3I$E	u$7ixD$͘YNK呝CqraD}a\rQv$Oj51waM͛6C*ddt{\n݊$XԛɿCb:&+NO*+i<)˅?Z[2,&^Q<E@*%,&G\0\"kփ;PqĉԄQb޽چv҂gA(f)P.ԼK=3mLVNHLCHVVuuuRqI$nA7!1\'EXāBpĳuTߑ?V;v,r,Ĳl2f3#zYfƓ}EmlKn#R8>DJHF YY9*K\0fV\\|c4rVTQ$aTut7c(þ޾g~לFGeQA6pzsd>H\\Etas`+AN(\01B\0c݇ΟyE:~\ri&+|c__)5{UUXJE)\")-%{Ezh\Z\\[K\rt\\ux敏G	(RF<%4<TH$\0={~\r6Q3nʒ}H$I_пk$9]͡ųwx]))Ȩ☯\r4ZV5F:/N%N>-@WJFd޼y4|L>}`f4Rƿ<Th/-[ę7ɇqi0pucF*`M2fȁ$u\nNduYbGTKihyhpP|hbg=xE^>Ԟ}iᗤ(s2B`\rmn\0o((Q|/cB9-zzzb,hOw7/^vde-<s5>k}6GQ\0*ۘcH^n]3+tXK\n:~\r\nyG/@O/\'a\\K$&0#	&q@W^Ț5kYlߵg\\*24?܆.\\(^O.wjeDu@/ٺu뷗,YeExrrW сp.y3rvvII͛7y16>Y&)\rϱ!ҬcXg:WnwHizww-v[\0\0\0\0IENDB`'),(54,1,'Modem_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\'\0\0\0N<\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0uIDAThYypu~ qxJ<D:TX%ѵK\'nmvR\'I<I\'Ir|L8cKMDR>\0\0H@.\0	PؒBF$	$#y|g}J^Mt D8^	ĉ{E7м@ 3?	<*//Kx|6a^{x7R\06g\0HkK\")GBg:4i%@q\\q]%G\'}fcD\\JR)ˈm6iU/6JlM؞\".ȆB!KTr94<vXx{cG>ip8#ع*k\0RGG;]n*.)pv	m۾G*zDmdJsDLS\"@1drk@\0]oi!TJ43;C]IE E ǞC\n\"KKdI\\&BX	\n+WHHfaQq_}jߝ:=\0![da%j`((褜*Оn\Zr8VG#T5,,,>2N,M&ҧݥ\r\ZitD/sx|eT>Q\Z-Vm^{r|74<4D۷6EKW^@hXɦM4<<$_	Q6;>y$BJ\"7xo~kD9$H-#rO5\rk\\]oMK..|p2t:Ecʢz}?O,AHBJz<P\ZPJI(1\"!JN^7{[/8ANCC,}0/֑aLv%eqq1ok׮Qku1\0Lv*UjZ]C>Dw`rsD3Oy̶ҼBd ?RE&SшsUZ\\dW𡳧O^\'_{Ta(0f4%@}SF6휦l={h|l_oBD|A[</bԍ0Md#i)D\\qDYV\n<Ǒɒj2C\nRz\n7@\n+Br?+oGcWpTd0Ra^g^W,̇\"7/qc#(~]Bwܡ\r;\nW\\e\\fffE\"عt[OCy<rC=h(Jp\"i&\'Tyg5ɔj\rVlHj3Z=jZV?|\nNz`.(t9oftBqQEC q\nDյ$WF{ovOHx~Qx`S12{v<=30\\v܈E`)T{ݽW6]X;䒂#\rҜ?k\0zn\nx<+P+ޠjm.-˗.b~ڹk76jokdf\Z#^#o)î-?\\a!li0I)aeRL=Z,J3YpKd;h4yTTq#t;*9:ҽA\nH喭TIvBXݿu&_Cf)qt\n1XOPVYIc\0@#fQM&\'Ʃ\0}D0$4\n0Y2HӉ؈	1JYR*\02N9F UmJzfӈV\nvەu*?>NRϬI)6BAuuȄx)R(]`9,B]LOM֚\ZG[cl0INeh&r>sLRAT-&p!\\DT0m+nj:6$(Fc*,./{lhlF\\Ixd4PC=HM%M%T[[G[nS\"ޟ\0^\\gGrA7)##K>DO\r,$i*Ja>;;+B\Z-vPdP0,#V	V\03BFY\nyL]vƟInY.#VZVN99v:zQnݼp;RAG/^L4Iy\0\nSЦ\n,OTɦ\nB\Z&5@\ZsKp<ET).E\\S\r;DCeJUv)su!(K%\0iϠ[FZ>-tZ7A^4-r<MҾcPpf6e{^A{=lV\nZ4ULOMR*FM	u<%gESVGE֞}6nqD]]Vjuf[B㣎q>&Oie\'U\n!h3>v99b&2xnI&F}M.\\:Q-d`UCTĪ@ݝΜ9\0\'OJXZaJlv7jd(e\0g$n\Zy\n( g8hw	Idfa.2\\DhV>VqvvZB*z%M24ZfXP\"-^C>97>VU`g,n\0zQRR[4|3JZFʋ$500Ï|V|~ދ*^\0yK_Z\'40m~ubbAtA~Dva\\<t:]*\0ǰ<aٞ\Z,pڷ\\ڥ\Z(\ZeMM-}iLXDc#@.2LkI&n1&Jq\\R@RhzQ_#PXpY5lxZx^\r0p.įG@(@a.L}=4(2ZD;JϧW=bM,#^Vp<\rlJ\0ZT\"^\"AƵ,*=1rN~_=>wx<-n~RYUuKXZZ}ߦ>Lv\Z*}dMHȤ-06:FJs,HhAHq1tt{z~0?݈댰|c0r\\-d2\")abi/\"0e+^/a>&lgI\n*56r)-Q;c1v\Z>ʯ}#`mZ] {ڠҞ1E Ş~K_ٙbL|/0$^UJi5b0@D<F\0;=ob9+Ezz:Ȃݷ%@YhعC5hKQ\Z1O!rAŘF[Pt\"ygwGqBtkBPZ4Ԝx<\'#ΦCHUЧ3,fҡEv^`ɡv;{҉An>,υ}K2dmhhxs=haaagFNnw\\d=دyzF^Z J)L|ѣG;tf<}/A<p1rlt\'Hd\'`mZ@JՃtLo<̟ڵIyܿ~g,Bkr[\0턢ё.%63kmi[ol6\Z\rlȪojjzWϟ\n9	f?It*ǒiHeMP|⟾C箩2؏\Z\0*KSAzij,J	f7bG~	XVUz`ǡ3S:`;?xbd8\0\0\0\0IENDB`'),(55,1,'Modem_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0:\0\0\0O\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx\\it}wK-!$X$	clc;\'qlfb&3\'\'3mq؎/]`dBBѾ/%uwiqKnZ}(dY/R[[6<!/$ǻ$9^KNN>O_E%0)GK{$Y~P$_$Xy+䐤*x]+-][܁}.=&(yi!xcd2335M,QY\0z|Ulù5999\ZT#9tiV0oSm]>1giV@;44E\"B2eI YP<V_[v,\r6KIPUG݁iĕGO\'{~WUAU;7on\Z`Ks{g*\nҤ;Lzޅ1BY΁vنݵkW\0aXf.\'QCfQeE%]/>JHL488D^^^s~W뻠C:1_>0F\':}}TXX@%xѼXjh2P|B-J_[7H^2\ZA4q#Xn%b\0xڢ@%ר8\'6.\'ATUQ	C,!?[7!C3{6@8L3!]d.?::JW^S_o/%Ki`\n\\55d4\ZiaJ*(h>utJCq	udxF$DFooϠZ>ar*ڷ	?\0j\nǽtE̬p!!\nEҍwSdTIR=/Z[#ʩF1j#VGas9FPB\n>|\0?T*7/NK93ZqvP9\0=uJ響)j\Z\n\n\nӥK\"\"RRSiҨte*)5-M\0]Y^.j(WUYAmsaN\n6Nwэ{Ё}?ӟCRnHV޻ic5+W)p;LBVPħyyt	f׮bЙӧZ5EdQ%F/\\JNI--!oQa\0^QRBC\"@T\"jE~`{-T{ZИQazS*U<y<k7u5dTz]vС/#U\0B9zŏ?K\0SF7mŋSB:u$S\\\\ΦIjA\"ᜈ\\\ZK(\nP/X ݠJa82QKS575`Hx9A_笺`rmgd\nڎ(B^%B?ݳ{gHEEECJҊ+͛)4s+##3֭[M9-rAHh(^5^N̝0\0Ő:H\"$lM^JPI0DuUy##QRMM5#\0tT_+a2P/Uk4.\r1ϱc{T_Y-_+-5]\r{/mtH}tΝ;G~Hwm@k\'Sqq5z\\+rŠn(AIIB\0a5fJR#gT_^c:DFǐˈ\r42!*}RC*CGw;9^֫s<(\0?q(\rZ3oDEyi	}$Řh!<x˖-tt=z(\'g=^Db^z%8\n80/]QՂ+BI)5Dǫ(1\r\Z@Q}}H\n&nD𙏱g}}?ᖤn_ok\r}uu0!(h}߆7n(#t1w߽YNǏ\0sL(APs|t)\"\r#!Y656!1JcCT@+3xMgaCzBCE576((>jknqR)`85j[RԞ_ri\0׮]ʘwo&(4\\$2wocykL6,]bc铳g`pp֯K(\"Nsr>8VgP9-aJc,Du	L?\\q970\"*X	55ԉFDC\rRc]P3yQwg;;Pe>An\'FYkXxl\0wܻy0/%%%E`1tQ\nh\'X|8&(9\"{RyQ%*\n3dP\ZXL+\n@S2)dBR.@V\"P/EQjEtġr:$!8@XDns\"Ggi Gonp=a!!c\"UJU$GvwL+JGb݆Tj=\'6:B]͢dNw~1{O>m6\'#G>~뮻DN\n5\\s\ZKKFʇBbҗ,ܳ &\rA]]Q&\"61yfD2yfς7糢RNlW.H?hǀX748+u75\Z)w|;q	L޶}.qur4\\43S+!!;+edrvRCVb\nE.HI%VK0VKS\0>:6룺Japww\0zfpl6W(	1ŐJ>c++޽[500\0!IJMJmiQג4Bz#%n٭1E,,Y*0O 17!QX\nh5>#Qwܧ)tranE|||ECeq`ɂ6+J\n=Z|~hx!on!=|d\nJS(~S@wZ{nu0C&\ZqШ^t((/-K7-DW)%$Yd.C<BPWGHJN+\r\r\rz+VB^6Y˳(55Mf\\-s8jF%ܴb<QhѨ5}i퇩S\Z,<lMP\Z8I8\'\'GEQHf<}戨Z>\rXZȮSҫԾQҟw?leJںuݿuP9ǐX%1\"џ>uR\0QmJ:YVDQ)\nWǗ`P30F=pԼ$}]Vsw\0p\0o;yS\0\Z$u{}g (Vo`hټ7\r\0값U7HN5]O/t)HRk\Z%êGQJ\Ztle\ng@IL+Vrm\ZjB! MKD[pszF\r\r*\'&gW]c^ _Zx`-OaJ0apFۇ)	72$.\\D]MuѠմ|UaQQK-vxeʤFwm$#Ô!+AI&\"@]s2D4\\G̲XX%9x d\nQz[ǵXPti\'O9ūc3*a6Bnn.`$5V]^C4%ǯrs>DEgW-&;	_JKLmpy1G}nzZt5㬀jJTW!1AVAr#E.˙rHKCD7]5\\r[ȱcJ!E%W\0`a	# \0eKKAM\0ތ<\r\n5.CWG{\n]H^W|\Z)ukiFnщcGQ\\	gfQ3DO)3k%%$%+ǣ`9ޱ^(3>*&zQ?lR$a|Wm=n\\(++M:ΆyHHb1޸@\0dBL$o+Pgy4;l\n};B\'c`%:Y\\ΩE\ZKϦ:\'8w47+6\'~wã;\rMm\'~èiL&7tZ+ZB4k0F 1\'lp95r.-Σ=UD漗S\009s*bų,#5>=I	B&;nqow7<@/\nV1Yn בڪ.#g\0wE\\\\\Z@\0F-:͛?zZjͨ!0{;5G7ًH裮Ԓ\\#R57иPdG@7]-jbO;lɿp\0*﫩ٺuX-F=V|\0Q騨q#;/~Ց<Bd<B?\'ܡp{,/Y6uE:9iZn{:\Z6=;sBH#m--\\*xҍ1m뭷$Ifi	ECEDD($$d<Z[A?#\nid{l}|$fl($r\\b<`|o\0gx^,׊\n~Zlp^Fs]lŵ7?c;Zn*[h8 J~!t>GJLHkuZkB^\"1<x>Fh:H\ZDz\\0\n\Z*}uyy,`;zyy\rvL;Ey;z:-!PLzlqB-=!u]=J~UT^FHkӒ \n<6%?ًba%j\ZIΩRK[+yyLq]%iF_d(aojl|wg;ؠ70\0~^?\Z>`<*@CɨacbccTOs)TxP&`4[Ǌ={;wNimA%uuϮ1oOhz`\0$;@HsJGg`Q|++.\\quV,=\'\'G/dV,:CLKuDșn]Yl!fz_Hw?0ر㳗壶Qx\rX\'ڡ%TU01D`}iVtn?@_B|dXx#%w4	C		OI0FR{fLC4dٲv~TN/	Lm냋.SM}#5J\'^ZE4ݞ7lQL5x_s\rcL6OtOCnse+5p\0̐j:III/g͜\r}_	w`N<\r?&+Ugi}\r(1|a?Sħ/YZZ\nR}BCTeDE[zrn ؿ(U|Hz4b}޼D$w{q/weА2p8r5yz5pW`a\0T`2~{;V7\"We3tVKKyW4=L4$%%mxYԗOt-*\r<Ư#*/O_<8i\0n%G謽WawX:Z޸QU!Վp˲TL_Uચn%\rB׮]\0L)gJ\'sJKKE255Uo^	8*,mP|M}ZH-=Gj+l#,+0PGG\\dW\05jAF11;;߶nm4\Z\\)wTCCCjv|0i,h#e%``3f[OOtt4lM>\0g4EEE%<ē/LIYdz&GS}s#PzVmhk:wf@DN2lM><	իWg>O+U/zHҠ溚wwZYp\r\Zk3+CĨQ\ZF<D5SOm۸qNo.\\,Ͼ/-̨|3-5~xi<iU\">j\ZLK~XS3<7==}iKDjJ;b-jmSoOW1pƵ)Y1&^|\\Ms[#++k?$ߺ=(\"@;ޭtvtJe6;C4Al{n޲eC0ROP憿a͈ QJo\0OM>j:?t_Zfk=4\0d+$-\"f0.o(\Z^y.vf\Z`588X߯%8?AP66E\01|ECC!\0_\0Sc|;98K:M_WOS\0\0\0\0IENDB`'),(56,1,'Network_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0f\0\0\0#T\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0A\"IDATx	u/|j}}FiCR0`γ/8_^qy{/~6M>/$llŊY@HBm$;ιU~Sgs=uڶr}uo#?astip</ \0	\"ρ `c</Mz@xZUT\rdYIWsyzTU\Z	RƁ?/jLyx2DDmA	xdCb\"9dO:^zcю6>ϳkʒzY_Ε5ܑe \0Cg\rs(NȈ\'\"86:g]#vFY`G/!K(%E2JC5BE.2h5t讟R>a\0vTD쳌a߳^f:Hd:I|+3\rxNhF|U3iWG¹)&s`j*B||8ʨKʈ_\"Dpb$bH~\0JL`Q@-3Y\0ʝYOLk5`1\0D%$>B6\"|cdIM\'sLk+^,g$,UO6\' ^%lzSGpWQfm~E3$_3Կʎ1Y\0JS@?\0gasĪ[&yxP@@\n3<zH7(J\rQ_.U Pኈ^%U\n\'G&U<ޕu	*#+$Spr=Z,$blz4TSrW(6/z$>c0	OY	@CdR-~=1)fFamCzI%\'SagAX(\0^3~Q\n*Qy&\Z:HR$jـnl!`3U@@B]+2T$	8ދp^cLPѠR	n74Fp;J¶ׇᅂ9Ѓ]T<jy8\r8|HKiaUCmrTQP	I̍3	n#H6I2>G!_\Z\'¯s>md\01Art\0x-\0MRj\Z)Xin?\Z\niN7*0w횡\rOX\0±zߖxupD~~j\0ކ;3!u5!+4pʉfIhzU\0g\0	(s9C2mmQ3oOg\ntMs&sqYaO˗̃h8tF-(W*LݛH#>DZINPHw2\'g!?w P4Hukw\\u]]nv(̱AXW)DcDDysȇ89Cq|U\r`c5&lutj\Z<<	qBA\n	ϛl\0@w5L>ظˈޒL̅SLf %&HS4F	1	3i@W`74e9pN3st9ְWH\reCҙWC̒Lg\\÷/%MPϖ$h4%\r3e45,OAc)m\r*G$\"<e (ib\Zj^S(^3JxAQaÓ*|P&sMfǁ/>\nM8A6cwa˧Y?}YF=m,šGQe6U`¹`|O\0V 	0j\05\rpۼ\nc}^q&UBsd`N27,qXtA5cH#M=Dn(0?$AQJd3yiGv[@)ihGNM]|kS4?z$ȸͱY_jUlծ@J2?p\0~xVd>ŕKS|ܜ2^\rxls%><ƔC֮]K?|Y?q$ӿ1t\'gC3F\r/\\7^wd2sK͑u[l񷷷G?o;{X4\"|8|ApNx.˲XȣYj,KLc(-^]dݜp^tDZ?\\.)Zcǎ~~q[7zjE.Aįix|\'?vot!Vَ!kr;4<NJ\"e̵Ht/S+iA+4iT)oz?F9.=d	R_S9,et\r_~F#5\r?}ۛ:@*ănmħU?9E Abr|m?ގ\ZTR*Jƴ7t?GI2^ᇿ裏U&85@ww#,ԧ>X,|yaΝo߾]K6~$4ĹAiۍDSz~l&\rT@K^W^EOޞW_4O~믿?\n\'P{_$\"\Z.D-;Xp,\"qBҿlٲS/;pIr/sD5KB(H8:!Ǆ	TUg2cN N1LamCǗ.^ACp5\\C[\0ܲ73[C\"o,KTAW_ߡx|X7,:G$7\nX1[O^ds.SVR\n\"J0 x\rpp{eO C\\Tr/\"07f2xyVXьhoП#Oǃ-r\Z8Pb,szRxC0?g5FOg$p潌ر7-\ZBG\0a	FFFkE<@<Ig͚5[)?VQj@LH4GܸT\ZNB\Z J|:;j$L:qMPU	c0LBcX;9h1Dr\ZC$82\"1A\ZN\'ޫ\Z{\"	XLpرs\r}h6Ӷ76mt˕W^Et8D8uOW\'(Hvt?8,t>?\Z	z:vT\nꪂjVۑq4t/Z>NϠah,2[XbktY43/NSS	y<`$įVg?Ih9WE9D|ڻQvI+X,S3)Xh&q2B8S(¢nF\"!̓:\0Xo}=;G8M\r%>gD8::nFyqwg\'^\0zz`&d	@FvѭqIw@ϼy.替Q^g/ش9;Nf@B!\0+$K	#?95Ŧ|vL$_A)XX7\rE/`xd\'p1#cѼ\r,7FBf#Б0^kltnok`i`Æ\r7G.ts@O0\\w-|_}5!^\rUhw<ж?ذz%B,`1673ڂRĦs&6ǭ-jnome~bE{,\"IP2*t)yjM~	O3KX\n6QTHSSSX,ց/ZG]vsgRnWv/y^^Ѓ>\n\'	լnR\r4\Z\Z01iyq?9<@40ϰta`IhngdyJ؂FC@C:şf!G\ZnS0r~h:7!(D?O_{^0{(Ѓvw;::ը}\"~q~+nп^.^}.S,՗^z)}U6A.r<a\0ڞ۹.^!;<?x,܌MfW;^M6^޻Z/Ph~\nWb\"<	+,1adb]{59+[l8j~d\r7l6X~SSh\0\n,_|g?XnݕQ>}et~ʂe˂KVy-˒R*#Hhxzq\rHB($4@*ezo\nF2I $H\\EO#!{Pu4[		fRHE!1@y\\D:yC?׿x#W]~_G\\p&N}߿|Pz_k\0roЇ>k׮6呑}=W{/\\gMwYeמ!{Ui\'\\z!Ϣ^r%߉;E$Jo4NXlxP9k/eqGAf.gmG`\01VgT0,Y|5m}yܞz<̴\"V|߾q(e뮺?K?nsH$?H$rj;[DCG9qMLLPJpaGx(ӈ1a\0bO׏a$:|}\0jiEi1 <>e-YE1tsw]jg8c|3s=KN[w\\|!|[[B#_9J\rm۶/w=5݋Ʊ!\ZӅPO\ZKuiqrV%_+~jc]ﱸDfM^\0RAagQPO_|FǠkŋ_Aݻ~|׆ߍdwM W{Ak:\'N<_{qxdH2gѣ\"© jhu\"XtHT^E]ķT]%+}WZ7\nJs\'xUJP[`ײT@P\"y^){i$DP\0F}ѯ\"Cxb+Wn\'>wx|t\0755]G3\'}طo߿ា~m߻M%[Pet4z/Pollԟ#[[}ӧlOwP D4{>܏)jvO#|mϞ=ɳuu\"\';>>[bΝ;ğbaCM`+v\"E31~_jDs9[csVcAIo~CCCCu]@{;G\'6rp<^{\'di6[n6lЕW^<9\0/܍NGGGw\r࣌ҁvOOYsh3<͐Y\05㗮_9gVK+]d\Z?|\'Nc}J\n7b__S/ݔJ\Z=	\\E&\0wӱC<}LG@Ϻu\Z;/X\\Kx^t$8Yơ{HA?Be~Om2෾q?\Z# Ox˖-M-9\\k.[>[[ixt_y^P9<_@%x=4D*zE+ȥLb5$82=Ċ+ꮾ?F(|\r龟\rF\'	LG8D&pֆ>;;;wmE1oXrzEAlD>:9jWt7f4Mt\nФ?#O\'b8*o[B&LE(,J;[Y**Ȓ\'JA\".A:?gؖJ&3tomm6Tvٽv͊֬^le[c?=sih%+)PI\\oN	-@\0]!=z\"\n[>_INWA!4-lwr2\nZA\\2K+e9(gӠr˼O>%d~\nBE̕8:2?P_8>[ӹlf+^^x_\ZhaJ?эPٮj*z%g8lڈ`ze	(?\r\n8u :e4XpyAmm CA^ [:	Ȳޙ~P?	h]IyN+:#nS5)H6;81J\\z)b0G`OgRS{ ^P4ZI*gf\\٩\0<1Yxcɱe7~L:>id0y=hlmP	(?F\Z:;M)&	%Fu\\hb	*a\n: _Qe%CYRYQU)V#\0,\"!+x[%E+#,p\nJjև%hܼ=CA&uT̙ތ\nΞUnV+_V _r\0JTaEMhC)BS6:<߮/J݆߿B\\dH!\'R\rTvu\0.*k6D`rjQZ=V7CpA3P#Yu4ZݜYCm&AQHUbr`|c1	2+1oX8v4DKGSp.LEKUM\0˾9IeYPm5\r^g}ayVvUZdDTXƁ5T\r!2ƇUs_蔯LbO/iYB947{QPUfղ8k\'SI} OLEv\ZnTESjǦ4/ees:t3,_C $`h肠8I<3vÀ[e˪Kls|H<\nh\ZF&%zZU1n12֮f=h2cs`\0Y*KY}FtTohL\0e#@bNA\"珂`s\0BCN:q\0im0@.eyNu&)f\Z,Lpks&͎&6Cnn|!%pT@SUvQ@&\rJue}*\Zdv\n\ZiaDH	NE25\03$LɨMy\0-X[OWG>	y\' K #pFf2	ppYu/d~w\ZDOj12@\r۩uX퇢|Z4؆^\"\n氃f&BP3\0f;E#({K471tEGQB7OʧysݬHML\'rŏn@ktę	؈qŬ8$\Z **4-\0ǅl~Iy1A>a!<Zt;r&A\0gJZ8\0<\n5*7̉	1ɴp)֮V\023*x@>n\0zU\rphq$g4%錄/uT|)%oKOen\r4ԂTSRKY4kc@.(ELߺz>	vpFo#W[\'\0tZ-@YH*3*[NkD3;]P\n--\"+\nU)&\0BJMDLӮ\0APi(CMe\Z<FY+kJXSD.cOJ	!g:޳gZ2IԭczO?OܡCX\Z\ZMF{O9nmm}[H$ڙfnddDb~\n70 :>	F`-e(hjG`|dÇ	qp\Z#Pl~Ŭh~22Q|?\r]AzQ\n\'T\\BP`7JI3؅LS`2T+>_lHsC.	ކMe\'ǠY~PY+ezJ1fff\"]\\-R\r6x^UU~ʕN@4js:\0lc*Cݚ&LNNV9xzsx^Q.!1BD\r݋^/#<s:)<+y,N£\rYn\ZЦ!!oExآPsPc+|cdQ\ngP~$*U;7q\n֫z2TdgJx<Ir*a8iZyR#fˋڏd5\r\\fKU-qp;ߚ)X1\0r\'j?hh\'`yFOmMn_	S\n1wڵ`S{=5U{o2*3rIɋrЙ8Cs^`ԫ5	\'<u?=ݩ1XXgC!6w5))16jbxI%r3g*jƀNfLuI7f(p`8@c8>]x(&;o^F!WE]4+Ϛ}~Pc3׌gf?3(Ei	H\'+(2\\5\rPM-95˙n<7dY^/)z}ٛL61NzF!\r٬:-T]>؋LcFo8}Ap8mڦV,<MK(\\\ZFuǽKd~<8_ȘcM(\\ G:`Tb?Qk7ښ+0EQSRB<wϛ\0gD>v7L^\"[&o:Ԝ0Z;>>~viSf7^OLAz	/ïNRP>dEXv:xU>J!C`\rjJ0S6`C\\Q`h\neeӹkV	(ȚcF^ӫL^~ʎe1X-	6 MM@dwo{f9gI^Ԭ5ٙawDJƈL*>a̊ƴאԐ`MfeX,䖰GqCM\n4ߞnN!:&h%AS\0]\0\'#1A/rl(1l\\UAxӵr\"&1[9 oFkC5fLǔDOa:5c_y18]H	((h%s҇:f+Y7E\0\'\n(s(LiN@0\ZBfL@%[a<xtѯd$rI~b	r*05p|w<<ydRJ$͘$Jy|1Xϩ~Qͼk4~xwXn\'P^KV_nh5¼>r@.Ol\"L8R0@<\"lF;=4`I>q\0GWiF:!#ڋ4dtd(\'|,F ׍01-RMW~g}hv.5L2\Z%GЄF,;(¡O*F;:g-2\'a4}I4ʭC݃bڈj?O7t-}-#;}kYT8	XRT&k]E5Jz\r&J\0#\ZXp ~i5Wn,%͡&ohq|5\0j2]H{5JG3biM7Qc܊\nB̰qS0cЬ![L\0,s*\Z8rx/Tdy<uu xP g\ZAxu߾}$p7tm6Ԫ_xy5j;Gŝ\r9}:o]K[c	)pI흂\'_0N\0v$H4+F>H8\'l$\0%\0PLngٵ|6Ø$]1<oxlPtohyV;H\Z@dY]6۴tf0u`\0:g!;bi4NBa$Ndg3\"CvsO(j`9D[MӠηԾo5ǵ3굝/X[{JivV&v(\'\0,EO=x|ax\'P#jƏ͍F|_cNN@<DRΘ3,!^+@_-H=Z2$vݘ7~y#3QM\\aŌTjn+@C!9@\0r}	,QMgN\'uՉ x4QDc>4ؽ>[]k[E@ې(L\rR4C,3hƝZ\Zk63,Ke\"h/O4\Z0\03rڨj,{b~1o`VVsJzP9\rVA{)*є(rj,6GXpTmbl.*;\Z@ԁfw\ZZbpQ\ri7G{d.X75E\0dtS+ :ўMˡNm\Z励:|8PCe,f&L01͜VY`&xFRb*	ա4R\'$!(tiw\0iH{\'$co͞)5N5!\0lLfnnJEdڪ]ʨ<WWe\rd`\0N@mR9DȒ`B2o<W%<W㿊ȅ^D.d(\'r:~x(*yRR<YPy(20xrGwe&+v!ۻ:\n\\~=x(NlhNV/$X,P&T7OcᥱqWp3)5WLTe:GT %z0D^Ȗᵜ0E._.\0^̂8as]c;EQwg>1hZ֮[^ThX0@\\eD	\'!}АLڍUWr*Q1+v7eW\0jJ4݃4с@AYR=IY5krpgA\0W4ӻғ(&&`X*nJ%aMKфex#\Z ǽVT\Z	U8~;,Y{]A	AbrNLN8N@11VT<K&Wq67xsD\r903|p?bxχ-/m`t\nr䛵Jf\0֥AB+Ao*g3r!f~66xgTƦX,x\r~\n)pt\Z2V8L^^堈L#7=l]4b֚6FMd5ngc# \0PMC;]C>DlUR$YJ#@B6@{_y?6jɊ.ZI/:c@qEpH/(~ ъe)O,\r3+\Zwpd<[]=504v$)EAEQ\\8Uhݎjg(Wx\neJBB]P$\"vtt_xOLI۶Ǟo\Z33S.j\'M*ljetqfi\nN{^x *i\nȪ1\\	vtv-j68J\n?{P4:SŋE+?N6tb8K:o9sx/.Ap6!Ǿw)*pa6dRi\\iWUeDk޶Pd8m11|! t\'.ikweu=\rϦўe	45ҵ궮h4\'/6ccc\\*p>9>vB9QK9C\nEubbBv%:$$x{rs>O\0-d!1(Z]^<xfjA={K8ޒѦUm!.ݫl@OLAXpCZDς\r5q E~)-t,z!h`G1[]NWc25SN$xgb{rj>wm\"j@oϚ7?=ry4_(ɪ6+$\'˥;wR/Myc\"!O01B	n `+; =@=ShhW~ߙ7Ҵ)Lrb@.}hmAiL#f\"^cG<kH\0B}C#4[p:H0Hs@j|b>$-\n2>868С<~K=WTM>~Ӻt%}m5/yt)C\"+TJpc01>9,Jft×\'42i2)ȡ`mvu|}K\nj]pWC3;%r9\\ qF 12z@!ɲv*4EPTb\Z\"aTP(tP}P8O\\+6w.96m6=A&m{߹fқu!929\r09yjFcFxY[8C&ɣV\0+;+X?LI\ZTil&d1z(ՊKV*\nu_y3[.Dnwkq:(~ܜHmyjÂ~wlr\n֭\\w%^\ZrLkhomNfBFƌ:K3rKhC1Vz%Jy/qlt_Z/cqiЌUYS\nNpPazz?j\"Ah#}۵w49\nMϤV$ǐ)6hI\"Y$$%F&ǧ}k{G6EυH\nh|l#B\0u>JeWG>@uڜͦhVjjB:o$.~<i3G=(\ZF@ҌA},FZ-(R_P\'T_y}x?-(m|E?ݰzf]T\nP+N3F`\0Q3=JXEq4w+.c}h~zf4̬\n\nhogYcM-$3alNMNpuv@\n|UV=O9O_{~B^Q:x@TE	\ZqTӨIIe308ĺpg:HҩfEkײ>gODm/\"F^H֠il2a$X 5⽙H&YL.oQx}}c<~P?	uONMN\r׬Yg֮fsPb\\DRaŒX\0\'LkFPpȔs.F>KARǲ4\nMP\ZkjzMM浵!C2BJb=F, n\'/E[zU\Z>X\n_~f7\0RmޖF`C]{A	֍P+qXbSS{vu},5[è9~Ե/QR(u廙}}l\"5NvZJ<ð\r1M(o?sF&>uw;]cZ\Z %ƥq9ujI8d(\nJ9%_C1fDL6&3\"y!D\"]D@̠H,r(W-[ʄnϾ}hDd\Z8<أW{N/2`;^IZxumOϤC[.ɩIEbK#ZQ+1J ?{)TYtam\"\"=Yǀ 	@Z9XqAĀ41y	N*PHlEV>EO|ॗ^x{lٲű~˖uB$@@-`Zt.Y0Hϐf3\\zj@E\n\nR=21iXC6o4WvJ$|\nqGa_\ZXY\0m٥+C=.wWt|F/@-GnQ8Rka4t;%=%/T2kHU+q\'&Q+P#,AB*	^[̫	xyAV.Zf\r=8]QlX</$qwZǡqMhuy}.QZ\ZG 2:iu%\Z\0YF&OGԟxuL@JȬ AcAoa7C ŋN7S8Mg~($3\'SSО>#Wz$&qH=_Jӎ:R{\r6\\݃\nH| si[H,Y86k)vFR0v<14dIs|aL>?\"~/W/^-\0`/*=_ypx5I;xl[x:dRP5{bH6 @\0yC&H*^ze&,ǀѨ]\\vÞ^(@=`2muTyELiFv9rf&͐)RÕK 0±\'`\rK^˒,ɔ5Uʕx!?gwTs<_XLJmL]9ΦO!IuylMgSwQ]z:NX{JT L>A0m\rAIv9Le.a.Hݙ\'4~	\Za\'_N&oc$_#=nM7.A[Ո?xbrCmdwBt]&J9Jd$D{`d)ZSHAg+)Vp!-ɾ<8<3*GC8T*s)HAȳB\"(nnjj]סXE6N0WRyaiHr1֏F+(Y$I3o4=i828GQC?Ev8>&[ѱpg׼͗WϥfQ5`^l7y:GbSsGRM\'_@K\\p{_v&strrT킐+B/\n\\$adQ]\Z!8}\Zȡƶ=>fw8mfZIBPxHMm,\nK2<ѽS_\'|~F\rxlA-Pݿwǃ@kjskKSBc&S3;&&z%K*w:返4}?]wC/F\"{hzN@h3<{8t1`XItФfs\'z;,nA>Hn˿wl\nʜL$DOT$ݤY\",B>Ng! 39x1M*d9;0ăJӢ|PO[e~8c(y<2;700 >#IӼ,=<~?\\u{BvD2TQS$Or;t_\0O=1OxCoi:;SWo򑶖.TRe8U)k$щʥ\n9\\kmmi	KI*6el6#CPq\Z4K@qOit v/022|_>s=W(L>\0jNNZ\\L:;Τ<2:T*%t\"Xdlo`+^NU}v;p[ p?l$|ݟȎ>}fJѷFD@8r%@>xJK\r(B1#cIIr;Ei	4	j$^y}VN yEi[~ls!GX4&\Z\0\0\0\0IENDB`'),(57,1,'Network_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0;\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0VIDAT8mL[e_7F|H@$Ht8H?82V2-BD`PZ@lo{{{iAhBp\\	,<M43\'\0NQNo;G@`ځKpnl/B>mLiߩ~G8]?+3 \Z+ס:z\rAxI7Dn$2L^5Ce1.nٰ28uPZ߿*<}2{6(,,L;nriZ#52RXa]D\"y233RwpgNm4iMMQQOɳweO)Uk#@hF#0693053*faߚ_OAT}on\"ۃ7ƷH$rY,\rRSSպPTTnp{tttD\rCO[b%b:^Eb\'$Ķ6,=%Z<|XsdˢL+u\Z>l;28\n!\ZI=}PcgZ$Awp~~^\'6<===	?tu􀐙F\0pfOfVų\Z=\'4Z0׃>T\ndv4+J\\.$iAaE6zyCs<|㠩)lޛd2KP\nua`^_;&k	)</\Z]6@m	fb6s۩YH6|YH\rZއsssddd<|VVmFʶ1(Y31WxXzp,WYTo5~	%~TUSJy\r\\KKKۗL+9dD)i=sm^Ϭ/*%ńfIBn\"299y?f\'7a\rG`,Il(Pt\Z8e8n)́a\r&6\"flSQL#qd\nBᑵ.㼔h4c\n=R\r%\Z530ĺm~YfЩ߿\r;~u \n_\0\0\0\0IENDB`'),(58,1,'Network_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0&\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXŘyTSg\Zv3u֥V[ukKjZ*] #.ldGa	KHBBH	$\nXV[juZI[uӞ3b=ͽ{\0Ĝ{ŘA<ӫ8K걾FlS`kV,0ar̈Rak,_>\',TbJL>Z%i*A#~~	̧:)mx+ъ\nd9x\nؐkƢ.܇MTwm*^s*?0:	Ccn|rcCh;_\":7CkE3Q`PFEx]@ƃH.ԢhDC\r;ۯ`NB+C[[\nT\Z|@PJ^xf};J\\tڰ2f)H*vп\0_SiI)h#Wij8ʓL&dBфעMI,V+427-k8T\'15B	ZlO9\nI\'<e{ݺ9F6uظ#wcX,\nߣ(Y#1?!.)Kya//_p#\\g~ Gvs\"rLt~%6/I3S$fe_M >ӧOR.׌37]mĔ^}:?6~#|6aHݐ1o}.yyy7HDBBB*w}I.v2RmBW~XoJ}CSetטeja0vWYVkwޭҕw9-3&&f\"`Ĉ\Zf3%5j\0:+L\r\rk--e]҂мo?l-(P;JMlGdd*`ȑ$\'\'eddߛ!Qm[Pgod6jm`	Yށ3xӲ2\'?@1={D5iBoA=7]̠w\'D0q&MA}$hWC}Dqv\nbo11+LHԕ$K	y\n^]Y]Egصy.IqRuFRWڲ2jDDD+++Q\\\\|x`-6Voߵ\"::TzG]v:KV)\'hH$jM.xy-y͜[ьYs+ؘmV??b<O\r\Z}@zv배/g-6(Ȋ\Zt()PQIaUKCEۢ3{SrRn1M-JdQWWDi	$%8Fb%fb-[{k|	0OK3+iB%dIM޺#L+1-\n\"{J\0orS\rl=(%%%_4pLaJXyz.ׄJLHԜ6Is7ߞHOڋ\0 P@aV%;{JINϔ\nd(FTm;C!\n,ݑ>mwt`ŤLM\\[|\"PDDu;DR466&lP9ǎo}nÆ\r{bԨQ:gwsH%M0i1:nܸΕ	\\\nfv\"5DT	S؜Q1ry{|39R7֌ɉe\n,Kb	3Iew9u)jURj*߰[^c+lQZ:RhuWǭخWǖ.ذ7S5#3>:^ofCx_}LViGR\r[hXdYKGAv\'oNp7heᠶy;_܊S11+1;BNO/ko\n[WAQ榖7\\{E/,;F 1=\"|~1\"\n+\nX+		)d)nsٵf!b;{ݻs)FvvAWBL12Vb&vޔ|5)4.MpM߇xU|Êcrix֞涯ČyiٹdW4\'M4ީOY\Z7zW!h8d1	-C\r#XPyc b\"6b$Vb&vTCdڂAi1 \0&jOcNu7_Ud}G!nG]r+m9\'-/Eu\\jRmb b#3͘4}{\n&Qa<&{H&>%l[mم5۱zc vaK0z_rQNM5դ@,Dl#c%fb}1n0x8^{c|k\"~\rߛ|YN^KWXqPmK寧E9)7XjRmb b\Z؈Xy46\'>ͭg}쌾=;0i/t9Է2Z8?tŋ]TvĘc0x蠡>fVߊ ~bj\'HCX,Tk~(Y^]sKW]<ǼWHnI.\\rS\r\'`u3C\"BL}^}o*ATgYE+c,:ֲa.،*b.=zrP.ΎRn.l\\MMBLF3yy\rFsg5$g,*Z[9N>%AkG\'\ZukO\n^zrrj~-9b!&b#g,`p(>\r̘vtp38~+F>T#6#-,4&f;#^LIH:󔪛rRnA&&båo4]jj9y\0>NJmLnMO]?{γǥ}(7ՠZTjK56/xx{{?ƗCc)j.f`΂멕y><;S&pLCUO0A/{bO|؈qԿ{l2d\0\0\0\0IENDB`'),(59,1,'Network_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\03\0\0\0\'\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh՚TWI6?f)XnlG\n(jDQQPXPQ  H\0C/CgwP,5b&F]c[qwݳ$d#~+~?{Z\0VHlã00@MA90:B`V\0XEbOLc+a0	Xy&C5+abi}֩5XWy=Z!jka܂eQt2o+x6+8,֥c+1K2ɁN\'&\0[J2@uJlckFONyjKwނWװ>K[1;oCUW);dO%{	U\Z[UHj.YI}	\r7\r},]Xrs0)\Z1YEe봟}\ncF7c	RvMs	Gէ_ގm84\rPx JɢF	0Oc\r6z?QpoƧNiEhF.Áb[WXz\rrΡT{F`bkGJCR=QTOф\0Ԅ\nK΄ˉ[n*^U̗v!K&CUUp_MM\r\\DIK/Ql`K`Z	jdC`A_zbzzb%3\ZM{\'r\r`%XHee%r>NCQIiUR+>Ü+x;B!Mi^x7oM	\0\r3HѭeEQ}co5ɾqξA<B!c|nC	\0\ZܝEy3fQފ(=MgZv\Z:Љ(܄6̋ñh\Z02N>D`ҤI9wp嵡xǷa#\",,PT5Z\n\r\r\r܍CCþK.p\'G%xxWv6wrt;L.C~,++]ruuDcQQQ7---_7oP)e#L`cmvnx_vp뷯5){{5iiiͽ}WpqqO#w[Drj3ӸiO>\Zôc50۹lb.`I2r<O_,nެ^F)[[[.\0vvvch+ !;	d!i %/SJJQ֠}u]=ʪkQ^[f ILiӸNm\0dJh1J*PNp-(vl5=%Բ\'N@MЕ5h?q4}\r\\w<aZD%F~1ҥK_JNNݓZWK\"S0Z;Bo82:on`F F\nPNTQ8|%X}}};\n\n\n!888O:b^{(PZ^^VN-$xkGP\nptoY`Ovj-8u\nUtySU_Fyzrgkkk?\Z\Z\"(RUZ46QoZkuQ44\rJ	\Z4z^&MtG=GSrϞhic`̙?,7  }/	HMK\'$efSRi,%K֓*Mihꕗz3rz2|OfAaO\Z.,,,Ε{rr*=y:V*J=ߴ{[zt-MЗ!^Zefaa񊡵fle\']\\7tqyiqLGG0=4,<h\0%:kݏ[ƣ{qq=.K<`R*JhLSsw׮]B\'J<\rS0>Nc?ȬJq:ck6}2=}yG!D*A/\0дk-,лϱvf`fb6fXٵ?14돈5\nN>0-t[}_e061f5WTpLoAUkgxw@ò>7k`-K\\wpE=vf`fb6fdVffv?tπn\Zu0NmΜpNWB*C\rYZ\"|$2r`Rq1LC7Fnb^\0>7k`-r^܎cQrk锎[v\nlȬZs\"DT	0IoD&,e5Ҽݗ+:	G4`#y	%6aM\ZzJUMt\0؇z~łoZXkU_EDtEfP;4C`cFfeff2hN1{XӀuI8շ()dyO\0G\"b[F+$X\\Vp\0X(vLlZ*.1<8EFRRkEbKmؘYٵ>\\ktK^>eI(B_o|⠫$pyihd=DIiq\Z۽#:\0}9d`of-\ZwW8O=9?AJJ(O_z	-32+33ֲ>_d	JL\\Q=tb`)%$&; {R\0zĥgrR%L\'SٳG)iM8qȼy^kɆ̙;3vΝg:?zϘ1cKo\'O~=wQ?O)SV9nm8})9Դ4$I8Y`cFfeff[\"k?Vm\rfaAt#I#eH2/aGDg!~㱖Mٹy<%Sy#K}O]j>.ww)ϸG}1_>]J= 89jf5>x`Y`cFfeffZB+O;Z	tqrhfE@GҌw:uآ\rKQVA3EqR1O2^Hyqo=|Ɖ[!uud1\'K<Yѭ32+335틶X_5&VmiZT3ĴcJB\'d҂+X\\X>^\"L+tL&C~.M?f|t]8Gv2.t>T*otKiV2d\'KMMJf*ǒKvf`fb6fdVffvjY8aE&\Z1!m 9wa~|Xz[¾T@,#42\n)ypJ\r(KL%}lܳg1̦tn3۹sю;6XZZ5}62rŶmجVy=lݻ.]\0E-A~!E *N7&,A+kf 1#23kQZZdc1.\"ބ7[0<%1)fe_2g067zpWhLiv	FDWvbqQC[#|\"cO//E1V\\q]ʚY;303132+33ZÏ[ct`\rofax	)%Eׄ,:jo!޸!$v\\&Os@}HN݀$qp*pYX#keͬ]k&śatPƆ5aXh3EoƜȄ.I兗`Z|{U]pt,\" RqeJku*\0\\7!*BtU&\ZY+kf,lȬZ6E1!awvbF,Xf#1h[;Sf6|7yh\"{-8\0p}O\ZXkbmfAL12+3o02dbylI=CFNĈ1S1zL.ZY`\n._ajj{?q޹kS}V}oZXkc5vf`fb6fdVffvNNC-^?ky.0IwXw~+օY~\\|#7FLz[kР?:\03oOr5VڙAWoM313\n쏪W0<l^i`xYÑcXq^;r2GGǄ\'.L_`gC%%#<6a1\\f`05MFsA#k=z<+יW0{TS4/4qٽtu-<*89\r)U=Ju%x#UjPYT?s[KHʲK|\'f\r5ő6Jӳ0XX,4r!3rBn5TT	7RX\ZuM{TN]KͥB}Bk!-%lOp]BT7`_SݧABYkd307.~~[\08r>v\Zmh	\r}WW5YiQF-7[]H\rmnAkg\'onIR###}KI:?up]\\\'>dBCi\Z*ty\0pw\rRN_+ش\nc\\!;㝛γg۩᭭f*]nF%9P+dӇ$S+JJ686E,~q͐2~ຸN}>߬>5vfcfbbëy!K1;poĿyz:޻/²z3$&N`FPN\0 Ϡ `32%k\'f\r56Z7kgLrmc+Qq_8l\\KQŗ8s#\\\\T@rn^wlz>s?1 T\n\n/ffd\\g\r56ZY3kgfa@Q}1?jyAP|DuR%r\"H .3BH8- `!oyq+Cqy1MR	GEIY#keͬ%[e{3 A\nueoNi=T7u5O6FC|䏟zM<ig߰0;\Z pO0lh<kKo!m>gd:!9; \0\0\0\0IENDB`'),(60,1,'Network_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0L\0\0\0u\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0)IDATx|	\\U:cթpǺcroBB\ZA$@?P}m|ݭOlZA0ܛy5kWUApDb99u9k׿kKӛ芏ǙūV㈟G|Ir6?~;mmKt/;h폾)P(~XtMnjű}#RPW(sbjN*6J6+h-Kͦr٢\n[1Bёg\"5ᏢoY氡\0B}BA\")ZQhssm	24Fϱ~-,A,lT4=\nEV[Uw|4mϯMJ,S$Bs=A\nZ~nB	%}!tnϭ\Z\njT?j<@^A/\nHRUU5j\0C+Rxu\\ϯ#!-D9\nJP+2duS>{\0`(=Haۦ𞪖ú7@`#F\0MpF3%1r!Ug/[J)azd[&,߫\n߯\n_?&h-GBIS!\'2iyW+>$+UWj`Vߕ˴>Mg`k;M@M5gzJ@6;l~qⳃ\'MnqR@ 	[4(<X c-zco9)$E\n%T0=L+Xo\"ML_#߮+^sC\n mrv,A`P܃YVD 9@=\Z@LF_4?p\\g\ndr\\,:D3bBÍ7x^\'gi4\\yGx[+BD̜jhaW6L]R	B;	K5zը$8R(8{iCD/yI:V	%pH2dhtrښ\Zdnd<\ZqV7J`%cE\"JE\r\Z>K|TdG\r\r3!joilftjF3sZ/hM~I{f*vO\nikHw*z/Ǯ)>zAY`ӹ<!-Jd J+J\09ZWѰcQNߟPoV\',ryBS6-j_!m&;KM)\"l0[\rt\0\rU$ Gg\nQ񀕰a|*?JOZ&oMZ*~McloЁCTgxMUtu~56s\0&xǆ}[/qÆ+ѩ\'SA#qLˌiU\"rI@9_j~@ˁ@`\\(C\"˳m_0&(@a%~c\0a{޼yWR\nKw3Gkn߾+߳gOhϼ}keX\"kX(Svf۷ǭϷ\'d|q4	8ڰ/_~]s1·!?_%Jif(Z\"\Zt+Y+O]Ǻ0f&:E#с[\Z,CHJ\\JTڸq5kܽm6\r=(KW_}ɀh()mɒ%sŮ;ǇeYeqL5RcjlFЭ۶hld&\'ijr\n4@R{Vν\'&\nK&_L?K/cʇ5ϟG<\'y:?ըT%ѭ\\;oð=E]]Kz@+\"zJ\"O\r5Xfffַ~{ N9]v}MMMBH	i%zbwiW*̧bYFi2VX$65kZ\ZST@]`	77ԌԨ+q]=	ǙҦqsĳov>+gHRQxx2+VtzY䤭\Za\n@viR+,\"uČֲLI1;13)޲r}ܯP(wo1͈{p-\nwvԔϕN[.䒇7mgk׶\"޺xug2̬|ƆxӢ^	^p,H}zpNA;z%uuQ\ntv r^|-öHEg]R8+@.\\wu\0֑իW^Ox;w{%*yi?-K2%?.{=FGU+\nW ڐ\"PLi	g)Unc>HB$NPx/U9ʉP­xS>_G9,>\n\ZlK[noўʂFNef\0)\"0\086T=rvrnl|ВcEr*؀L/\'z8W-E\"J2\Zb~575qrP?͛?nIyI\'d\\zD<Xm۷#h_s2IaxD\r\Z<.DaAC0\07#s3H%\\񀭙Êh:BgPJBqb\r=9U<3|0d N=ԏ v]`BBQ$Zs=nwv˝/V4+o>OMϐtqOeѲ}}4|I\0Ǒ0+&UR܃!=&\'ŵ;\'H~q|=\\s&0\05iݻW>l+K\\]L[B&<]S݌X4B\r\r1(JsTudusʺkשzB\0IɊ\"B <,WTEIU}{N|Xl`h\nF6 YHԶ\0~\\]@D].2wyHgK޹S8^| q\"z1#diW{/i\Z4W;_p3Aoh0l\r;Ѝ뫚!HN<]:O\"9sfc>gWADuYNsW?A2l.C]cǎQ4BwXLq#\\0>7440 aaK^݀?w8iro,u]K/D}\n=cs9C]]]Y	`Ss=8>)`ժU]`<օ?>>>^~N!~k^\'}<x1Xev$lSx;p<uT(\0+}莾5x-[{}?\Zp~?7,\0 so{:i#(<E5anBrR{#*ܹ}wgB=Q[tꫮ6u W]*K2ABA,:䘕=cc{^m8hڵShp߯۷Ϥ?2by	\'p3QA|w-<4z}h-\n]S$EM+\n(>$UC(\ZڥZWRe#D*U\n9JNЉ\'oreUsΛJN;3q6j7C~dˣ{֟*%dsrem:>y\'_gKO;<s}l+]u٘۪FLyN,\"5M֩J2_]WnY=JF\0CGH}R@{epiٳI*Yrtu^ǂHx\'SE=M]JC\0++Rtɛ\Zf׮;&A/[rekgͪ$7#\Zk먎u;\n#^lm8$m9we$[\0RT6b\ZMٕ([E5e:|৤-URW!W2\':ABPIv9ZA#;Ys/B/rKIF#TJ,7Qag}]>x4) W._`k&t`!9)@o`;-ѕJ8{R6]UmI**t9Db՛&=aܲDa|yW-㑠űtӤƤh3)\0MDy\"-lɢY[\"cK\nٚFP2Iƣ\rjYmiKA\Z	Q<\nW)(CYzyItX	kCܯXrB욌eo8 ]\0\\)\"e)}5I9(}))U<xk8XH$D&]ȓ6\'JpufPR3vղ)5\0ϐz>6ZS}V\Z뉉ļ8ĵTxL+#]rq1Iz\0	M\\1j6Tg=NHS6\'\n `+F҇8C6.QcK~x+GNPQv*:~#/FhV8<3\ng)j(ze9Չ`\n>9^ʹ,a4XPQ)bq]\Zɿ>]eSUY*_K)KP	߹ôP)ҺylrtKJ--GZ͒h#˻;URP`$+4eT~vR^¯O\0C6b6w@)[\nx)tnl!5(+txx2jXZ,Q[iV5R<zhB(ԓ4z𶞉=?\ZT%}y{ĵWEx\\B:]f>= x(B d|\"MɢvM9C<-޲]1U!~U1w@~͗]vK^	TUӫ\ZZxbg4f4Sx	p9 󓴢1BɆ_J=82F/d(g~>]jJ,͓4M`9½B]ot庮^j)&}0llk|{HU)[5^{ƃ6Z~ڰ}p^\n4SU Q.{)5z\ZWMLA;2ܪݟ]UųxW%FjA3\rh<~ʞ2](fJ}\'R$@n>KAZЩ7.\rh␽rvIcud!\rVR݊I\\Ȣov-qyNkAyMKS_x_ӔZH\Z2L/}`wG^S\"Tc=!W\'\01CRB D;gS?_lvLZ4ّKEStxN]YX/臡qޜ\Zwih/lP\\T|@lNڝ=D	D<:~W3ȊVr܂x \0D\'H	`z674`hh#Q5fu]Mu}k	k|\'#}F%zzx7tmVlz\"%(Yo|J0HG3=T`9((W<6LWzĆBf\rDƴHi~zo\\W?+qsC땖>FǤ9\rW.!Q+\rӓRL=P,l.7 pYwkeQ \0\nw9fkl7o<\\`w(B!0\0e }/!y*3L*Inp5<;v	КЗ[\rغ,z]|ޛ/Yf>ˆǞ>Ob!.e$-G>Ť-]0bDsJNXF)rǨbNT=@Y5NW!ȩjWQ*cqlDf3=ՙfrQ@S$Nr(D(%8Xhh`\\{n&\r?\0kȲUf40d`6< Oq^\\Cc#.[V	ׅq\\W$^p-L+<9ٸ.*EQr˚.G`Z*\rȆ`8%p8\\+6ݚ+eefX!n`0\"E߄$f3jy1HPX+4*?&VVSm`\nC/PC&lV)hzXq%{Wfu5-!\'_8\\{͛7+wuW7݋Vn($Ap$CCnc\'Ҥ\Z	.%$vRTchEUf$uDq,S)Nn!*mM!gIt(s(ZR``GNQ\"(4y_Švr!\nnUۺ}9<Cܫnޫ\\{;ӝ){$4@(\'a\0¯>0#/ނǏ\nwspuiX`F@(%H40U\'/Z*W{73g@*[\'E.)N6S4&3gICÒ|^*F[@P*x# gjp^25R	WAR7Վz:T\Zӛj9?yU(ȳР* Z0Ƕ2~( Ri{$H\nF(Hv\"6xtI@Jed*5-`S4&)Ka.zUonI57ǲkK>+ͫ\"%\ndͫ~UGR p6b T!$h.|H*x$pd#fTR$jf)S\r=yxΣEή3;:ZEbq18#BArqvSP)L`B%`CS)㊠IŃ0|m1Ce\"O.OQz)4.$*ĂSabF4_}j$Ǒ\08\0x7`FQSS+m<\\qOetf޶r1:;3AS^y̙1ȄM5jyԬ-m$Ѐmiꐘ:ϲmCÇ={Ip##pG1\Zkh8Z\"d2ED	r9R.Kŝ}qzӇ\'/\\vܥM-CʠjFc~Lfi1Yafzf4B>\nj	bArF\"\'*HtٕjRuKrЋd^%!`2<[wDe\nJ?bVɜ$y%hn\Zx<;=}p|lə㻟SP3jgrjK4EnimmiKS!㓸Dv +Tʴj9Y ;Q`螐=k]bR\"5sw>Nx~k>pOn}>Zn-Yc݀Y(rǭZҟGgjn\nd\rNXC\'B7\'~M/Z~$*F>_jGm p{ۼͯSo}{?E\"}$kW<>*0==Wۮfp\nn|n4Z԰^R)!+\"+}y3]s5\Z2Z^ȲRsƳ2+6Q]PC-2`YLvntodf\Z|sUfťk:殥+<-Ғj2vf&F(p4BTu+uֆ\reN]WӥB\Z2JUrnܿcGqHoip0vi4kXHׂRFyppph`; 0\n1AVQ#b\nCF\02phj\0_~c8UommU/\' OX\rq[[o!5\0zEWԈzcLpDEY/Q>%R~//xTPώX͛R^x1GXH9r9SWԦ\rDbqv¹\0סe9{xxƅaprֻ.T`z[޹kfչ\n`w3M$\'\\YKc.*%涥<lDD1ǈ2蝁To&\',>i\0Q㵷=ڿt:]y!pǮ[h-K`/6j5h\\n\"prAnfG	Qq%fqƧ D+ᛎ\"u3Gx뭷V^uv5phJR9%t`w=o<餵kxH1iW\\fʅ̓Ey,ѱuaAXTxϝ<f񢞳7ӓ:eY^vWE!AT{}RqE?=s\\Ga\Z5Kghز^ē\\k㝫y)<\',bf5-\',C @YN\Z}#[￧C>p7Â\'enk])EQzZ88KШ7NE1ca`482+z$@#^/#ZߚƇяA?$H)ژlB_w֬X΃BPuSc.\rW]xCOW78(6B4ŝl<KBVJvT#%E5S@^3]ymqedBQoN9.EcJ{޽j؝)KkVKB^dx]XR.L&g(,Eqwtlh|*}讻Rv,i.7E\nA6CDZi4S1p5=.帕nim>KIx,z-^,Ԋ<XE(X}ELMynwM7 |G>XHz=׌OL4(Xz_㜢xɞTF	3YO#cRĜG\rmuNAn?h;O%\"\'Cxcgm#æ>>[ G\Zqj`|#l.\'ZBc~CDi4˓wYmȖdܝ#[\0|Mgy}ေ3FŃE5~_3ӼCsAhYPc/cR.L>4kde\Z\Z&٬ q8!7#\"iH$#U%ܦuc9E`Z<\r=bҥT&H0wfX:42.=_x8+^z\'7>6#4#C|ajGjGKb\\nљCッ;QPYlǺ7*!TópS{2XépOB3?Ұ42-G8vX1\nxfĕ =w}g\nO*n\\:\r=mm퀙׭L;\0{XN8AGf|vC$lE)Ycce˖9l/DI$KU\r9T*uF!yaKpy\rիDb[iͪ\r~/K_x5{Ls-;.yfjJYw\ZB</\rzCu~VC8dv\"IyxlrtnSrVKV|zA;3@ABHmS<\'V\"le	LYqzm)~wmŝwiN]yߵצN]vw^\\.72yzv6cifeE!7nT:׬	o~ٰ)MOAݔHւ>CFHyz|?_k	jj}v@4mM6f|#ޯ^d^ő){qm*E;=kz#ڱ3{^7Nٻԑ0_`V˴\n׫]	o߾kvMQ-8\0\0\0\0IENDB`'),(61,1,'Network_adapter_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0q\0\0\0\0\0\0<l\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0.*IDATx}	uccgbEA4())YKi\'++NJe+Gq9ql\\JŢ\\.S.AH!\0q{}ޙB\\@WtZr]$\\9Ϲu/\Z?~~<taI4h Dh4\'?`\n?=@7~ڵi;/WUYuZL&#ٶΓe)\n\nlӧ=0o\"A\0Q䥥%TS\Z\"@\n~O_qEQB-ڪjjJ%;[ډDF@m?= o\0e|>P,!@a0L[˲T:YhH xۢĚ(hb\'0HsppBk 2\0wޭe0APROߣJC[lIO:571oo1Zu[Gx<\Z&Jױ{uAHOf!@Æ8wuמ#G|\0|C*Z2~U˗/{׮ p\ZN+[GixczzkZ=i9 **0<Kv(ƻV0^8g	\"䤐B[lϞ=cw#CCC$n6Nz|7?O_G魐d:6>fnݺuo\nZŖpS[ҸEuΝ{\'.#bbIb\ry\'=K_Dfu+y</IP.N\ZK$4B=+x\rb\n^gOoY#9߱c*UWrUl@4\'[I=ЃvۇΝ;c{ ,/hKǈ9@T\'!ǜt6UCX	ETy<\'fcs:,L($##0^O\Z7D.F|9T:/kQ\nE(@^zQwe7cHQR\'Hxx7I	\nYW\\Ա2ZCwzzp]\\f(t\"\\k`C_|8 D(E28Ec4qv۶m[Vm<\04҈H\rf\\d\r%):5HfïX__fcqӓğg͇H@6DA:GBo\\<G)u\0dbs#-1T\n:\rSB{;9An@$UJЋnNisP:޲ATV$N7	N)3St\"#7fd(\\v61P)G$nVuڍ$h4z~b\n\"U?1ߟI6$*]HZO7Ҷ:K^onuڕ<Fz0lk\0 vv끸@.n=v%QO$$l=I6Qwx${no \\\'\ZO$\0)\0E^AvQn\"6O*$W[Rku[)ju\0aᧄc6M3L&Q)QM)vF{M RCAFx0ͦ)e~7QET}#X0${ A\0n(IQI5J!rSR43PD\"aTQy/ߵGqG\0Mpb3&դnfE%2+3O=~*f\\RLR*؆`sl^áiwE[J>6Iׯ{)$+`YR~j8\Zڿû|v_=\'ca6h~͹\\m0T`3@3݅6+D`sl3)-\0vZ\00ui-\'z˻?tڨ7t5=ߨsj-_TJb.{}~i̥E\0#lآTX|2:bKMkp ۂM?K7uw n\\Eue;ud\\In$ؔQ|CkzKB.;7tln!Kj`~qľ\0\0HQ!~d{v{`!?D>Qbv%{X2\nP\0Tq	fxat3⭨V\rQhԵVjR,\n\\6;34urNi\"%$PlF_n\">qOcl\'iha%-Z!arC)޴Kt2@sT4Jxv	9snG±K%ܜW\\6\r	t&8K\n^Z*-旲sKShA\0[N$-Jy$-i_\\.P}uA1P9;mPWN,-ZI2%Xq\n5<	޾nTk*hx{A@Ҋ M(.h9ZT+J|6wRnzLUy	U\'ilrQͼRd~WkQԟIMmEB]H\r$sU;OAϔ`5hbB\r񨋌+_M bX6P5݁A3v,,`Rg5\0i3T4I6MX\"\\=)nY\r0(yl9\\sJ}^dkRlPnpkl6u%P\'?\Z{#Ҵ{CX`Ci:Ù?o@_V5iGnc_¿~?I-.WXaFwB\n6\\Ō`i5&:?.Kzu	*ްXUelB2Ծ<<TPHQp:\'l=˴bP\\\0Gfb̳\'_#bS,[n+ģ߅h\'Ý;Ο<ӖBoĞeǵ\r2J(劰}6x-8:y3Ўb4p+$؋Sԍ\nIHJLۀ\r\\q\\4I@:\raS~t2qB6urÄb]c\'dIM!e	9^n\\ ,F;/D$\Zp	@+ u\rںW`^,	׎J6￟|Sa8uE\nGͮ/\Z-Sw~C3a\n\0UG	U8RϢP%5!V{{/W{	Lt\ZL`$xX׋Pk/TA66HS)E{Fd?vGӰC)5|;IgRfZv?\045%&找8S4B7\Z7P\Z;$:TlW&Ucb~6K[ztQ{<rȜPx\\5f@@ǭůFHF*(;\\4~]FQ5L&eKH le\rO$7g݀$W4Jl_) \Zx\"SH|;7	J^xgsd4ݳי|~2hxi\r_G5?/@kr*Ht,(|l$T+\0׭(SѶ_:U`17S3yv%6;0!D/҆9T+!nvS-UG@A!/:%b006}02~.˗=\0ICǝw	LA`-DL^D\Z+OJ`hW-K[`43nP疗ۧͤu%F֐R/N~*%	o탋e!@d<^ڐ25oGmU$MZ{\\bTxWw1QtPD_\Z}P-]BjN$@ͧ[dd& \ZE>=2\0?]Ğ!q;fj pi	 mPn	EQ?{pE4ܕW* G~e7JʽTANW䁉Ĵ&	Rj,yn}SqQbc&\';Jl*5:=	j.8}-!_E)EBCZsK[r9m8ty\n<XLwn#*1DP!,f@\ng*\n_G~{~hKuH|m7quR_uÆD*B瑐L#\nv8ld@^Þ{A_A#j3{?X4FAQAp)P$jΗV#a3#\0-RseYӰ\"١CH5\0?@@O&qlmuWB{J*}ci&7rWњcm#([W.A6;jv%5Z0a9۵ᷦP\r`~	}=ot);v\"Hr-lTTaf_LE\nqKOܻ==z$|w?8u\'4DQGcSH@\\)g6٦d\r[Y0\'رJ8	g/@}t1ǞoRaNNgj\\|?a$bEp-Շ$DŹe+{nEgT	&FZ\"\n=ǏM&a]gPJ~T\n&`$_<]-vnPRq8_0mᛯ>qW/|s=QAFu75*9zԚZO@,&nMS*4fc> n:$-~b,v\0v}YoqEnu7d׮E6:hMt\\V/s*$U|ET]TًПIH]6ǎCJg}\052W3\0#lVHZa6G\Zӫ/~pGUǳb+BvP_i6pcD^|$aDe`Z\Zǆl΁4Is;H8Bז@0]ev{v}o\0 qUp%]e#S[2/<A$ᚌl5k}JN_;~2xΗồM@),;<C;jrE7\ZgmH-8EUxm5Z@}T{\rC(*qFI\'[`66}iR0x\Z٫=Dt!G[V`˞#Q=<bXw^\Z\rdE5lvxDH	@%/=6w\ZWx\rJ\\Lnpd	Lggo(;%(-n:|z<#X8;K˳0Vv+9Q6Ė[ovA\"n4!\0x30rAo@Y3p\Z~_/r77,ʎz zU.#$l\\y>%2m%c%I7͖gCm\"EG\\\nbRmZ\04bf|&il	\r݁2ώy|З;|`t菰Q9/w/dDT6v$kS\"5/xIIM)@nZl\"={+o6\nmhhep䟀ݹ.^-A 2gx=fhb$9`\ZQْ󭡧[cP{n}2\ZpZ>Pu*oJP_~89OZԩI&=K9NE[smn ?	h\\oߓH\0<AѰ6Z;!EQz+#`d_<X\"Şd\Zf5ikޓDHm)vq~\"gˮ	EZ\\c!p\0LAɓ*ɰs8=KYs:PQ_zo/;PE=߷(Ƶ&$<UQ8j׊Xx/N6mI8R%mk&TX7%5h2\ZŶvSK56CTHv$<D{.\\A1Pͫ߼i7O)31aETjJLDRY(56҈2\Z\Z!\'H\Zٓz_CGL-!ù2f s{6.JCo`G1@7p2Yzud)##(ѡ6Wrb##+ŹY&OgSÇazz/[&lb\Za$a(3 HB!ǆ;7\\D[?*E4EX\r]J#N0(n#)v[IHXC>KTt8K7X`ϺoUGn2B|4=cnvƍ~㩧~\ZΞ=ly?Z	$S)Hm]33J:nmE(OFΤI\ZUrov~!ƐX;fNg`L\0dp\0ar>\"J2WFLfʿ { Jl6Qx1v><KO}&!-@ÈӟL|	ÌSjbeCVcwGtN@BB:Eyꍆ%U[%VG{}\Zri~v6NS cAhiuPzpqVx7,};wN΍;x{AcX(\r@/)EUHFTak\",\\rhΥ\'zIJɆlkNkw ZpCWL}gԩNAU(Dɓ3?Q/!7oJvZߏ\Z|ȗJp\02wlMbYC[+G Biƈ\\KkJ{Ho{j3\Z 6!avv[	D>!D\'\'?`v(^Ւc-[oE;S4-\\>d,U\ZN,*DDv-jsh$rĀ:Q!+^b׺?033ӎ&CI-ˁ\0j\' &Lϣ\n-q;+lb4b]N\'l;UolbsPMI\\߂(}nbd=v\Z 4\\|AH@l;6m\0xU&%\nbw4;SjFV(7n@tj~Zi{جӛ6H)1w%7X:ےF\n\ne|svD&38xA[ڽۊj/.ԩ$ϱ!I|ĉ}MK\"@O\\\Z%\0iӓDzm{ڂ,P\\\\\ZTd~\nD7xQPx\\Vp1ưS1T\'ޟɓpt>LSP[LJ`RDq2CeԮGIS8-5m\"O\\$&	6)EH .t:\"]Tk@?5^}:ܙWHI,G\\Q/#Zn2j?4mNuDlZDʍ`W\0JG#Br>fuޒ@莔Ē,iV>gߖz벉.+g|eT*T*ĺARn@Р\\/C\\7!SХF#2;w\0jnNw\\+s0;gDFspvs6/k,WdR:PU:`g6_0!iyR\0^v|tV&I^9wdEbƜIfq5:fUk}\nhqq:y0POnE=\rzq8[@&_A<}(J?Qb\Zr=~\r^F%\0Na\Zy#3T#f:tF>@e)`H(p.gH-}.@@lⲺ(R7k	n;$EmmiTߞg߹~XxՂ\r;ߖl&nv\\7x6\\bN͎yBr3@a߹\'u^^\ZYŽؚ,W\'GV8𭷂v?<\ZٳxɿTq/{72ֽ^	}XRK|D~e@ֶk|7nnIف&jr4w\rQhK᾵yYuly@*.I糯vس49?b3B)gvoĦ2]6C^ub%~x:\'Ca$,:WQ-?)RW@lU#m2WZ4\n|oywewuۯB::wnJĆf|J7ٙ8Ԍ(({亅C`Qr	R^{l]5(#eC&D&^e\n;O2a\0ՅrPIER)	I|AKa6t%X8wR*F7fd?X۪ö\nMa^f͘-MPif\\[F(:uvKy0\rW\n>6~_AnAnt7\n|w/[x;+}/%Hb$|2\r^oT%dCk~JvnےׯY5\nK2|$X~F4,X92k&臗,v弋l;\\ERg\n	.-Z\'^{s\'$6eXM,yo\'u6[I*t!Tuط%5$\0(ESLl֒Rs(u6SC+pAykb\0}ORs7r2</N\Zl/wfo_%.7oW_\08_QBpa+ש*\rf\nş8T_B1r~6.LXP8@\0\rSLS\r3dVT+S\r3ngSVP3{^dH=Wƶ/{eF8t5jJ$YU3?W?(#Q5Alj|:S$\">.sQ\n֭#V hagŎ/n^c$uCaQE܄yvK[?\0/IX,\"T_9`Mr3i\n*/  U<WCk\"mB}q7qAzqQM0N=|0LնiKt\\Q5~.|ׁꯥ\"t=^㍱荔H$KbPEɫ  0*pXí!\nAPi,d[bƿŸky1=&2]\"rY\09Ҝ-\"BUg6lJjGUt3J\'g\ZJ\"Zs_/[g2U+\Z/)r-xۂcYy@*IA5QL\n+/c;\\VŃ3bnE}vy!Y3el1{IGrp?\"JH3~ zԩo6:\ru\'.\'Jlm \n\r-p\Z^3\'\'\'E)$%I B	\Z-*j`wÁ$tHAD½vyH|#M3M=5	gЙTUQlv::Pst4]-0fCd2ĊnR+l42(\'L,؟Ll(@~J8NH\0#JzE\ZS!gw+}V7lSfS0Q*,z6\ZN+E@\\$JD^+ٗ\"ߐZWT@IߊP!;v^ VKAhT(ZR45c\nۏ%~ *J3,3k{J[vEaDeA50U;Wj3i)S4kddnBe!5l$^&)^r9?1QbDfjZ>f[mj+WXDd:KR6G~&,;٭$bT-G![6tbꜤ N)OM&\Z=xtí$kN?ţ//?65&\'ꐄjșk|4ظ=K3]Sa%C.cQ4R *Z	@GdhF NB=SgVԜBCdv\Z_5xJni/DE~\r|HoHʢEnLd\rPǇfgg&|1$\'۹{nJm#\Zǡɜ9K\Z{Yp5:]g5pM&ضI>N}Qaq57pFM!1hyD7HL{*m	QHƀW묝Wjw_*j\r\rY&A~ .YVX\\	DɥRv)Hbn\0H9!bahJQā]Q>֤NEEi{Ȧw#Q%\'fܠfYZQm;\r(>FvJ*)ɤ&x$~]C\\uhMt\r`Vm\rTc=<ڵ.O+QH}CgQn,0??_xgDIBW`O})]ѣkVem$AD})b裏>qk6J )\0Z۽w踌\"&6tV~ꩧy*߅4H\"l6EHHlR\r5gA5+< L\0\n5&EZJ{:٩P[6K\Z`\0f(?7q\"3A c\\%Z|\0E`6	)RC+\"Ǘӓ7PJ:IP\"|\"c!}hB b<Fᯒ$i@W	@$Id*4\\Q&Z0VJXN]AP IԐ.=݂juASNhTRK͆Giz?z_h5(*4\"E0hø$HHH	PCCC{%6~CIEׁ+\r3Q(2[`IH#6G*DztnlI&$ >,c}Mb Oz;@lfGVkڍ{<\0\0\0\0IENDB`'),(62,1,'Network_adapter_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0H\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8˭Mh\\UL:ItLҘڪhpU	q!.BE\\Mх;]ԝq;)R(AH8Mm=&}hkօo.\\.{3Ȉ&۶UVKKD$T*X_)uettS\0]Cp>.LLL|4>>bgf+(33͗JԻa42\0pJD\0J$4I<Q\0~(ؘED\nӡb;B	\0#/<[^T,RJMDlBp6ՙLk\043#=pȋ\0k\r	D*Q]\'0p$:^DC7c[uZ9\"Z)	\\Wjjk+mPc_3rWser_p\nN7/;*`Sf#ltr3XX]ۧz[X\"\"$I;am)X~zឲ\0a^4niiL\0kpb߱ADi3r@>ӎq =2(LiY^:>5ÏHV3ދC8cDYqPZkg`yo\r\'\".<TdMh\'׃J^fiH;1czl61NGqYVhm.NNNF9,]\\C}k0T-J6̲!:c$lB%\Zv33E*\\@$VagZx\Zv_nY)Ig-/?\\z+2Ξ.;q~8MABv$UiMϿ{֚Z^]:טp̛\n$4	$HHJR	w\"gkCCCphO_pqqѽ>|X(U*5;;{gϞdyy4MKAR*ו8|۶H2sBDs8\0~y׳\0\0\0\0IENDB`'),(63,1,'Network_adapter_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0*\0\0\00\0\0\0g\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXY\\~u3{ɎٛJb4QR!6V؂C[h_B[+-6\Z23sfY\'lAq3\\̜IAo?9H_u`<&5MKD\"Ữ뭯8pm@pBQ<\'Of&YXX-Ɔ]ĉJ:.=z\'}}}/ #|߯ax/]pwjkgdd$-ſ8<Çg٧ZZZť^_)PXTDDK[QpqlնB#E).\Z闦.=vSG7DQ~OEMrsVtuu\rYm|PPn꨼dRTtWES\r@ѻ3TJi+3AD}~G,DAٗvU;~M@5p7](CP\"inȓ~<p7}ؿ?x(MVC\0[ޏhlŗ5@9H\r:?<_\rku\rvKv,FhlkW]djxDp?4M#$M`B	OF&(J֪/S\Zr\08탺,^|lkcULgӶ\r˲KQ/\ZFmR,-ofݬ6(`a\\		q=ЍGcy*C\Ze>l0bI@%pZ B!FȽ-\n)8>EYֶֆi;k;}[.]Y~`װ°\\Yi45=E{t;^g^8Cuç7!dL:SA\n)022(/dDkj:dx:9OE?{cDyϞ!<v~^a\"!i(S@?whooS\"Csʋ/SŨzH!^YpἓdIGEGEOj2r::dv\Z<NIFi`;8-S~OP\n=|i{I4nW)@p{H*-~N4iKmĖTTNbg0.s7ܱXG%zz7P={(,8S/Gj\nLAU$Adǫl3$EvDu-M5K|$ΡyAchE~V%=;sj]J<=D*Ft@]-!:!wXMW)@dEdy4I5p7\"ZAa^l)R\\P$%Y Uy{ybօIH=M\\եҁ\'TP7ØkXS/o1Gq^Wd.P<(rZ̄68ԪM4DvzN}>~&ڃ(}?Ѧr\'9JjGTwZ7o-*TZ9(n0>|@sʩ4/idxl6GJLoJDXPED oeJP]#GZRfQC%Z(<L.Ҷ,-@9BX}7ٳSNCChtx\\f\')	uR\0dy:r\"#\ZmYPeJ\'(PV5QX(.HdyU|ps@w~bMǏB|S< -+\Z== ?VJ!M%AjPQmO7v-Al9oz|rmmO;PDs5tbTYxT,m6A\ZhEu^`Rީ;~z(u@?oknD9\ZR><-*%*g}U~^\\h\rӱ{_c\r[u*UU	F?LJ)m(4eЩD\"E.@1j{$?7g=f<+:uHͶ?~yVtݘb^fBeB]OEط\\nS+cbUrBR1ʐ8P=\'3x@%C܂sY;pA;W}n\\.\\$/PmQ :0\ZqXCit:3h~7kا`T $F}td1uT[.{BNar\nGbsZxԏm֜Fj1)rVut!=&5B}#QH*&uG2mb;ri⭋+4)	 }_xN	g?}WE=ê{KVyr\Zx\r\ZzUrrCM\r#,ˉDB2?fl3)(0nqՕߝz=n>o>ڛAwrh\nzRzCpE\'p\rk&_ÉagJ	?j=߫y+12W-ܑ\0&R aasss[[[(0ZpV4HQ@UU!H\0(7qăT9>ke2뉰rDۣ8?$G&gaX\"	H\\\"%(T#	IQI+),\rE)[(	]XFRtc۷ 7-7#M+ѭZD&J-tsyY=88k8Zݶ\\G&h!\"_}75߮l?o,K911q%OSP\ZxɆ⟨9D:\rMϝ;*RQU~UAY\'9._ڱ35#{ںt9r/--Vto.5\\Y\0KKmԈv5M՘9f\0\0\0\0IENDB`'),(64,1,'Network_adapter_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\08\0\0\0@\0\0\0O\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0SIDATh[[lWzJR$ER,GEvN$]st-Aty[}KEQ0\ZdXdl6dv7lے9,Q\"LdR<Ù3/)QCnˆF?	ǏkrY}_at:]v)~&M \\ŢAJ	@qa\0OI&)T+׮];̙YnhCߋ\0P4O<qȑ#1<<GeXLU*O:hun֢\\@k/xbttea\r@-h*}\r\'N8955Uw\ZŸ\nꫯ~fτa{}޽{CQ>?\0l{Wj`jmۋ`?ػwoGQw;	3ϰ?uM1;;[UFA\0{\Zn$ ƚHReYL|QH\Z`72*m\rF`rP	\r&xk\0\\\"L$ɦ=kI5q/h874|S(n@2=I2}jCʶ,Fa\r>V 0Dap3fھS;{kt\r*\0V-T:4͠lmM;N\'a\'Z?L$6[j=+?O~ҵ\njEs\0\0L\'n	Ԍ\\@C+LyBR\r?ϗ&\'\':u]6ˤՌo4#H~Ӷݚx5uW]^u;vTڍJeq@X/Fz]~\Z,J-,Ұ^RKzrMCNmǭ9j[gՎeUf{Z_.\"\00X2X@on\"<Øm#֮ix\\cTTǾB쥦s-8e]\"2vy\0y\"$Y$H r;v\'Fi\Z뭺pT\\)kSm,ׯKu\n\0mlFGG;rŸ)|>\0ók<Kg?R;?ATk)ۤePB;0AUWfLj9lPs E@E\0\Z_#<AukAW\Zr:11!;d\rB2HA9ە;mN8\0ģil5˫!SO;DԪ7\'z_QJF%<\n\\ȥ=/\Z%8Q4a!!N\Z0U\ZŦsI;l6橗)ݪn~z=hAzOt\0a ҢJCﳟS&GCS8JGFI:-.iD.MӮmϔ)!,OHR_r\ZI%\'\0	Gr%M&7hpdNu\\\riEsw%2\ZgO빴sN0.a4X(9-ۋRpZ6MqbS76 Emנm\0؆s\re\r(8[l<=n?v?yRYG\'i,Ԧ9\0E--CȱmR\Z0+RMNh0u\nSt?`0%e@-@jZ#-I%zV=Y`?{#IOt䱣4mTmv2\rQXӥ1Z&/wO Nw|>Cf`QU0}8\"%ho6ݡV5M\\j~QkB-rі3&fKbUEIS\\\n\"I\nR%UkBk*؄@O??qSĖ`<0Bi|\\ }:{BPY7H*g%\rtȞ}%XT@727;4x&>9\\ݞGKVk##Iy;IpbD] lɩTi<\Z\nZU+\Z	ǣ28D̢\' /bt:[ \'3Iބ:Ȓ\"Шey].Cwj}79!\"\Zχi!4\"TZ\n̈́7a73Q}/*6٘4\'@I	&\0lĬ`q~%Du5cCN\rksnmZ95MMFi.ܮd5\'3$̥XC\rh5M]@b@_3FNAe8Acpc;\\,ۢkZ*-d/䆨bk>K/D/^^{1ot\\X7>\Z,uT(_J\n\ZhٸCpkEh\"weGmX\rb\'eq\rzdz|AN84Dwgka(kv0N/6-<0Sd4xfoO!5mfDA`\' _;+YH\Ztci=\r&JEo+2~;>@03e22aӎO6sG^8QHJ:]A\"h!\0;X\0Y;\rv@[aQ}aa0mVH33N[N6SBXǦ\nFAݢAQ}Xq\n2Htǘt-¢lD=*M4Mp0e>`RPa璒h_q*%Pyt>\"Apti9n_~ez뭷di0F\Z3F1$\0e|4;k\n1>!(\'VjrCժGEV\"h2&>Z{huuF,RwSCxDСHC\n$oY!jҤiF0r0 !Xc/+db<r`H\Zemd\"EA$CЖLZs?ka:Y6{uI8ӼO=dd Sx\'xE\r]S}Ӟ\nvJ7_ZF-j;&R@\ZU@#*y4]xfEqt_.tm-	6246PB%ʖ~٦5GbPRM͸]fpχUOCG|=$hbߨOv`ܿL\'́+	5KCiD(t=@N=\\tݯo$>9epmʌ$>Y>9	?j-/DT?ezTЪҎ# ;C@GL8L<0ia*Qn\r+XBo|3-m12,G(x@{JHx]Ŧ\0$E`+b4r!(P3R- kKXB\0}95UoT\'!1Os?[gw\ZJ7=L;&5GUXTI@a,K:ߜ} #/?yFοp׬EMCeZ>M\\$\0𧜓sJ2\'li,58L\r	O]6#5)xckjmsmPwLww/,@`C+Pr0ܥ2H\Zkj/	$.4xĦ$S,e9/AG~Y7ZUTr/\ZB[^*mZ\0Zh(2锼fe!c]WNvfn\Za&׍,$PڸvB8ho?\0Q;p޷	+v~|Kel\0T\\EWH)!	]B0?9%\\1i>i0T%4Ҋ={>/aLMMym\\6X}}HKKK6:Gsssd/٬}n_{o>{mgȝy=|0[ӝ5mdxǩ\r+޺)7seeEYWm&[ڨ1.n3g۶k,k;I]^˻Ӟ~;,s󮏭EoF5cG`eHWors-[݄#Ow?ߧqnO\"\"bU{m߸qތ\\T タy]Vcm\n`;@oWs/_.\"31]6)SBԱ*~XĚիWnx!|ͅ&\0+RWl}Ig\0#I\0\0\0\0IENDB`'),(65,1,'Network_adapter_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0T\0\0\0`\0\0\0Uz\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0uIDATx}Yީ/&&Ec65Fal@^ `OI0\Z`!20<@\"$Aƃ`1Q,\"ɶ,SS$ť)wjWfߖ1\Zo[UR\"a|ER^xQrJ0^}#y=uvue6,ˡiA&	޺_hZ-0ݶm ]㞮hgY>i0?6Me!Yar=lq\0Pymg||ܽ~:\Z7P0F(J9\0,_8}WEB\Z&xqg@\n@<wCr,˗/󙙙߁NnY,MӼ]y\\.\Z?0ϟ>y)\n\rU|ؙ3g>P+ତWرc٣G>:eIԹ!pB*tҥq Hsr,35`Hi\ZАϵkڷn3wa<ʂ\"~+_*s0#\0~H^y5f=F)2B=X\'LǫUa|Ξ=ہI(\n-K@Rtguu`\0	pu2{vo-D\0ZP}<8! A9\r0~ҹ%4 x%^7o|s;\Zӱ}f_/5Km\0goRt:k;\rurdP/vR!\0:@\0U\0ƨP3<MahF*/@$Q{1\0z xz]׷J<M)ߛT~PO\0%ДS:PA%&e<{,?.R:H\rխ1|2q^;-^BSa$DwtJ<ErÇYI}#;9x)\\sXf)?a嚨09ׯ_$TҒ@Q>I\0)sZaugYx(\09+U|I5.+*{Tb\'/[sϿkUhq1y>Eu^	\0C*\0QX%yAW]Lg~7Kţ?}bmqڍv]WťVX\0Xa >>$ু\0>~;Є\nj;p4#O:|$Q~nuc嬛UnnW[fV,ݛkxMǱD_y`4M3\0>\rL?H*\rv9=$@e)#RhrЃ?]ThNnue5c:VQoTKk7oMvlx1A2W<<Wm3 	t/oi!ni\raMQI*aT	\nՉ lkd!cyuǱ	KeUmj6!z\\^PUñ3\\/M?an|^kJNMMqhà\0S\\$eff%h%.}=S\0|HSCըƂbŝI5kw5\nHAhrW81ڦǠ;8\0jw*͕Z`*w^6\\XX^BSԣME,/W88d۴xNM˹OiD\0J$6C\"\0K@ @&!VnÀS:?\r}?VP<w@@G5LZ\0m\\{WN%pzgw\0BR\07,hLX+S;=@	3[=O=sX>~9jT	+ul^)p\\r:&6=/ҢN\rHa \n?`~\rIb@SA3taNq-ij9-e4R`v{`NB[& @&\ZO^ q\nOKet:m@hX747Owoަv͑,Cy\Z>~y:49M\\f$s\nPuz6$%K,DԜA\"LH]\\FMD0\'sa\ZjmW)\rY@8ؐr*Fk-KtמZvPZXiNE-8]ܧŌ2\rOl| bmm`^:]vj͉b׿c|0O?>PRkS:TURRNk+8$gj\n5v|J eSftYt,	yA\0Xip^Mұ#S\nD_r=P^vjF(Dk\ZMLd%:6KN8kZ;Ov\n0#S41;M*(э[I7͊ndhxxtHxih޾3YF+KS{Ƥ9Z?)\0vקN>;\'K-/\ZdCpj&/9{udI=q){Ʀ\'PĴpH2T0:D|5ku)>M?Lps[\"-%IE\"U~6\rny-K([*MzHߗiҠ\"uæj+OUG%8\rgur\ZU`z.X^rp	:tΉnVVVAωN\\8\r\nqoSuL(䋤:A\Z:4Nj9%\'vp\0.*:B4ӣNo^(LN6gaJ|cs=|zK<E)j3gNl\ZY/ZCypBp2]yMORg\'M\Z?\'ς}l4ujW+)R$n\r3Izjբ̅Q\0pD2/iGٺK#`>[odhՆ6qo6ݿsHc*{$i>4d]g$sbա&\na9j+7ʼIGNtT3ԼVl>r=c9G\Z01MR[g*m0OygS$GS*ڡwO=@זKtbBS\"\0w/z\00\'QdTö4yƣj%INp)0\"*ñB3~1\n?\\c{v\\4ԉ\rv33^8X\re*v-wUWUg:eNZ\\y~,]BvNS=DCjk4\rtvzuA	[q~A&.O.EqGJ1ЕL_ǾMY-\'uMqkg{\\8+I\'.d4_#L>eЪ0oqM<u2,81}O⽋cÇd*:,j%aߟ^3Cꥐ܀1?\'V2Lrd#PA;PzծD^-w/ܧ\'gUvQ^FT=\rYؖQttLgh|bX\019QONOn\n\'7ѭQO 8gtghg\'Ԡ`^:ᐈ7AqqgѮVS)-lTn͙zrr$ГߠSNoFGG7ЉcPo\"7V+iy=ّMA!M;bsE:zoq>&|ay~OBgf:DRZ,94>T$JIE79%&OV=T0	T6QڲώQ܍ޥm	sk7;8-@$lOCxW{߇fH;	M|+tLu]iA:9O&鶈dbV\r&2Md\Zɔڪ\nލXxdF&XgX}Na{,!\'Z\\˱\r\rC9=ϹGb,w\n0q/$T&RrBD=	@pĜED 512yt3wYÅKtYLIcǫC6\ruwKT۶Kz5H>\nf3+emY6&ﱄ.,,իWEbK_O!H&N!F>\\BO⤮KHu|ۯxF-\'ݏ%z#\Zb>)guLkP(sM\nŃn;\0FgT+#-@g-Zd~/TH&Zͽ;$g	Ml/OX?E=T41Tꜥ~E \Z=e\0U*	bPv(	\nA(lHjYX-\Z;cS,GT!4.XО|P_5]Vp$FnQ^ʒ}WuF <Y\05\Z-6h(ߢo;Z0g\ZQ!;DSc3\rǵ]b\0ZK b W{W9COyVzWDϤ`R)	!M\"&u/m9faBO^OO|#K\nc۶NjӤvvEfDNL?/.T3e b_\Z\0~MYE]KԳWizɎ>z{RIpݠ[i{*qduQ;@\r76[JMf#)sTnT6v0}NSoS\0T>p~FkSb\0}zild#Lt˳rлBb}l6+uvk0nRy\'e?7Ǆ\'`\nӟ4~(\'\"}$b`̓N>M/_~dv@9+\'+_\\O0/I~46=<2պkԲd#\"\n@OYеT}ߏs>κz^YGܵd~˗^z~ǭ\rMh^$t\'PE@t\ZQ6~+[4gV\n(X^pcA\'i=-[.E&$PI=!m@eaUQ(ߔ#Tjz>gC*C~Sw?N_~Y8АG6hmH$\"ǳ4v:@jˑW_\\cWvZ*\"FKmc\0:]Rcj4͸5*Jcd]Hgqˇ&R\"\\pa$/ܣ{bl|k.#*B:yJۧ>CrE4!1(r#РQT[b&Y\0S3KYSbG=:0$(͐ERVȬSifA7~>BI	] sZj_?ᨦ#G·n$T8=D.s<b{s4JkVBmw֋OIR/\r\nW\'z#XBq?Vգ^\0<\r*t,j7$)RXq_sy}Q0\'ƽ:J=\"\Z͌ц(S{]갇w\0#[$.cUW9I\"hhK+hϚ>H\nDC<ePp#Gye9KNM罟Iљ\Z3oM\\wڔx%D<v0#HFGƨ`d8%Rv­\Z~\Zfl\nK0dzK΃=F/8e&FiMv{\Z8wwT{pNmW\r7b9]$ŶUt&pCߌ΄bē<ѝƋU#~\"\nIeuHX,NĔ}6CaYڶGK\Z\'dj4%1=zj¤\rKSP@2Qt0t-b$3ѳ\0i↓ċ3\Z{;`3Ej?8wFvvĆB?]֊sUzvLlW-)5;S\\t[&n/끌PL+k{ڪ<YʉzB5Z7mzb@wM<DyжGҹ\'	MRwq]GT` _|wz\rN:\ndQE\\84vǊ]ȡ\'-KPg5&!D&4.yzY{d$OHUq6&qtb,#\\Q;I3N^(UL;BDT>I6tRms.\Z5[u|?pௌ)\'\\*8RAMb|]HuT̉Nצ5]Q1/dYM;<fujLvC\0jZb\'hընDm(/15>p-F tj2C8eәHN*` u\\|J6?=$sJش˅w	(jX$ϥ7*E%}I\0qsruHRRsEQ!\"e=YEr,TA)^\"<Kƙs~攛_*Gؘ3778,6:)~ߤkUU@Ia*bV74qFt.6V\0sgpYE5MȊ)8n-$\ZД\rw>&DuƜРe~=JBjs:گGP$1У1+ήPQׄqٌ&$  \Z+@/@\'>_MKFYꊧD	6!&:I[lÊ;tP0p,8{^o*Pxl>gC]0Γdʯ=w;Kݻ\nS\na`Ǐ5I2y*\ngr,W4	E $6ĕqLA\ZFwʡ|LPulV?~GV~v4]wN6xp_ɤ/.\Zç{?Ù{=Н\"Ƅy^}Ro~\'IWma6mwJjpO,$l&\'\'	{χ)ʇqL7V<kMvG!\nL~;妆ť>ۏt<ϒ`n}ɮMHcyrr.~@@P=N}邶\rڒ\\O	A	KB,=1~E4Ujodv7IåvmӚyZ4.;%\'GlgJV\r:d%kNk+@y3Tco}{9r3t!z 6B_\0fU(Z_ZpW_}\0m[]\n~vbWtycX|Ϳ\0tn?\047Ǐ\nbZ19s^%Eeo9>itnl{xA\Z83	gwmc/w-\\nvӀ#\0*?Jg1t\0?\0l6[[F(A:KӥbW	vkl\"oB0T*333;sV5Ƭ9{=whU^\\4\nIbyv\0Pϝ;@}EvT.@5~/\0Mmd.Z\0\0\0\0IENDB`'),(66,1,'Notebook_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0u\0\0\0aa\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0-$IDATx}	%ywϼ9\"VKR+R	KHنX A 	r eeĉPP`ǰvĈe	mK:E\";3o}uWwreWutG1`޿?x񋁪:f\\,,d_h(q_n?k{r<kyt>Fڼ4A^~%밳}lɄf[g/[AۆmG:,B pl8,\ZxlBtZ>IMlߣ#a	O_ć_ryOR{>8~lmnA/LloUb\0Ilp{)>:?yPzI3p޳;$^ؖ\rr+[oNR*kc\0</}:62YWZxaQԎ997ISĚw(KWUmgǋq#Lyق{9\r5< ch%۴R>7:83>B\nQ_+㰾<0\r[ǣוieA8uslͯ\\ݣR;Ǽ\0OFc\rWՀ$Xs5\'\Z74>@~eؗ&G]~/ DG]L!s>߰]mCm|y~~ׄm}i@~\0d\0I2)57BlXܬo,$0h>L\'<ϥ36m5d5qb6#!$_I1I1\rͣyUD0q1tNPc4iMjkmBI4`&\"$7&fbf\Za2Yrj!2Sn3Фxdk	P*Òf{}hLc؀)7Q@C;f&0l A\n#onNlf\"BL  SHBbĈU}ÚڵL\'\rHt=h(z?wP8pɗ1\Z.^j*i&v!m$mJNlu$[\'	R,7($فw)Ō86X_ϘBH쥖ijcaǳopI A@_#NH߄{fxM !\"WRTC&mi\0@ioZMp/ dǳm<!TSߒ`f1A(̴♮J4\"+70 \0Z\"CHTj\0Fm=m>F &ͺ^\\oÏO/\'pSE}v}0X:\0`2!r@gϳ!w\nob4ՃA*RĈ;XxAyHT3iy5oK\0:3Ld_E*\0#=k+pƙ%1߶{\n(ә9EHqb/mEz[\\=;TlK|`2G8NcBȖn2:$p1G\'ou\\ʹt3rV:c2sXz~2.#tl}m3D:\ZL#R\\.3T$&7 q&\\V2tJHuw}Sdf8׺ {TF W2p@P1L׊kLA.3	op&QdGW!U\\=baW03K%ثq^!dη?fiԱceLx蠶`¾73US\'^teN͂ߌ	/N\r5C׳+\\=gS##‱\0\" C`ei˹4b[pr\"s3gp{#w|>~gS3\0[.H`\'8\\\"f1\\Lj]څ˥v,p\"@s30h\nMY,0.Hc.$~y@na`Ybz\nkjɕ3BC\\<uFòI%ޑ0:6>fI|;F,\rF4HakiAT17L#3k*Mq	9>-\nԘ~NFEVJ´%/itL,rL${JJOʚIt\rdh+b~]o:̣ӅpTatA1TE+M*вuQkA͈mX|y5Fd7,ؕ:M ^%&_3\Z	BɄs|8aTK1B\r,wEvd1+C.ql[ImD.FCBLl	=\02|,;cZІ8D\\4y_\"\r3%m\'onf,9s(nAԓ\n`/F<0fF,^^N3KtX2v(vv$Ί>;?&I@ƉπiyK9zG7zZe%Dt̕:f,ƗOgp&,1#ķ5LeNIҸXLR3yxۨc#e%ҝ];36	,_pKr--/Pu~jf>FNp۩RM͛cZ~\\<2YN܀Kķ|-`	qvc\r57ܢ%dL#N\ZLO\r\0wt\r#17/X6ZOMT~w.3h1ҷWԄMYKm[txKt4&XMN];0{5Q2 z,sQsõIƛKN=?12/iqD\0LP14\0]ΥcNuy_߭c[}3Xez3g7fVܡ:q$T	7O8\"#P2xD.wEx	̺(eVvMD?p,o\njR!ڥ\ZXmf0c3dWx]%C7YX06P,T7qFX6C~2HAhN	n7ZFugdغQ4ΈN(\0z2K\'UA<cŻ5w!;);MBMLp?v0[$HQ_زs ȇ~|==1y\rkII7`[qݡ]O$l;7gH`p[a[CXN[zj\\gPaψv\0sz4\0l<Y+cc_/tj?fU\'%d3[oq8_*C\'-2݉L\ZCOٳ1+pZF./ObNlL\n	&?\\\r`7&ֲ}u;&(Ycɑ0	07;,2ܘCo6ASwN\nef>@#9̤\r`v~zuE<jVQ.\'g#V>tkCOQ`F\Z#l 4e?})V$\nf8:\Zz/IgDS%[j\0LTr|s\\]1yj1zIqyOBxkaP)!Lt$$`I,4X	gDEи?K\'>麷t=&ф\Zoh\\\'x93-)ct̺\'N\Z/5)7Q@#mKlrbp[$u-ŉ,\Z&$P3{\ZΞb=}K4b=/0rߊMD|\0=]	Ox.nf	՞y$=a[cT\0QmXe݁%(\'[\nѨ\0-{(BJ[b[\0$/z~&\'8LA[/r@0,09=͡ߵиf@_|d@\09ďR2p&h`-/i$HkAx)z>`oVl\0FͫoF\",)f0	\\m$dgKS\'\"I|=Π)(*dÕ䪐ǙEL0p˗w\0WF0;W_mC[X(un?K3,*2GyM)g3H͸fe2kLyy嬡]}uvM]5z\ZkW:~oHO~:\\\n(t; o.cB\0>/wg[oK!vZh^*Ћ	gPĞ%l5Խ~E^7ژpfZFmZK:y6~C],D @qi_Ix{]w\'-_y\0x{_xJ`Eוɐ0be[ڥN\\{}}\"XigV9۶ 8@oܶ:2R.cyP-\"?O\Z^Zp2f,36݉XjfS+\ru?~v~m%c,aBpXe&3a,pMFi.3L2y$0y2SMULNFC#^@zr+hק\r道\'dD.Eh>.\\乤s#S]EGZP.sz{7_VHGrHtY@PpLp#iX{2LFIBB21z}^~y=LA3>^ʃk{dE;Io͈R~]Zn:|ⳙeob_)7G2녹t-$ͦ9Bp*ڎyQܤ\\a|3n%yQ抐4}1ğY\r#h4yNj.h\\huxׁ6~Syۆ;ϼ\rMmsmنJi\r΃~\rp؃{1>i:{V66m?uj0ACjP|vE53gXൽ\rm(n\rJ	׎AP61=sbz]X]Cq2sX\'Lq2re{I/ħ[+P5:dsE\n᠃c\rn_fyjd$!$\">?\'#4эsӃql T=.^۪U+t\n6`!@\"O!xT?Ԧ~z:{DexߓD=PTBP`m0z~FAs<Mp|6GѨy}̚Ii^g_}+׮>rk|1\\+yxKx:\"L݅NR.K9!]񷬗gBtoʩ&I/Edylpwa4˰-lz%׼W\ZZƣ1כ|#hEQ\'\\Ed=jlscu%>xV3-=4ur,W.1ȮcizHsuIќ?GetMD1R1|ǹ??C7\0?\rGWI]|MD#α*kw6~~}SYXqݰRnA6R\\:8*?XJS1x߁SOCiCߛ*#cE>x64Nqkʵu(T:#cPljC)Gsʀy* J|2F.PmI1\nE\n{k㔁4;hԃW.ʏ=p_.ݐ\n@|KJEP@I;8q\"冉Qp&>\"\Zhr	T\'#ꇐa\ZLC\r5Tg<JF=.!e\rO?\n	\r,Ulkj昫\r4{H9\ZZ\n66\"L+(i} E#(ՊQ<A{2`It#dv\nʵ:\Z-g{\Z2\Z7\nB3Er:oXj0WF#W^,J1ղP;B`[յ\n46,ŋkױl~@DEgL핸j#K|w԰*A.]><n\Z)]pm\rIӵopڣq|^o]C:{}b=Os\"ג*(@#:Ov\0k]EPZ,{^o73o?\Z\"4vPC\"Ռǣ{CB\"Qxw!6D~+\rddj&?B5?jryMs*5>Asl4NHF\0mlZrq\rW\r`_@NqTyX/Wj#V}8/&{MX>΍>\' a;	Ml{/CXHCK?qh }`/fO~}fX	ihs|uܯ^dkm=jC_HZȫsf*JW}FsC3@I\ZTdzU@~=Fўv~V:ꋶO5\n1:wjka>*\\mT*FH&r@Bz#BCS	Wѿ@f	J+P`u.&*\Z647z-_t*x\'p/\"lq5Kx*^brg0EX^-a#.8h_EOJMlo^#lz8{PU]篹6V:J^|Yz;< KGMX\\EɣM4H,jc{dWQ=GeyM0xaڣQʵ9cS`kQ^Np݂rh\'\0gH`rrxLL*S\'ybe\nsC5~mJֱm`y]gGK;PRCh.kܥuZB\ngA{m%]9q:gR)t=={	aF<{[\ZEl;b[\'q~`+W/o#Ʒ	ۛ\'GWCqduMTE[sYdصA܈G_ \'Vs_?=gF?xw4>hrݯN-\Zn\rZM<np`a}#Imm%Hbuxa/~Oe\\ȕ($N&h5Ð{&p6v+.Hޞkm^4Gyl}t#~e{/]!GG\')Z7A?\Z\'R H⥼\'~J-__\">koOB y|Uٕ\0ŷX.~gķ@\\KIt\r.KUFzC#VϨ,ſ\"J1&蝌&=ї~WaDcp>\rWQ΋zjcbAȂg\"݀[tOJ\ZVT1䨣\\`?	f~\n}XkPpꊧHeN6_@GA?DXџB*\0u<rCJPGH\"7n{وcb0^\n\n\'#Bc$PB*\'=WFh\"b_Amd5:ZtsT\\\Zp|\\tn$Wj|_GР+5`%ShJC6\rz#hB!]e|Lya5쿀vIút+\nGV\'_jwXA_[)Cjy>w魮\nMhup1 ?\0.^~t8,*ׄݟV\nHuY<WX_5Į}WmSyQ0ΉvE+ژ7cc{uCo!CB_-zpiZt)|kSHՐIrhl=B.t}7N]7!TD jmDfnO=}?\"s[%\\|	U@|׻om.2c}qKX֡h]WP]d\rhbiT>${oŻ;s\nRxLJH\\Dx3	~s5d=uh=g L]E!ubǽM(jz1?˴ZZ	OEs	Z݀/jcxfoym\rQ{}yhǚs!\0?-VT+(9h\\rVy+cnMn*.^;j)tʕ|{VkuL,<1Y2b}7рL߅<	\ZZ&V_@)D@/ceʥ|Dq肒	/隸\'Zi&\n\\}s$\\y0\rﴻPݽ~J#^&l\0Yu^FB{#Wve\\j\ZO*ts1\0ZҋॗͣNFÑ(prh`][h*\'S _0_S]hװi׈߅Bq7gp]eӧ!*`otO=N`YA]1L܃p^\r-}xQ@s!;yn$Bf\"(mAj\r._Cδxj?>|O)#UkB1Z7:\ZEnv=Ia%\r.\":\".dHɢS<.mHĲl\0%}XWҤ(IL:UD	\rѩy7(CdCTht|Uq/B\rj~;JqTګ>Lޤs\0$/\Ztm<?6G\n_+\nL^2[̓.\Z\n_DzL3)Dײ;=c.LlϪS*/߳GvlGƮ2z,o+6NH _2s~M^|nг!l1՟ǡKioЀJsg?`\0I篼{|wc<|7w:t7!Iӵ#fZ}xc{!6:rDNHbĖom&C\0<tи+;uo`JGи~[~}kG)dtiL1Ndof2;6~ӦpDBl)!}?@Qry{Ȕtx]zN$ܛ\"̓;@H?f0őn~ow[ŋu`enp349<S=xE\'Pύlp>!CS jjq^yza	D4ܾV!3-\\[˞p2K/_\0s16o~asssq<<su)\']DLqSQq\r=X0~MKe\n~\Z\'ˈz:<e߄w<7uq8>\0ox2\'$Dj|Gbzv@2-բV`׬q;\0f0B3cT21S\nYȠGdp\'Hx<ըG<UJA4˫ĞK>~JRݯ?݉`yb29Tɩ`hEQ$OaROa0a)1;t=1pOLfB. 2\Z䴉P\"&(8=PwNs-<~߁x<P\nJO\\/S/@\\w}1ש0:eoi;6WRLCo?UxlQk~x:8\\;_~u6YC$ތ/tU	2\\}mc>I\r*ϕ>pp\n܉v Cp	/	ysu;VP%\'NM\r\nOz	\r|o}>-f`/	AK0.]dr\\U\\\\c#x wZσ?\'	!w<EڙoxA<S0)VR7\"1?,-b2fO7^ywpԱ|ۉ^>dNBjGܦ<;nD{rPđቻxޔMpV^xSS>Ob~cE$Ya`	 V\ZˬLz=l8_\\9G>t}#8G~27nhSI[ʭT[%!0ص0Bzh^@ρGG//T:\0|yAR{=[[\'Bx2X@^[I^6}R9ʸs<6W/_\'NgLAl@B5rwy\r%(V<:cZ≧\'8`\0z-gb\\4L/|:/10fr&Wիp2jKz9.񘤼~.2\0NJ$=Y#EK8\Z6cy,+PMX?	3\\.h\"ƜE`f1%_<?Fzpi>#Xn^?g}v ?\\R((\'@jN@O#xS,:EaJ94&+u=xdsrEX&SXijH`0;yd=,p ?88E\"rOW$g3O3%8yC3ƭ	fLH.5&C`Z=ҕt-KfPf(u]@q}M2c2UDjf\"\0B6]\nY?M5TSt[>eܬfեD=Ͻ%WyeZ;mѧ1|n\0{9~J[o=ʫ\0\0\0\0IENDB`'),(67,1,'Notebook_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0}\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHuTKDۯ3\n!\nd H%8K$8D~8EƅH冄)㰛v|նvnOK8爟޳4nkkׯavOZoD+ixVB\n Lj,KRWUE5b3~8nLl84JJT؊\0AI{5ϕ\'uMgjxKR\r\0E\0tc-#RžX7GPg؀W\0kU`j\03!А?O<},tc=-7\Zg^!}R{p\r݀6-ˍ(A\'GʖAGp.G۞P04gǊܓV땗AFm{َ%=C7b`-)i6[\08?q\0QRFŉ/7[TID\\\0Ãdy>,\0oIMcquCj\'=xx]/\r/mg\ZJ԰Ou:^ӆi\"0tC`~zʳ):OHB*	(BK\Z9Q(HJIƶ}p7n\'>KqH!YFY	BR:IP`7Xǈ48ȍ(ѵo\"X	^KBKbnIBD}qpБԉХKW=ϓH>!E(64;CI	!cۓh6PPrBR^8߼yk*]l\'ھ\"X~y3ݹ|Z?_|ɗXIv/\0v䚼ݗke0!KJh9l.xt>}ʔOmkǏ>.u!`)YGJ>NO|˗-W*ȲIÕu}꯰FMA]\nlFF\nqQoB?Ru\\f!+)x\01eY>PŅQ\"OIF\0\0\0\0IENDB`'),(68,1,'Notebook_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0,\0\0\0#;g\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThY˫]g_~7yYyT&PATq N:Tp БPȟP$mADJb\nI{==k>ܜc;\\6{{ZַwEYP[t.w(+<qmjτ䨵}h{×:~Q\"`(\0tBѷ,,7 Ex;wBB+8JiJ2xIZkI0Ļg\r^4ر4Gk\\?v5w=\'V@,3?\"b\0YP(P%!S𥵄Bci)Yw	NJJ;֣9wlpV\r/xba[E$,\ZX UԎ	}mti,a}	z(7ˁI/\08R2*\nh!+e8oKv[@.yW\'s j\' .	]y)ʰzzr<qIԑ>@x\ZYłrcِQ&\nh--H+Plྷt!m\rLV5ŔJ=m3O$\0\r v\01j\rc\nor\n`yq2)-)ٸSh69ʐ`zด.s&hX,/w6Rt^geӠk;JX>@\r%lg7Au$|2N3|6`Ö,+k5Ti=Pn.:Z\06n9=m*N{JT֜22j-xӈ#_QbhQHҪǚ\0Vb>=~JOWlvPru\05`U:\r<i*<{\0x[i6:e7,K5ֿ>ڛg6:\0US:XZ7дD{>c7\0_BUf\09Kt2~!Z>\\.[It=TXU.Cg>@eZhTU*)Gq}}a[mnR@\0{~U<u}(6u-uo\\dJ?\0eƍΜ}&.4N0Jƛp\\v,4}Ϫ8I\n τ(M±%1j!q̤q5PVG*5:{wQW]xoQ\ro1LeqcA	7F`}U2\n<u_H|l\r/IO\0cDOD%+hP Jg_JMa;JOX\\[+G׮?ݸs!MZl8_G>$_1ic$ы_իWJ<}0nZG؉C4uQ(`8;8Ven;d\"HҔXܠ!+AFcFV!lE1aDb{\n\\#Ì^߇8fF5{sTW`2Ÿ,@Y,琈Z(/1F|D<~bj؟!M`k8Fq$\\eYw@YsĐ$0OXP OҗJv~	\'E(\Z2)-q{@؊2nIDǴ´ɑM=MGqK5hw+k4r\\ND.Bbr=10X&mARk^\neiR3K(>%8:W_=vHvںL.`1<ޣ={6s#M0O`4\0U<\01>#02pp\0{~#),UH1#Fef\\ICsKI;=PC\nlߛD#><oCgq2G\' vj)Z.Ms~n:L\ndRɓ)Υlq\",>h<\n;7O\"c=;YƍǞ:q@HqR\'|̎],:RP RBih<FYP驴svJ(0K1\'<hbCD4\rYN<y@ٺ:u$<cZ2%9ǃ@^9(qq>SvC\\/EʡSϩ8I22BZ0L8J;kסյk+\n`ʼ?w|kpoFȸ1oq?͈CWb\"|_\\9YگCqfo t@Y-Dwc\0^S?ȃ ؾ%< o_hms;;)K;wN%ڼC)	[شW\ZNTn2,4͛0w5]pKaeP8cNv\\erj1>Qցǃ6.h殸󗳋%q#lnFYN!tGÙq{}l8J?<}l^ۦ]1Llם;j_\ZNaȋ$8ӣ|9f9);=\Zj?&Hޙr_&;A\Z%Y+!ԢG,q2LpZ׿x9Oa}eS\\E˸(>~~@%;X${ʕm{:]t\n@Ϛz:	n>HܐFrrC;nmh|mLÇ^W޾}$Xa|\0\0\0\0IENDB`'),(69,1,'Notebook_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0;\0\0\0ˌ\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0eIDATh[{yfݻJ-Yي-ErjBJBBGI!PPR(PhR\n.iJKmWIeJȶٗvW+vq93sqwuґ.swΜ~<gl\0r(x/hU}D;XRK9A\0rO/ey˗ј4|𒹄,1[̸wkiZ(\0|Sps~uS%U5	CCJ0Y\'L\rEX8\\!XF?6\'x\ZY\0{\nX\0nã>T-5qgm?У2ÏgCZ4>=c>T@!&selOw.x>kph xc!!SUZ6c\0}s&*\rWp<|)=+FBBA$FB) }A˲	#>iۏՠ,c\Z\r=Q=Pݙ2 dc^ly1b}hh\"\rpXd*~Z9AlBɳ2D) >K9%ٸ	A\rNhMkLD~l u,~	̋KpV\"HPPc-XuMKFp{֠ԳXLsLӾ`c8q.:՝ 6سֺ_`6(Үygh^BD>K_$s~u5Z&!(\nT	h5HRP\\\"0O\rx&\"\"*K풣#&CZi048d:a:I@>˼QC\\0L(ږI\'!JCYkLCm93~( ^ZHpLP83_Li_xmͦu	mf#O?b.2]P$icA;;Pdiz(홳̢6	eyp	& 칞$Adgc,3^<,.gZ\'C FfǜF\\ϕgfD$ڵ;b\"\Z<_&vc!QxqJ\'\'iNg	eA< #=f\n:ȤrQۮ̴4mD%P<x.~,~D\0\\rl}\0\nÉXq&q=j± 8es3*̓)h4$J`b0aRD\0vE\0{5V쌧s*d=oY	@-$2<@`\"Z6Rq<+cp8Oy2\'dm9H;0slE;/$e\"\Zq&ȕ]ęx\Zy \rB5piǥ\0_y=\"Z p*ˋYdj8~@Լk\0*ws= KyqLSVt̨^ռb^1]\0jNziŌjd^۲>]#\08軣񂈘e33MsaHͿa^?jI L@\"f@8{?VȄI\0%WH0ü}󼭇)r(l?	Xm?x@Im[g7?MLݴms3Ec62]/4w\'CLCk!mbІskEȗ:w0^M*pnk`۬YSq\"޵v@Y\0+Oy5Cp7Z;H9ftIC:>Uބ9*\ZaRP=.J40@	0$+0wlq99~h\ZjFbaq0s<&G&	3u1EicHg>>\0V?G!B\\}4Te\"fy`xBn/.Nkl:tW??+-.DiUv=(&L(钉eA]KPOsj	I[R#aHlAT~rΧ,ԲH&VTt%E#9v^dOAg\r=:ίaw=Om09Y`az	%,*`;Hb!9@S)!Jb&U@Zz1JN&k{mDA\0cHK:y&Cwšñ{Xisg	 ٧Ldضl܆]y߇%x.6f|XY^BMoVɆֵ86Նk?*p|Xx&0,ӆuvzh2nLL4GP5΁ՕUb#+M#]  MOBD8`YA\Z`\Ze|T \nۂN]Mg5k[/-d*E9Buhez:(7g\Z(.3ؿ7}	Qj&ZE\rz<1Qv{0n౾㉵Ijo)z_ v9~%p\0	ٶe1uh_.WEV:wѝ6\"#<QEu{=5}(m,6Qvi\"d+U\n+Z)Y,Sd\n+[$˶	ڹ7q&mSe6YB61%~|_=D+EMcЗxM}Ϟ\Z*\0ԅ	jPXZXE4_?xa=O~6@Dqny,n(m7=߼qژhDLԐn_Bۗ>#@0ځ{Ύn-/CґX8qJU1\rnLΈVXݡ&7noy;#|ȳWeZhLVmD@FQ`ڨACrZ\n8ht^lCh)a{F@ߙ;ۂ=&\'tG$[ꯊvEٜ;Albc :C?{;sҟ|kOW_nN5Ί``}	KPf(C^L{6\'ʝ6~w[$(\\!m|G%\'Z\Z=txDy U,C ckL*h\rp؟3r8~),7Sg{r.|Pv\\s\'+߁{wo}܇ڀU\0{ah0GmĀ[wԖ{X:l5Beb\"̷6oé37E؉h6nc(D<k¤>Mtwt8H3hFS\nGL	wD_N	b;\'<ju\ZSRί\'O!%]9p]6@׭U(\Z:*507S*]!Nn\0cBiCsz58U[C;~~a=tDWIќyAwts[!cpc*,Lbr!1h^$\\\nhstvjΝ1\rdr\0{*PQ[\"	2wo4\ZX|r\\ m(˦jW_8#~qC\'C\n&;y]L	|o!߆pIWz\"/u!S\r $\Z\Z,ѽ[2=8TXCf?(? `HXɂ%Z~)yd-4WѴU,Øb{RƬｘV	<	@XSɉ%ɁJU..,c RI4H+](>.F[}<\\m\rH|4vwx̓ݞ9uV71	jÓ/_	SO^/w9ࣿq66p$|`tW^x#_xȑcq\nSH\rs:2vu{Kk/gyƶ\'sh$`n1thdʀXXRd;eNr]\Zk0|ϮFk	<wΏ><%|aYut:S޷eY_gL}J[Ua1l~\0=l6\'>pZZguj<M$\0͈qp񥍿R4g#&u\Z3zH`:/jGuډiIT,p_|C-oJ3OGUT̀z^Tt@/ B/sp\0\0\0\0IENDB`'),(70,1,'Notebook_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0X\0\0\0\n\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx]iu~sܥHJ<KIٖ%p\0c#p\0	$Q?İ;mȉ\\Nb1IpKM\")Z$w=>^uWuUuϱܑddaO~^U:s{1J6Q[y̤pmxOVǷ;9Ɯp,>6kǶ1g7\rC>f/_?cx\\6;2Ic`16>cwZmÇa*\0}XuȤ!L\Z5yk`f\Z(̾5EHg30QBiya=Po4FgnF!L$è\Z\rØ֘+¡qw\Z8\0/_x~|P,!;L^cbz!m78sQ_ZsLOi<Ng2pqpG<ܱ#ǸzH-\r<!|O|n~`-5:}mֆs}sнᵂ߾ޟ<|8*S)c\\\\XJ?3v~lNLꉛL>cBX^$,0qmo1Uo\'B})@Qb\08x\00с&G\Z,bIHB!#\n5R$?m,|\\e(!ǹf1 HK36DaD%3?PyK<=Og\\rG\\i<3$iV>)d\"mysUa5Sba0\n-DP[K\"T:+mм#ݎJGɢXk.\0r}]p\\	p`,d($b$3iQ`e7e4CWi-$$3\rT	E,\Zr_UR̶Sv%B4-گ3]2K\0i0YLge?u0KÙv^%m) a\"E迃s銡?W(n1J\'3=r\rj׬Ўz]DHohq9ち,eDL|a[ҿ\ZQ>M\r]a>Ifڭ1:k0fj.xƥ\0!4/=\'$az))oؓ	7\0zF3GY	Pa)Hlir$?̗A1PFvbe.o C7@V\r0S}.fO)ݝb>?q!Io8Sq1Ll֨+֡`aMmM64,gFp엙F&eW2}˱\rp|P@ɄHQ&,QϙvX(MϖLQ>Sܟ7\nqÂѾy,r&kAD|4=2s*F	M<w#Vv`QsI`~lnkzj5fxk?9nrmmdnS &e<ױ*J6`is_FnGfg9083yYe\Z,߯K+WLY2ӬkDng(f(%h<c\0_%t^\',j]Sq\\R};LJXTLi|#u\"\09FH\0vBJz<`qxCBTlע7ੂZ~ǳS>B2,[a>SEZƫfAKU03Rf\r8~2\rX<*\0&mO<B)3\rBFߓ~^W.L\n*$S,}NW>3f1p\0mϹQV	%<gO-iy*VAkĢA^kE7L,UU#jhm\"	Q&Ӄ\netopf&JL3(Z\'0Pv8:}a\"Q%n$^I@1}ݝXPy3.GӸ\"0zFҬ+Ff\Z+Sh	0v7IhO`./}[82&pm{˟J\0/qyo nQ.z\rhcd:;j`y@_{N?b6̒n4S	>G2#\rg\'g\"#g;1(sC}-+/-Xr&\0UbfEUyrd8q+x][`\\A\nǓ	ʈtBe}lvU=jA8r!\\Bczg~)I-\'̍4Z)Vu>Zu_7؊qGY-2-<^~4?!Xr;J%\\o\0)ɱ	smNXPFM>;^ey\"LQL\"g&c\neoe*=ƔZ\'VJFehq~ٷDx8/-.(r\rGzy!s\rL*P% 5\\}}~״~W	Nqq=\"7AӍ?$$c.PP/\rD0bpy2M2_oG*gƓ	VЋ5-)&`trIj,ٰb{A\0b]%:\\TC*o$F+(Zж1φNuƿׁ]Gk?=-.Hb~B&:E3~L^g7{ГscȠ916ٖ<!57eĻ1 P	P\\%SP}4[4ю:s|L7D0>=%\\J1gjմB/d9b\Z26I\0ÛEű H\0\':ًX2S\ZۘcQ\'rǤc夸S30Q.ǞD^)`yE?.?AwzErVKx8b@Inʁo`1`fUbzn n0w^?{Iccz~0m>̡7O<lu5#?ĭ3B?f&̾ǔ$TJ]8n	I#>\rԏ0kkFױܬ^p\\gV^^#w6f#nv|_:f\'|a\'N7س\\:,۪?ܵ\0n\\n\rKFmn]h[&ָ8Ns;9$ &:ٟ_.\ra{{f%$ZءH_5|>/ZC\'=)_`=/\\ە2@CJ	7cB:\\H?1O&\ZQH9?3z-֯;,\\c\"5#00ń7=7;{3M\rRX}]իb:8SCcgXi8zK#?Sʊxo\\\Zh:_L7TlĠ$u]m\Z&*[xΓ:xo}*xOQ\rq~^E<եzn`\\Er\rh8T\nDsۂKDkllmB7<s|V!\ZO_F4>+<]Kql[ŹqoI\0xwnW\"Δ*n40ծҾЬwSAmÑfjאY[077ǑQV\Z\r߳b:iw]E)!7jmP@8F%h3POC\rV +\'چl.,2>\rcs\nR*E@DΖgݔy~\n\n%E\"mvfY-!\ZsT&Ea{MQ3dU[uλnU\0Nx,Ϣf7tPCڨ9\'Pz^Do>рkcbFZ\Zt{tjLO<KL4Jm2Hu~$\0I#n4ط&ƆWĴA#f$R\nt6%ik-\Z\Z\nF@K3C	͒V]ꓟyO_}asc&%/\\zNL\rlU;.\\aDr8\0/q鵎Y;~IlA̟:&\'\'%4!%<Xd$i<9(.j//J)Zcp݌!3g1h,2u\"\Z%F&S4x&3QlI :QAMX÷?Y@:>\\\0CU7l!JPZ:phSKP۪ZmUzuK;qmO{FmXN%{ba5Ҷб2Fz<y\nW\"*Ae~/p/EXZ>6033sbLD}4AﻌA)D#!LUD\rm@ņvd}yt+]g\"f2.˓pFmr)T-lHc2KD LA%nAkk+x,h\"dR|dM4GV4\n̴xRvZ. 2$r!^\nl&1E2bz6hBޣǚݖP{Oxo>FSO=55?+GfiMݧI%vmyjiٹi(N4#i{` k(wvTкu?Ϫ~D?vLъ<Z\"acELn\'߮sK{PADqJ8j|<-hbhck8z[O>I\0?håWK_\no0Лs$eD\0-lFhٰZMp2CM&m\'%x5<_	}\"Ϯ!ssBÈ[yc]ϭ{ˠHZ#օ}iluaILk eZyr	tvxo|67x/]E#[#E4\r\ntѲ)\":`E GGǿ:RȤgrfЕq۰Z[Zv{p	+B-<Z8VouFP@FAھZ:!my>(Qk7+֔>~iXiHs\Z\\5XwH<%i\ZƁy$ANMW0͋鞈693/!m;;,e%o@Cȳ25hwj(*U1dhdjĖH6:]GF+ωFy|\n袸CBejy61fA3Zu\nƓ2Z3)٪a_V >٬\nZ!V<ዳH#X!\Z!4]JVIdJaU`i4\nъZ\rKsUE^#i?Z]\\+ר6#$5E]א;T\0܋.cv}|VeB4,ܨ!,@\rD/ n&y(0iDBB!>]4?j4?#Y9D\r۹.TetnƤ֗rU\'(\Z1*#Der95=ƀc4),\n\'h;ӏ|@b d[z0C.fz*0-ˈvȈp]\\:\ZTE;tji^ΓwSZp݆N;~}y{jl[&/[HZކY}KYzE]@kT1,*\ZYdeɠ͡R˳:61U\"Z})YVꪵ_}kO/-?3)Pi(54L./4ҥĒ(049uVD Шc#;hOfI`TCj4\ZS@T K	R1U_}\\rNJtF~g:^2.BѺ$Vp4Rյ-/i8^6kFA[q=ʗ>~O_xʈ01uVWdҞ;-Ov\"7wU5^::Ju$hͶ|Qv.\nD$<b4B)U~[H[pCZvx-\0ҚF2UB%ʋ~~:2ƵϟO;wO\0s3LU2SꫢРY2&PSTY㔍\"@Uj}䜖kT msI[D!+:$d5+i\'r00\n3FZ KG4\Z<呶(hTi=cѺQ;v\\pnZ-]rxcL\0jYjWw<\0o=}ʘu&9$OS2n堸NXgܯnQ\'0#\'E]I+/Z6`/lҧ:&c_W\08Ytpٔ{\0%@Y`5	AӐ\\[0`wCf7b4{o_}{ȤIq˾ui:V8&_|8\n=<\rhOGrSvFQX6{2w	AMC>>3\rC\0N6{6Æͱ9AsZ~5o}_j8;iOW&G2\rdp?!5bZŋbp^ޭo\\]d֎6Mn\0_^lA&(;Y0ȵi&33n?ء=C«]\nw<2?ZTGD쥗.<Ϲh\0*?1̉5\\Jbvu9 cAN{G%j]03d`Ǭ/ֵ&M};_?[Y8bugDxNDSg.,P%\'h%F}:b^pj!\04j&ژ?!yě7*/T|+qY*{L&_dǏ{&*=&S\'[՚&\";[ť35b#[7yg!UM&|<Tzg\\q7?xS.d)Nf\r	iJqn(tMwfL;f4T\n43dw7/[O	([^^ҞY*ȿQ{>%o.l\\+ׯ>X\r.G?G~IE{9#߁PFeV댺d@_D<r4K~\'VsatҮ\"Lj~[Mu,9\n˵yXe4͍~sGa7pxE?ٟ920AR3(50cA㤤֮|^2M3mKj~&Uu\ZgWlVuy?u\0ޔcer\\tpKO,;ۼ6Kjusa(u&4gk!m]A~᷆	by9|!㏻wp,a%d,B!TjHzm;tC:Jᶍ<l!/5<qcsss駟r>Q	4t\r7I^02і߃nZ˶u_xf>C\r%1ne\\h^}wq,MfDNN\'fbAAV8}0)4܎R˗-\n#k߷t0c@m>)A?窱\0\0\0\0IENDB`'),(71,1,'PBX_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0}\0\0\0j2k\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\08IDATx}e33\\rG.@IHRD	M(\"(rT)\" h@:	%z睲{ !7{3;fߧK$mpIH\'жEyP/}-\\oZu:cY߉\Z\'<\02t^%lXU9\'\"R\0&|^TǏ&HdÔ\n\02_\\4\"!6Hd~LU\0\n\0Obѩ6c\0q#R	\Z\'$\0TTbbP\nLYt.`Z	I\Z\0Zmc1S\"7&2xKBa 1I\"͉R9zᔣQqR1=	u_+s|!F~<;o* Uj@1\'Oތ%oїA# <A,W}[-]Α5b5\'mckajFe杁ⓀJ\'\0Ե_,V,%_ߚL@A$\\.|A:\n[^s/wsbH@\nN4\0ȵo%K|	Y#*h4C; PW/~!S}\\el 9pнdܯ\rH pX \"\\\'\0.N~6>3/)\ng5IoX3LG4}81G\0 `j9\'5ݟK~y8^}._G6àj!zN7n*Xl$_˯+	b	PVTj\ZN/RkFz!EGzCm\r|͟}[7>,I\rjDfXJ{59>f#[2ua\0IS\'\0*\0H\08k))u\0l@H.w#[@DF\0jO\0<[Ж&\0v#\0~!~,p 1@\n\0Uy9@&pTc&\0h8,?\'\0|#\0He2bW>j\'\0H3g\0U6͝,\0\0 \r\0_|fL76y#$\\= :^c~{y9|\Zyχ?-^\0t<X8gMn#\0\0<	Սq\0$d,Gr7^zYF\0qhQ,8u\0rh2qc2`&;rHVPj0R2pi-!GN|9+0\Z5zf#̝5\\PK$`:@Ig/*|*=`:쓧<?7!	\"\0y#4Z\nRmkSj\'$~L\\ydMf*탤QIY>iT?<,.zG\"S\'\0 W\0\\}-\rJ( (V>A$L1Jpb6ONJ4\Z,L`X0e#~A<$PANǮ2u҄\0\nNJ\rzj4LrNL$N3*wsԉ\"v\\tzAgAdH\rKR82\0e4}>\02Ɣ\n0ɠށ,HbSFT@\0ih7lغ@#F`nu7^yRUq5&\r<y\r\0?IU}2M[@qO@\0wk̚>$Fs\rN\Z[Qr\'۸T@\07Pcʋ3\no)aC> %iJ$}ԉ\"z@i]o%i$rvgfM\0;u\0gc=$0OZ\Z,3\\pw1]R\0[Y;j%ĉ9frHg.˶|M&	 !eS	&1:#\0fEF\0kWwGnp&:{zawk5~d8@\0?=@\nr&%j/([ZZ+Qma_䤏XIdJP%|(M)q;AيM\"Wpڼ#\0\0J̈8h!|jW.1:Ѡ>\'~rNAV-Rgfq۱Fb	 x,c/ղy<#3\0~\rT끁SzWӻx>I#cK!\0$S@@N@3~Lm\r>װk}^EF\0+\0n\Z>ׁVQ:c*|a3#Bcщ`E#\0\0!F`Q:deKF\03\0}!Br\'VZM|\r5pA(.\0d+o(`yg\0 g\0PE\0v2VA$\n\\r9#\0\0w>X}G\00\0H F\0+\0\ZzAa#]; JMNV_C}O?&$:\'SG_49c(7ށ0k?\\^yj:Aϭ|B~ʋ/@\0\n̆\0x +5Y\'>|HH5 z4ҳHh\rw\0x7!qWF\0xO6\0yz-P.t!A*\0-je+F\0?G*>A_P\Ztpɤ ⒝68	KɁ8A<Q֩\'\n;0.rXJ\0+I>~SsC,\Z벋F\0+\0~:5z>*ٕPoJ/ Q@|ߞeL(ۖ4(ǩUգIm?یD\\$T똔V:Sh@#3\08I}R),QGDԬ].m[M0\0H%.I\"\0 %#Ȁ6e<1Bl4߾\0^h@ڄ`ЏHN_` [vͭ~#\0\0=|M!s<Ko܌lЎK?Btb`ٳ\'&Oy66\'7?[r{j ߞ{.g}j@FFhZ^\"eeeӧ&Mxaɉ[nr<K)H_\'8o-(N=(xhtaJH<nvR 1[zG=sGN\0x3Ȩ>~tn7݇wl6O~~2a}ap8Ev8B@wyP\\c	<5h%P\0O<W\06>|Q}(T\n؍:a	#+D!ؘa^m%\0x=L|0pM%8{$2(vܙ u\n9r\r\0oVTC]J\rqM,fjTŶqF_ZӏUck6{3hеqtqc(8j{	\"J%Q.P4(t6]\rGx^!)S;;;!ƐUǧ\01\08VA*E+VñX\"-ǽJQLI/2n#\nȏASף<J:s(C(CWCu@\0<,i0Dn\026#\0ް\"46785fhǹd?>=1\n|y\" Upl`(z8lb!S\0 폩C!رw?\'qkU*/`m7-\\zsnpt\\=^ggtEjP@r|AvC΁ \r:<[+hdPrf)^߇W$t*^\Z;z@>*\0CAؾ{/Sz?5Xl_YlI&8!{AGwOʞl\nzc6H05B*hCN\0x6!py4͘<94yu2GK&uxS~\'> VV)z \0gO?!\\{O 3@_@=>ڵEӗJ冺EK_[7H\0iiz^/5FBݘцr3ds\"D$@\0h}>2өe|0Ǟy!5K4x>×\'eJ-%é\rrِ>>%`ɠXHĕu,_2( l HhSv/9;yAV!/a	LY4}5Se?wO2@B!6<x0Ⲫ=,=RbDY+9/	X\r=ǧ!2$]|BJɠ%,.&PlZg%ߜeIrƭepSFϗL&snCF3L)ÔT 	=3 \"1u0}X0NCt71-bmS\nD\\&GQ@EdLy#{8y|r@U-dhh$nիFUW/Uu_=?gG\0TPj0<3L*^å?<\0	pwDVqglZ6ݍNꈢG2ysLy\0\0/ZĊB`	mbjab\0>3G}WGh+{.bgqZU&AADE\nu:(7a\\LZ.#;3p,N]\"j^&n.~!dzS ِ 1\n~hH EV>#:KfK+F~h|]4\n>\Z^664:`jj\0iHZD=~`Go2ڢ@\0+]NL4$|rpJ\0j7B\0B}{ͻ+W^ʹ؊_&VW|DW?7҉]LtIW!ŀ\ZK\Z&rm\Z}KTf<hw/3j!g\0\nugsǔ~衇⇳rbrCg\0RrG|8њƚC\'12 3иf.JX6pаCHhڭE\rs2s$UpD{trNxĊ\0\r\rx?F>^G4E~G/?S[`(_pj \'\0=,?dnR~~%gW\0@urmh8\Z\0	3pԝ2jǎ+YBP/ \\қs5\0 ={ ?\0օ!@_U\08\r_zp6x6n^dI }I  S\0A<L3hlQ>d-=~FUѣc``3\n͛ BT!YyP>)ab!ŅLݗrc̬69\nU,K7~zhik\r~ʚq7RG2\'0!XyPgGZA|&jјG:=9sګ`<>F(Z:}l\"e3\'C1\0B:\rF9H`h`U9޸&\'۞Bvs=\0xI\" \0>dzjk5+ςheZ@b֬C--ŚV7y\ZQ/\\.o\Z_+~@8\nkwƖNhÚBN/VF!pD-F{\03OV3b떧kx(D!^^Pc/XvjCr=}ލbʙxU-K.S\ZTcmPWZU(2d5a?\nAVw\r/Ydq5`ao # >jvd( 6WINT1t5f%O ߻̳Sl2\0큩Z4>EfGn7K4e3ȅi%A;!Tꠂs=	\0[w쀍n=\nԠ#u\"i\n6B~Bpk,n5Aq\rJ6I{( ߽m\r.!D@+ф{6i2Y!s)<й8А,Em{-!K:}>_]bɭC9>@0K.S󪤎+s) )̫BD_R.@lI?5׊yҥPP`OmfYSBG:Wf!^&E<,-N7MTvz~X{AD ʅVat*&N万ͭ)~vJ1`0[Eră5\\.WHa\0p_h O5G;b\\K(9$so)\\ $9f9%^y1y\rEiBOʆBg:ң}B\rLN*5C9GːNA0|8cBtyeOno #{7\'tAq3D̪j4\ZjB-\nq31\0\'d1\054,I p))u\\9\'\'\"4_\rqu`/)VXҺ//\Z.|,/\\륵&fw\Zz﾿{K/^<\'Rޖ8\r^Gev,w.b,y\n898̊k<;\n.\nCԎK8Ag~_dAAN\0Ï7cZP(X䚚sE6y\"1\n#j[oC&80)vhj[Z7E.BZ0fK/dFA	3(|\n@SU	Esiֳ8FyNAhA4~:ߖj]dxN\06P,n\0\nV<5Hn1otj\07R>e6,qUeP^T6^	S=uгP6z	=}i8AhAKC]]]pq+/#G{3{QG+\'pR\rk?h>utdgI~#@\0JO\0$tԎ_lP#P}~k{ש.g?₂~6:2ulqUP@Hd0W\r&gssAǻ>u/FlԳxa]EtI>?KO?=9zT֢gv\\a^tP=EX3>P0~S~߃t^dW/y\"w\0MYǓ-Ja\nCT0R-;}Ҍޥ:VQ{Q5{x\\Cfh1s\\D&gk{Y&:loXf٣Kڵ7w=\0AEQ\'䴳I꧖(4lϼO0\\՚erRrPU2@LDՑQ;vYgr_=N۴h/wjg6f48Mj}((\r?Wg+ԍӧ+O*r%NbS\ng[@}i~ZHz2\0[z۰o~s㏠0{[`&ոò@6@TDj\0ю]h0\Z`	)\rҒAE\rQ4cc)3hlDf OJ¡Vct\r_2䁳\0\rgzbJEh:rW4_A`ɣ>D\'밅O?\"Ceg-Yܮg,Bύ;&IcG(MF5qٹ{/|u;L;	xгamP5zbݸʎ@36ee)_\'Օz^xRbT7E`,R;\'WlTiQOq}rSNeQ ϠQkd~?\0og-kTͅhYj|sAt2&IUL;\ZԌ\"[vp\"rAƦ<{ƭ*Qe%3zT/N)b(h4J\"@s\Z\0*o7O3T?)Pd¬S;o-l[\\f֫TkCz7i7+/&.7H4yȽH@%o?\Zh2Z0$cԡ?˨^Sɗ~p5W^2jÏ\\5HnߜKQP@Y&\0(鎻BP]V^$d\r;YʦB\'yL7_dxdl֝pgñbбmԎ0-vE_h|f-4wt eO!3UY2&)4a\Z*\0c~Sg9_\\Ɇ.7<3v~nF\Z\04\0Lqײn0֚ uU%zTB@I@JAdn\Z^hzS\rgY۰m/[83`ٜ=ֳe<\0EL`9[^ƽ{im3-\\3\nT:*kf ,u6\Z߸tE%+BC[9f4{rܹ3&7K_SRq?gO\"i$]|OJǎ<\0d\"1!\0uu2Vn4t퓗]m8vK7$LǦ!e?֭\08t8)N#\Z&}⊅3݋ܪUP5nv2P-v&#<\"zn*l/:T_PP;3r#l\0LdS[D,6<>8×HPg\ZENU>.5NtjSf@:uFVf|i+PC//hP~{͐gEڜng)_O\Zohz+5}O^\rCtF3uHa/y</-HAy%FXn)\Z߇ pM\0\'AeȞ@n3tJK&Aj͟́~hEu#\nͨ-&Ce^y}b2em{Xb)a+P\r	Ak9;ol1p(\0d!f$rr]=_JՆ+ٸT:R~A0~@A\'`R7ꮜI\n\\aNɁ3K\",>LРKm,t(g@Zz0vo&+gpŅ_JGIRж+зhUݻ=vl~\"(|pX A7~*Rݏ͢8ff4ÅA-hcV:mlSRFJȏ3F)=zcN2V؊b}h& ަ<ٹ_<;%κ\r9\n})S sC[o\rX%Z;w@ji/?>y-Mp{x:04ޛTSk2HCrC\0Tj@\r˕߻VO-Rk\nxG/5rW>V.T֊Z\Z^n4\Z\"iq݄FvOV\0_e\nmFX4\Z`\roCD<l酦^fs\0]8M.,tA;~f>oQۂxX!H6\05d Qty\Z:NUYҺN\'Yl6k?EFY<ricצC6îpw.K,n8&\\Y B%@_\"s-8æZpD@/U,{,@a*tL8;bA<-Cv7v7o^/O0\0A\"_Vu+\0X-љj̹%\"2j&P3\rS3nTT͐\Zw̓?|ܿx(Z>CPo1v+υ][@s\0sEQ͇z:0-n[׿ÖvO/]o\rݾ4s\0f\0֧Ks_3.+ix5FݞPVj1H$QuGO65S۹ fTVÒ-TAa^?%l _:AʋXoe+8\rFuX q~Sck?|Mٍ5zзu\'\0{jP]xյr`\0g*\0_%\0X(F|$`0͜7PP2 HgN̟\Z(ð^[\r\"(Q H$=g?DCAy  +*!Y\0U`{pS3H7y7kb37n;G\"<laN3 szʂ!yFFLlhTuUIg8Mq /x/I,@/Qm=DBhh3gOA?EPxHF-(\\R\ZaCb%Z(jp\0L\0t.|H \n0 (4\n\n_.f)&a\" 87:kWPQWd]x6RAR\'7lPMFDáC,c fs\')ɷh#]pyY&:]\'Noo^o}^U\'\n%%%O\0aѣGsH]|UUZT:T\rz,|T|r{̈́9W\r82-.zn\Z96\0t1/dRsYcᥗ^N]>T	0i6{&|}~\n1^n@FLAa`@\n^}̙3I:Q75Ǘ1Xn,\"A\ZlW}SL}-(Ў5BG8\0@tw>k!kt4XHnُY%wAz\Z\Z/0\\qk>{^@4y^d@RɞX~=?j(f`-֢1ǗK1ZSR1_|F0P	BB\\XHG!?ok̘:\Zϳڕ\rza%\nk?~\'PAc\0ZҙjBGz0~\r\Z`/=䙧ΙZRThVœL6&Fh\r BT-X`qPa`Ν:mnP;n)iGǟ^z͎F(|!\0uL Ђ.0\r(ӸѨ_<u>ނVN=dٹέ3DN(CfĀzҚ,npW@l޸63v~֑_CF#U(.T~2s 2z{{)nԃPi$!zP#yC:FkX~&OVg+s*HMU%rg)$,Ehzѵ@Tg\0׃`pyg9Ki:~\ZZn%F&~]]]c\Z\0c\n\Z H,@k`TrdWM:zgUH@I&\n~,py%>lk?9u.(ʷ?_x7Diwkʌgdy<@mmm4\rَ\"h\\Fd(\'V)eV\'Lfsϟ5n\ZKvR5dϏ<X6$Ev}=P[rg̢L_.v5ZdCVO<96܁+\0dSN\r\Zԃ:0?ܨ)@UABI6L#hX/\"\r(5 \ZԎ!Bopal|9@wCWO]	B;a\ZA6\0H6Vւk#\"L]`\ZA&9字]g=mE%E<jOaXHP2!`;Rs7xm p	7&س/»6mN\nD~#\05#aNGJ IR)d@>1wfLԠ=uRfD\n6mJ(+|	N*\r\'\r<Dԏ6zs̉	n\0+V(^CQQ\Z*(̌`T	\"ZS$d`J`agͩ8y!\"iO6}	F׌R}:ZAOGZ\' Y3#\0\ZcQW+(e#r4Q\ZV ;A\nOm#ѵuec\'Nfgu͎	; Z`nt0YI\r4{[ikjYˎ?!\0kءPHFAe	(),,eF0ZG0A\"MeQuN/,)әx=ΥUm%-J5OCM4Gm<B`(UQT+<\nV``2J[HIe	丂l/[e꼂7FkISҸ{/8Q\rʚZs^EOǍQ븿v!x]h$n1}\0`⋙ dV !4w A;I@@ @ A݀jYЎ0i{0<YOw>]gnG\08+^@{pE`0#AG襚oRʶTҁ@5b)cGJ:\"	#ibIt?%6#\0h4%Ƒ~gj\"\Z2R6	\0ۨ\0Azj%;A\"dVHHa!kMI;,Hnc\0Y+jժ#G\00VP*-PZ0 d70@\0ȢN\ZV\ZhoO\"q8iQ\0{i⩝ $X*ȐDњzb-utx܏%\0x,ДpGG\00 dV+\nԬf\'!HhiX8:FIKjkNufEE:??vf6C]]iX8šp+/dm,34eM)ڏ\0b `8l6%Kď6\0b^/GFQ$|5Ӱbxg@$4	}ڗ55CȠm50HH԰)3#	h\0(Bj_S+\0\0\0\0IENDB`'),(72,1,'PBX_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0!-\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHǝKl\\W^ⱛĵS;ITRI!PIbÂ\n@D\r QTPU-\"JAU4*ƎCP,;d{&8̽3w4Be|:Z\"@/45 ZQpgoZJ(\n$JJtDQ-pO~;?{\0Q`cO|pWWDdBc!Zϯ<kf\0^ໝFqyy0DM\rh1|el-eH6!\rk*6\Z(քJ{>+:໾#GÃtIO%HQbl˩<_IJJH\Z4t\\(.oWO~_\0sBGGD\ZB=|\r	Q,\'6孫&lH@Blp_R(R>粰pJe5R:3|PC`dqӣ͓hzzWG>+T===٥K \'OqЁ>.$neTk5}Hŧu߮ΣkxuezA|ԩZ(\nQlL;eIZZ7>4%ۻǷtklV)fx\\y\ZWK\\)]*qxReή^\\80_>r(b(dO-<*INW7νw3\"kZ<6Fk(C\0,//sGI[T:ʅ#v)(s~HZevIy;_~=F!T3}cma߇PB	FH25z}W\nuF>gAvn0;GuL#^Y+{,N_] 2@(kl/ZSS89\n/cs]⸊62!Gv߿o^xnOVgkum9@;s!Vh4xKgYK/HI#MY,v|N	xڻ~bjq\nMZ\reBiFM\Z{᭷?O{Zk\0Vj5kmP(SDw_{o_ϼf}ѽ\r=Ԓsn،GpPx5Ͽ?p^ٳg݁!~ڇw~egs#+kUf/_iksӽgΜ[b\r :Fc}dێҍ/xfKBI133#有	P(dSSS.I?\ZUy\0\0\0\0IENDB`'),(73,1,'PBX_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0/\0\0\0I\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0/IDAThZi~sce8!r)\"eOQYaK@JVZ%,$Ym L09i{{:|_Lf13[֫꽞}`&CNci|Bߠ5<f\0tmŝ8 2D3[iچkal{)끄!qHߨL2d u&^ftTUr񳃜NC%Ug\nggEI:o?-ޭOk%TuIں1ꈅ,el_3Ee~)=Cv̞%8{\\)S!{3b- @)$Kg-RmmeWxx=e75c#hlLkg@EDx* RLfFȖLyy92l㞀_1Mkn\07nީK4͐eD(HQYKs\'mr:9ᎏJ\0S%m<\"I1:JXy. $ٺ)ʨW(zhRVB禠`ڀe CeeEZenR06X.rY+G3Z-XyX=aEIv8x*ɈʞNn@$0\0Y25MUa&TxK6X%Y@^ϰ\0cF#v3Z9#+e]vaw)ѦSV$S\\epgUqM[gX%\rx+okV`2\"J,i&!s#TlsA/H35@8A)$	aY4urfE+.ڝ!E6\0j+_] LhB<9+XKe\Z&隶)$ϭRT_Z^NĬ	cӤI\0olϗYFA+ɉD۵kܹvرSO=e&޹7m\0Yd)[-|^3H6ҡD+%#-TVh}rtuw7{K/̸1hu\n!M-Q4!d\Z1LSט`SV+,\'8t`[AaJb>?!=aFvabT|kT_0O`Pj4| ӻl\0.g&%\\n.3myq0VWS4vat}KbUhM+|T:ݬ)W_nJjZ^|ERz\0Dz\\VŽ^6b?U{tVuf469L_xաJ?|Mze/mᔢke)?הk!~W\Z\0xRtfTBkH|l@\\@Aa>OP99E]o^JdɅ(ӗhxN1!nLRB6SwT1\r2)xѣ{	Hd<e//;1pblyy?;S)M^Nq9jz92sD>jЎ̖LƜ,Vy+\\XBa1g 4Lr\r`vpqy5,3y\Z$1Gf\r0MS[[t+i$;O~3`<	:ZR\\tnD)_Ew\'}щUI7Q%eWP\0՘C:\0Z 	9nX5tEC11ϒSѐK;6g\nhU+	\'cawBWt	}XRFNt|Z#jo\'_\'g2h\Z`j\rx>h@G \Z7ޤ=L#4-5H#FN8۝ Yh*^\"NjbߨQ5!>ёJC[taf\r^Dz?MVHqsS`8^>9L.UqE(Dm!:!`PN%^M25T=Wvn,-sʥ>*ZV14}o?wu!\rRg1P8_[g\'xRk7>ɍJuPDQ\'}#k5˿~k?F_;wjUeC_()ӎn\ZwZ?v\nEѝk֥Mz㭷{qz^&\n\"M\Z9H,yu!x<C t3WJJ\'9b+kjڠb9m-um}\nˎ-N԰<V,M~CIT`$hE6*TF\0:;=Q*w#Tt\r	{ZPTeAY%=Mc-Am>rY~/-42y&)ztS-ͳ-V*oE\"Gdj#\rg.OP\'!%<):|7_}Mw̽R0]w}A~ިzKw\Z:5M/[n<{kf\\\0RCӝ,>[yC`\\e=mi:<%ch[ipab+~.5w\n]$\\,D\"u```C4\Zr޻\"}*|-tז~nLE\ri@ʄ=`s9xK{j̥#dlߴ977[	#DAde8`YįZX3}׳s@ll:Q߹|vzvK%#t\\h\'r)rEhS,Hg-࿛`\0}޷gHd-lsiWQ\r]CHo^w\\yV1ya7pTHHPir&COu%z=;F@f(he~-\Z\"9&ݳo/:3B>8=?Pa8<]O`RP`6ܷgؽ玡P(`,&I9\rәyAI]ls͇6;hnE5R8	p=hqFzDjm]ncg۸i:U\rUZDʣU`QbUa=ȃLW/Gd_+hZ\'X6q\r\rn0$lܲeS(\\(`L6\n\"(\0ܣgG#	bĨ|v<sM+ky~9P)c\Z8t:8uƇqvnߴI6\'a~CK 	cG^Ck\'O*6㸎@|SQUoҩBjzTre@ pĉu7`!w}7&r\'~#H`*bm\r`<)%XkvuD6::*|މR0PL*P=[Z;vLAu[|lS\0\0\0\0IENDB`'),(74,1,'PBX_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0>\0\0\0Ao\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0GIDATh[yWy؝ٝW-tl@&ĮD\nL;	`HJ\"\n$\nJ\nqp(ɖ˫[ZiW3}=dd#[;[_o{%˲srCgU8\'p~R̸RV7¬b^7<3< Ӻ0x	* U̻@~QqkMJL	@X,Ȓ\\B!Y(U#sHdQ%\\.W92kIPaj{\088+^\r$ɥiviT>vqu[usUʭj UB22wصD\r@JfjBArj31ZUQUmUb3蓝cmI,#1P\ZuTn$\0APpC\Z.XXA9M]WjǺi0{[@J^58MiIZ<n\0^QdU*Hro[\ZbOOOa\n 	Ǫ sy$nc }*UlwrC_\n2l6{JG%v@+l34Ѻݮ\n\\\0(\Z~b\"c0q			W^QƮ\r皬ceC#jA2C\n֪\0M	ۮmP4T\\un{EX4HR	5&pܠcj\0`UIT*Tyt$cdh+*C}}9Z\0@Oj7BR\n#ji$\"8BbHY\"1izP$#>{P@qkxIhC^aٖN~$N$:r8Z~+HdDC![sY^uǊӺ8)Bܪ.%8d+oBss%YQK\"}A\'R%MR,Î!¦n6%K%0TuRubqyy\"xV%k >\nJ\0XߍdJ\0XKΜO跨q`;JBTNԧܠZ\0Aյ]먷&C<\0*B%39ع\\H8`H6x-JRt ȶ\'gun88}qAݰIJ%@ML-jzn;%b:1p/|?\0_̧t)ZRV\0ijBB>;:v&C]\"ѨҢ>#<s߾}Jwb`\0K;*<E\"_,4N&E\0Q8}tiӦMZ{ZO<Y6)JA\r}_۰ap\'VR|%C_ض]\0`\0~ϟa^#.AutI!4g|ɍ~)Ɉ}̙3KLy[󭂲?{K_]ӆ>I:>6*ac]\\gI\\\0qn7=\0rLС,\rÐtq	f`v>HkkGGǦM1K&eӉ_Ǐcn9ؓ<K-qdUZ%d\0s{X5۠bs%ac\'V];k{)\"+DY%_wjPf\\8Oqt%Y{JW}eJ̧x|>L岙>y5Je\0h%EMV7c`\\+\\\"FPf+LIYNl[-Jp{ʏg\ZtD}EVw$d0]eJzΜ0waC}}cdA>?m`LpKP,lB2_5aC_W\n>(WyuZaq\0|2I몤\n˲ !\n@tqG<:;\rg^ \Z$	QxeVnR{!%%zNOࡇ\ZW\\\n2\0(aVU[%GKs)!ƹRlګ!CT,Rbj\"MmO8uzq`7>KlD4wE5]#\\na~^7g90\0˔(bWWѧ\\\\L^SY*0l -&K(>vcҹ>=>XL0i\0Y/S>5OV}LP&䪻<y6A2MP	\02O\'.\r걓].`cݷv\'IƊ^8\njԲچ:z?9LxbCC$Ys	]J_ȶ^1K%7l?\'Jǥ\Z\\3`y6H8#{g{B\rP}\0<4MƋ`>@zzpo@#h}\ZĖ\':5:C}4IC)&\rGiӚ[bLu*o[T=s\"؂pⵜ\0tg0SܬK*Rr@b&0~Ģ[w@(,Qj;\'^p&\"2~8\r963,G<;7u*ɑ4\0	)樄LS~IF		[\Z	`͞T6{Rkt{c>rP2H:5YwV{.\"\r@h$_(.祊8u4T0mE8@뻺D9<9C3s4\Z͢e@\'iQWLޢ|Bu1	׬|[ZQ*P}kEwwu7ȫ9DKnONMk7ՄzihFjU\\2<BBf!Gt47R*WOb:~j\nh\"`b*`l(HmںKI&R:nO^.$-Dw(zVk9|g?O|E_9?<Fg.qB%64Q=y4H\\s{M%镓l$MmnE\"Rsg\rud,~eox_[+\'C}j>ݽyԕmt{UfSi9b-DNy_?}cuh*J=z\0a:;:*K%[{s\0?@H0)S[SQȭƧL#ӬAQ·4\0(DmK.J!_`EgtEzx,BńdzFepl>pX؏kZLnlCR^(nS)9K=9<2J㣣jlj\0?lJD:KlDe{˂k3D?{\njŰe(\0qZ^	`9*3_-WTLN°! _-MW.]t -4/QWK#=\'줠\'/GsvddDjܑ<lhK%0)ܝYB?ٵpkuf8R|Z=^5ƿsit|޿)b&}I/Y}?s\'H4]khzjRq\nheH+d\'55}&S<~іچ_7M/`:\0k	tu9\\S*8\n\"+pCbe+s0\0}]b^g4Gnՙ%KA\r=g+MkE4pk]42j\\b>y4</#2ۿ%3\0N&V(B\0 +,G\nHlWT%	,3(e\'f焈ƢQzOpHB&1\\-T\"IuQ?$#\'HEDf,Zlcx6/Г<K>ߏBR<͕j\0f	(@{h_E+ǧ,K`?7mJ3\n#ݭkwN\Z}gE(V-NF(Ժ6%Fh0Zoa.Ѱ޿hׇv/<Lпz<W\\~adZ>a]hqvuliޚխpPHchi13 )Ix\0IiA^\03~cl|\'F\Zosn鮮x@jU!%\\.ѵ}+\\yqb\04=?vK.gk6u\"ji	\')T\"qE|h\n!0xtnQ0cTK\\`MyNɯ/x-@:]7ƤS]f}v\"Uz|>_PӴKVjD[WӲf_>|PDs6!>	R\\MAT\r}$/?(B5?s=kx[U ]MX-%0<H6y훷l<i+Vɸe\"7FH9ݢT ==A|]ԳN=OiSn{n~t=7[dXK/$\rvׂAkFbΎk=n14g抢X@)ݏ\'wK)؎?fɥ.|HމT޽{Y*\\a+\0!pטVsލ[o}[.\Z(89H*L\' 2H9D|~ο.\\4+߇?QWW7E)],.锁UѨ	J%NVZUjvoڱ~:eՀ8P2ea$<S}m-ݵv0>H?yYjJ\\z	0Sn߾}W}\'Mz7S*{nnSM$\0y&\nP~][\Z[ZTk\0WHs>\Z8{RH8WwPP(aVBz;6ll^\rDeE&dz*!-i̧Ly{6>\r&G`*NA9qC?ïup):N\r]\0ƿ Bͼp\0Vt:2>tF4aLYrC_rɣG״9zXI*\06j.q.yz\0lݓK\0q\nNU$cppPb2CDZ(RY`;/\Z>\\\0\\-<2o&GY/3r$\0\0\0\0IENDB`'),(75,1,'PBX_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0^\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\'YIDATx}	]޹۷~Jݭ$hA \rF^\n\\3$v$I2ؕ8q\'8Ԍ=SST0큱Y$ъR^_}K\"	{.K޽;ÀZ9Uob̵6EB\r>!%P۶B29/r!ZMt\rVSԴ}QZ<8-¦fo5sb+a+u`	_`:ۡ*%\\U+s*oz\\!	`D@%vIJ:X[l!\r~xElQs2$RL:;+aQZ Xn㎖ɲ,,5+Ucc|y/l-\Z+(ph(\n<_9⁰ ;z~tlaPy/syXVT\0s~ϐ#Z :,)Puջ~znpdʢ̎[!\\Ȯ\'3}3_m~k\'\Z$1|QyvnBR\0[-Ms\0>zކNhonbC+C܉J=r5kfYAMf>(%/UtEUےApK{모ۇ|\ZkUZtǦ\0g(\\p>~n^RNn !ҍ5\Z(]RNe^L08H1!M<F~[ѝs<WE-򆈉l~h-,*{\rGEYWT\0!`2J~\nI)\\Ǯu]u;ׯT\0)HX܂_H$ 訩\ZBв\"A]JXY(0<\'8}ܗօmSc#8em1/]zp\n84䬕l&RXD9<?Qd]CHj`xyܔ@ԭ(P,pixRIF-)0.YXf6X/	1a0R\'E3X3/k~욠-V!($$KVGΗIY\nT5\'S+|?DRp#paȀ>uC\\\n\n,O/J\0mi+@dv/]wu=X`,	%kZCGX\Z\nx.o>Њ .8,Ђ*)-n X-yYO^\r*KQ/m$x&s90&][7[\01B0Dṧjv8j9(q?C0ev\\Ǽ4ɄK\n*r}~\"ㆩD)$\n`CNf|:\nqh0p3ɶX,>DBK	0.N\"T\09 OBTJ, \"NHʴ7-a2t\"\\k\r{ʔЖi_0(K0v+pbM$?k,HjVjHCF$Cy7ϧO,5!\\qa|N6îo0%-mBQz}ZpXwE-q&\\P5eA?ML9&UUЌO	K$\'.D0׵%\r5Aœfas&SEcZWR3WxYPgi\'XN{k%Piumi+p0@ؑƄÑY\n K	\rH\r_)+簣c1[`AA$>#V!\nE<\n&\\DfGbhR3	{ JA\\3X56U&X\Zg1_Pn4y-E*0qmƄF!Ju3a\nnZƂT1+\\|U*!I@(G\\b6J-4ٶ3n4ɈuN+?&L#G&oP\Z(7PY d\"%.Jfr+cs?9_~LOI\\(HZ ~L{e_.D4ԣaFnPSS#|}E1]i1a(+ׁ	,.*Pr$neʕJ4\Z{9_dpLBd\ns.^%Id1C\n@ EuT[[[bE˥q5~;Q,<mKӧ٣~V`>t+ẟiP`6J%f\n@ǆP)ytIbX@G+&b.SQ9\nߞxÇ>,ؽ{7gX\ncQ5+\Z8	c#Ӻ|s_|MϞʤ\'c,lX.]̶2&Ĕ:ӊ}Vxm#T\"(x@ωGKjlsת.x6b@PKb[N@ nd]eYEAGTTP(BA߹sf%\"N(K	Ѵ8ArFHƜA\n5Jx`B!> Zd3a4%P0H;727+L6PSc<M.忮kqnݺmgIHO{bCQsH_7fKWH)\Z\nߞIV@v]1<</a!=\'\n*Ƅ+,Tn,T3鰡J\'\r62F}Oŉ-hSzվRxz)Oظm^{x7վ&Si}*K&ɡ\\6A);39~0Y\"Z	$Y\nޣZ2da.׵+yGUc~/u2-o: qydmY\'-u7McC\0GhT0h-L }^!<MbF#t.e4.Å|Tl?v,*1ŞuV5<sWdQļpxk!=CA+rѬ-x4	TSd֙+F~,6	[\Z5X.gΞ^m	39ƒKCMd菾{:Wu?\\)ϏK3	\neQPL(ZETbMǲټJ%&\nATxF(ցY\"\0R/>P.fl]QHVm62\'YMtKIx%Yg Lyc=\n\n%R8zU_c~v4\\Pt 4{|6\0JXjDNb<yl<)ԋjo\"2GB^Håa<\n0f%Ҹ\0%P \\4\'賭#f-4_*D\0E+QGV$pCn knrO|5Ęc?zI<8#!Tf\01$/4.*\n\nڨC<^宂+t_r====w]\nBpBPtlZT\'.V	QeixQ,krVR<^wCcƾ.ߏU3B3g@ZRC]\Zv4w(Bej4\"4I--\'eYǀڂ~heCI?%*,0{qy=\"@n0A?b9S/wn[.}ާAzȦ{e\rܾ\0ܳvZ`q$dӄ*L!KdA }yu^SߕR\ndTsB:) #+)(_E}_U,=*4-J(/Jt-J k_FDd^,\0xGE¶|z* [c%CR[w<D|oٲ	qw?4O2CuN .^֭SAȣ;;or0f[dDdR!G2jZVPW<.$6Ď]n4s24ː\nd\"pK}|}m_o{ł7gsz>Xf-n|nWohoÄAŠGp<P!2*(~?)(+Z/$k(Lyn\r-ZD\"s!I*%i=betd]yTFȖo_jV!@pԓÞ۷Bݍo \nꜚB~g\Z-/iTF\"ZH%p]իǎIO&!C1{͋\0Ƅb\'JoBx!̗OUyh	hѐ>^L؜\"D?]^07\"\'wcrj\"5J ڲf%F k傆+eH`{w+lVd.ÅXPRbhO/R3l	\"g|5IN$,4=KaMX>䓺/`H\\7憉Dm٣6٭ᤋDXH7c86BBj\nffz&tE*FX4ءJ`r&	\\\n|zRc4.ta[,.cl:Ã0N8 Yи̜@Cd#\"R}%LƔǿmNh@jm۶Qڳ>ˠDn	d`h\rPu=0kp%k(Ah!;|o/pCk˱^y&es	9v4E#E^c7:t?>a<pe,_D\nLgl&y\"\"\"K\nz[@F\nypcv!èF1I/=b?_&k @ِ$Es݊sMH|24}w?<>e`Ig`u Ĥ*AھYrt.o4ѩ83h{+j4x\"\\*D$$I5cmmDu\r\rP??v[CC*@7	.>>Lla ͊4ׯ+>-.=}S`s.\n+[`U2hme!\\w߱uI.\\PvmPz|\\X\ruȎ)MLG0+gT+Z 1\"eC<r@OE*073bE|!1Xy5׾o!JgO}aNNNgML1C\'qu9b?lYCQ_WkcӰ|P{ )kb\"dą|ZYIw*OQ\"\r	2{vS*nW]*eϱ6ɚV0:qq>	CwrX=`,%{X=\rE!bLe-kbΉp>v<.Y@>@M-کw\ZUrԩy`QG^2S|\nT\n6VJܴ⪬\'Y\'I^\0Fy\\1|8\\F֑S,؅{m[hG>6nXB!4RTg{q\'kpl/:Ӌ55AW-HT6z($\\CLy9\Zy>\0D(]3fg\')/U3a+-(g<W[\rBA_zU{@hveVhFtgFa\na5yf`aֶMw]bm[2I;of$|~ד_H༊<))e(\\:ʟdї^$\nbOhCR*_AذnlXy%lX,;^oTYACV$f\"4it}~t+?ì}YlZ7wA\'r:6GiE7:>g|,a4T#$;6&{\Z*MP^+)f-}QS*S޷=mދDY_e}d(P.D(!Aj Y3DKo܀b9uh:W3Pʻ`p|BA?lܰ>~q\"CGB:\\8̔ngܵ_\'DlLG\',Y\Zj4n\r3rf2,i\r=Ň`t߮Gع	Б HE]\'D\"8Ɨ>itƮ66Rvq?D<oC(IًѲ)]+fBS_{ftwoGQ-Wx	Y(|z?UUUGdJQonsC4+#ߵdY0B@`L&S,Ҳ)dz.`	-ﯞ1.k[WC@/B9Y(ס9R6k8zk@NZIرm+,Cd\"ƠyEFѲ3J搴a炜§d$IPjxg@B߳nGCYU\r4떷x,c0Hd\\C~x`9dB逃{]\07BA0i8|\0Դt@C8;MbQ9`^^D6,\"5;\ZxͷAq⎎mݬ;iNm\'uf[\0O:K\nǰO\ZWv@,!ALЖz[E~VK,:^H!k~X5h~wm@jDX!_\Z<\',[[d6	*\\hK	&ƇO_AXjѣiKWuFz~`#R&g3@\'B橫tR{(It~NfMG(Nk_xڲɾS \Zp5N+\n_	$pD^wBTfx4#\0ͫ&l}d4vzXð$nʙ!^|nOfͳolʐQX{Ma6b v?ijn+iL)\Z$euQXTV5AhkYnV˦UYU8@\r6~vP\0	~3;\rТ@ݰquQ.rsszTdco϶g.㙤Y\nxA9˱f|ԋ_*r}Hkm^l`6\0$I4֔&6}~׳	\nZwAx\'i<e`ETՠҋ/BoN|%+<O}[歽082\nu>ϯ,G:]4Ej9Ыr7/Hfq2fϟ\Z=wVmٶ(Tu:t9~iv$$Pϊ+/$d\Zr\rQHd2~\rP<Yׇ{@Z	9\\AJ KH08FU2k_)QMA+e2\nzw(%mE=\ZTP9\\gMw`Us[ !*5\"*jkcOǡ\ZZ*#D2	H-l\\~\0)\nqgrGN\"s1G^lRaSNQGᗖ/_>oa0WCaxq5iN씐xx0>+\"2藚_mCVǒ7x*Q*]pX\nQˍPp^dZcX`<zv޾>k}_?/`>過OA|X6SI|<9xgy(fjjJhllV▐\"7.ɇ=~\Z+7I hbxZ\\hiT.IƦflv!\Z܆lM!zb/Y?49_\nt0KGw[f\'{ܳ>{lh`F:\Z#Pq_bC4Gۼys1s\\Q\nFmzy>F⣃g?BdTkn(}zP	\n{2*ԁYrM\Z{5ٿd<*-jlx\'L2G~ɾ\'}??筄ۂc%7j>\Z/LWl*̌UUnƃJ!K\Z<O\Z	c<	|n;ܬj\Z	\'Ifk1ǻ\n_oFB$T\\a	ۤp[⟢N!;?1T=C2*7Ay{o@uc]=p۲\ZvCRH\'L!T@\'uk[eL6V(L+dabp\0߂Ϭzm;7TҒ\ZO51`I%D>WR?)Cd={REV@GEP>}RJ#Sǎ^s?{Ggת67$wffR]$5HH!L22vQV9\rCWd +0@E?4z^k5EcD\r޳dRW!?\r*\"0^HZhʩLրB5ՠ2jErܼqKIU\'ö\nۢߩl͌kprV \r{XF(3\'ޮY<\nVZX__bh7*K0̟.$\Z! A\\\"louքk\"2sŊJUV\'JVlPT	N|\0է`}/_7y*.˄(Ǉ8\nHLNN_D=*K\"krhn2>(	;%|\r[\0\rSQqS[ת._(bi2يJh}	lM-#7*riRcr(|̒$1BC.b<,$	8\nS\'uAoxkVvkjemŊjQYGucz$YA-\n#Rj?~$\n?/_^/尨,`!Dacpa!!	0epwEAC.\\BysWCsk7H\nsᨇ[@ϩGj`$=7dY89)Ib-7,.AV\\(Hn^\'ePL	)|<NߐsIrMSSM~Y?\\u|!#Sv^4kKJmSD4b\Z˽ꇙ1/,qr	Uys7J/*)[mc)%&g^AG6\0eiBx}W{\n/a*+H2N5*$t~=;.ŕA=>-͊z8eMcadۢ\\:BW{,J(BS{-714.Z	EE̜S1KoUܖY Qy	hTGzYR=\\eϟ[[[T*ESd+X`\0!+$	 q͑Hׂ(`!e Q9;YĘ!1$xfzoH\rtz)\nIk=Yn+Dzj\Z\Z(LOOH#T*}jҦ%oWk!-PG^?be\'\0\0\0\0IENDB`'),(76,1,'Phone_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0]\0\0\0mn:\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0,xIDATx}`յ^$z,K6ccz	l	^<BBɃLCi`{m5K6e][Eswf5;;H]{{wʽ8Mh}t/+>\';0\0kP:\'p_4g\0D/ޫE{ ǿV=x8S+\0DbkD{\0M+{E 0RhV8\0/\'xjZD52@\n\0E#z-\0`F[\0Q/X7]paF*5LNViqjp^nl.~A_ig<(N\0$W/Ah?󮳧N<d)8|6p|kvج޾޽{?~Wy xp답 TIE/HZt@Fj6͔x	+&s>ǉ\0z[mE_y!$iU?⼎o޿U!| 3\00MVrk1KHpBgw7u[x!	`?)ƲK*^v58}-Քl>\0\n׉F=	>F>̳7NVSb\0wuco}oWL=5~8tul.ع%-\"qS0}sޓ|OF	Jψiw]LgƬyj\rox.C(@aݛ774XESIc(̓N%\0TeU>	??W.tůuZm|@\0|Ycbc{3LCBh@zzN![ڪoa@8\0PW~{.XqŃ\\@#f7}Y9	7r9u\0x?\0$m^98>KA>#ID\Z7 ^hoBsk[T.{5{U/~p(y*-cdkX!i0{}v[eWG{_lXj:e\0\\\'\r\0VĴٝ?uʕTj \0pGU0KZ*> 4ֹ\nJJc Tl9hxVj6eB9vogco|~VI4+c>0l\0HxyO·;VGj@G~8)Ԇnٜ$72]\'t^Wi{R2\rA@ PR0AyxܞAhu|()\rms\0>6O,+W;F\0*4ZFfK<|\ZR<^OШ9>5x-m&<1MDC2Nf7TW|@vd@%	^-+݃>}!>\06nh~$uuP:mg!b>&tEa|C:;`pФ		~ =TotD4G,5т~͓ʃ{Z^ԩS^ߞ7\r\0l>޾~WQ\rǏ\\~)zGuVAbJ%:\"a\0_G*0AP|]0Θp|\\phLffx(8P\re3 C*sPH<Ζk~4mxN\0KMKK~NLJ\'mzyu|_EPKlb]ZAft;ymw\npf)}\n}ց6)	bgcN.|iulMME0`\"A{O![r\0(\0G_<@h\0@oapp]t\0oٱZ>e˖@&Xq*uak?ƏX		g6P\r`,+c9JUYK!(t/XlsQv9,}\\\\\0b᫅5uxjc3~jS\05\0d¼=|x⒫0tAoqA__ \0^Gi 0\\n7&fCnVF~,M>MG	+|A>m[A34C+.w]B\"NHAн~ਮbCeˇn<%@,!LphOe2fn7 HxJ}̙sW0s\0nTw\\#{P\0:A@``{Ud-Ȍ|\'>8!<*Z-r5gxCNFϞZ]oпk\'5\ZBې}Uк=\\:e3@DR>]+`krbcy<\0Bp\0@~37$^C;Z\08P{(g\ZD0h\rxK$|0$voh5	 )L}oe狝0l2.T86l\0Sf& vXhٰ#}<!8</_o\n4Z(\"ewؠ8A0F\0p`oe=	\0x@ge\"c#~Z}\ZMT]\0;b`88\\q0K ;O?ϊ}wЃMB%`\"\\p)	k2\"=n\'`sO>VDtD	x\0jIQ\r|g\rD\0b5uuhYجv\ZBF\'0x݃`uؑ8@#JׂMS(	p4ǱyG\riA\r{{Z{\0\'á)K\"akfĪ51CuUx/|t\"%x\0x@C¼[}NNEB\04c-N0\rv_~!*?TSq9U%{Ѓp==	\0Z\0! Qǐ5xvO5,KBp>.\rV8Pl\Z,5l[=B+0l\0D󟷖@-홟HFϞ\06#C:: ,B~c69&]jEqAф`hC!Rcƣh4f*^/~?~!Sa O\\pu=*vG	~\r+P5j!;\r@B6y\"F|&)A\'7KG6Bsk;!3\'gjH9d/$$-Zfv\"8@\"IJ%Ϸ$@03f5\0Ęlڔ{ŢAȄ#Zo{eg\0ߵwIdGH\"Pj $(hjieÄxE! I:zi\n}K<J!x[[nȟ	Ŗ$?Gi/	\0/B|o6{5CUY`(\Z\02~O81mÆ_\'vF\nr4cݽ}lfhqBm>>[b!/\';gjmoڃCf=%9)@o4B))>=04D0@<:! <|	Gd|!c?Kyu[`QT\0)Љ=\\(Ga#Lj?1>L&L`wD ;3Κ\Z1-LXS#3JO(Lč^Pm\Zwܐ(\0+\rG_}nG,Y(|WS%$XZ_xI\0@.QZzO7@SK)I\'3!?qR4\nu\ZHǨtDLPnڶrM]ͼ1hnkcC4PmuY78쭀=~2 B$`9D FuX_]0}SIXP3괚c<q8\"\0d}m_ShG^{jI O08T5_C	ز33X|,	ϚqABnv<iS&GE{UN|9k]N7l۶	gg!qαcmA7A@;\0=gy`<͍\0	Mѐ-\0*k]w7Ba~yC7~Th2HϚR!9B>Ԕ O}G푣GYU\\)ڃ>[QyYQʆ4eȴDm7}sJ.\n7݇{YwIkc#TxDlIlh\ZCE\0E\0*{k^ʅt\0@zre(?5@e~@n\0)ܟAo,5cڂl1 驩̥Rvy@Cq._Og|y+|Ra\nԔEe	F/:΁$Ί>[kQeoٲmՇv@\0\nu]obt\0A4ף=-;xܸ \'	,-8P\\hwI	0&?1PDQK]Ltoq%ErIÆ?ZĒ(;6߰~/97;I4\rl$jhhӏ/N^zÏ<Z;Z\0t#Qڴm&;k&MfxW&K\0 ,\"\0d_ǍhNmp|\\LXnF{IC4NQ \rA`p\\I/|k|MZa2	=x󭷠NE-A j-O\' P[({ϯ: <PRWUW!\0^r6\"mٴg&А:>\0+\':	TѸK`VՠFa)Q5!-^r>?Qn߱+sf\r)hym uH>\"+*~o/<`rȭ$zoٹs]&O-F\0SYmd-.A6/vۏnd\0̿*\0 t1&Ws<8C<\Z7*g\ZM<8m>z}eeABD]\'s/1t@Gb}V\\9h@$?µ?w6ܾt#pB\0h`AȑpY_]BB(%N(#7kBqLDwNܴC?	aOMd&Χ?,\0bz*8~6~MFE+T\r@%Us\\~;l(&\0lܴUmAr9{>ѵF\0rg(ڼy34.,\Z-mm,FߡAh[b$t&2:>r^5urX\0M[sR#2	\0}j\r.%N*\ZAr\0Y=ǌ%vr\086@]fs)p޺s7?:ÏܛuuuP:}&L@Nlǎh?+ =;1e\0x8Bn[nv&LB3u(.*d7#t^rgN6L#?3}vWv*ؼ=DF\0r>l#S J|VW޲m\'8ݮԱ,\"z!l Ye@U}:;!%-&2π7,&ی܀LIaIeEV1(|\rr UVU}KZ\'0Ϗ-@F5UV1\0HFu+ljrD{Ne>Do\' [\'ѬA0$4z\Z5AO `T /u$\0sRR[p0qws?t$@r߅t8rypul҂ѐT8hһ>ݣnpl}ˠcvX)8BFB\04(\"O@Bb2dߗ\\8ͶoӦFV/	!op}Mv~RB<c\"/I$W_nƏ~FџpWϹ랲\ZiahG\0z \r]E6bG V\n\0]*voFSQxLah򝛛e\0sDNHLIPs\r\00t_ϛ͈$@#b˲{<I&dk%_/׬}P,$@ޓ,N+.y9+\"䟭b%ZwQ TtMMHl0mvvY06/~a(;Sӡ\0yɤ4IH\"q%`_}ʊJw[?@\0t.?o4\rTyvfJ9\0AS:1S\\JC~lFFٯX-e/\\g\0\\A^:pyFHI\nǔ\02ţ}hI;2\0,ΚФ$rg/D)^;@4\\\\#fL7m6F	Əcy5Hm,bA\0=r*(K/	)\"FXxי\0 Xb4\'iqt}fIϥ.gyLheq\0gt/sfduc\ndY?ySO )s=\\Ng(4SHZ%Lė^}}`\07/ҩX\"Z_oCiiCPR^$Eys;)\'xt٬;v@L\\| QJ4\Zy`AV^>KʄȤr9YY,e\0@A}TM|[ke>a\'z\0HZ׷l6	elpm6oeI\Z1OXrtuto\Z\\{!2zʚSUa0xd!yH(!.!sBUSQC16 \0%f*rT@S\0CQ:\rEQ\nB\Z+Z}!!gd.!ܿWVM-~i? Y`d@qUg__~F۲!%%]:[J(FZ({Zc/;pQp*$DZIҹ,Zj7mԾJgi^_7,]RI\n\0R\Z$\'3P\nRAxT)}̅$0sђnt3\0tssT;YEYE6\'2r\0L\0&~!	`z䣏UznI;P-\0V?n0\Z)\0HFsQgxK\\\\wV~9M/O?9O\"q~A$@H@70ܼ1:H?X3FI`n!|]}7cG2)Ϋx7G`;Bc\nY-\0?e <Mte=TcXu HB<\")-\0px>.@!~W.F{\r2kT=PsXH4ջ@\0iGE\0\0An)ӽO)JGn(<\rpI\0\0\'T<B~zNT,u?y\nmݲ~s;B\0 D0o\0 V),)љpf4ep%K;+dآ\01~VF#\0zc\0IVOo7\'0Ҩᵃ	\0\nPtjNLFBY?iKg5>+xoa-\ZR0B.@hf\0F,īqLnjm3x !?ZuK,QubBrE\0EΓ\0?<L;k:\nӈL*ʾY\'\nc)HG|.eD-Z½7߽_&˹D\r[>t.[bj);Vxpǭ7S>i8gy>@S,<JCb黳gN^d5ت`ֹsYT3\02@8\0+,dѹL@]X$y3UVV_0/~	\0;@0D 00\'$O?rY&~|JߧfhG2SmERA||\"juW@ܜ,ibf&$\0I <\0UME\rMuή\'5o6vIJX T#@vs\'N#~z\0ċ^Ɗ%PFIP/\rFW<n,Saƍ8*!3;n/+Ó\0@F?m@+*+e>^J5r@Ȁ!h4|oeFEp\Z@ =yx\nd=Pxzں`IHSLjIn	\0Ǧsc*RRC>@>rS v\'x7OTk@\0۽\ZQ\0A\n\0V%yxmJ*|/!5j0JRnDn^\0\\RE;KOJ*\0 %9Y6LPsg2]x3,f]Og8KĆ]\"&9ØF32n\\y늘6C#Ub\r ?+xo\"2l#$};\"ѤedX8\n\0C+EevCmp|) 칥z\Z\'~\"\02\\A\07?K	7(JBMGZ1\0>60v:G6/qc\nBܾ#\r,\"l5UxQvFL*^[%?F\"2(4w<t#ZW`w8\'1<T!hf.eAxIOx\'pѰ^Kb7 S}b	~%z2=dTkD,\'gT bmeP	E96ְ_]\\UfQZT	\0\n\ZDTKڹ2s<eҩVk:>~TPmn`|o[*j%TD/+QTh9$ .^R<{܃YNSfb,\ZK6T\0@)o<٢jhmfK3_]+k\'跏$W2\Z2FI0I)))1`eZOU/%/UADZj*3G>8ܙACh\'JӺV^M,(*Zƺ{HDN\Z\0=Rw(5%9.Z<qԳY.G4*R_\\Zo\0Z4<U߿Ef\nWYAHߊND\0ksB.,h9ִd$&у`ӼF |1pD-hfkK[?ʀ^/ZV[S@ⴳZ22h A\Z`̖V-L Z+eRi=a@Bk\0|b>*Z}\r!Pu4L_#s3/r\0:B f3\rR 00dd&9ziBWwy\r\r0I[hj}ABXb!1@հCD!ˇ՗@[\r\0\0FGH<̃\0JϞh:::h\n!<y<wXU5ii\"ǫP YarF \n1\\@I.)5(jjcӊ&M;S㘙2A\0\0Mx5ht4_SE*ikCg/>*i0.Rh4\\:;֒0iNuړͦqE江C\0^KfH;\0A9\\JZ\n%]+>95m	ͱqE.OО(\0/L!wy~ B3@ښ%g$\0Ff3:	Ju	r\\LV0~Rd\Z70Jٵ+qg-(,NNϚG\0@ki~IhLd3\03G20 IPm80`4sM0%iuTSy=AO\0&O?2\'l\\3ŜcB_vՕ%ޓk\0yP\nrA\0]A#^o4%b2:}2RY<Gnw	a~D{x![yKUdo\0M tQ0ЯsyAwz6v1\0Ĭ_I*\0\nr\\A	Z#B+!b p/AII!lL_Y\0!J\ZBiʜC-E{xayEϩP\0B+hd+i9R\0E}8N`%\00L0ȹFAZqRs-\0\"\r;;\0:0(U<˙\r v}\"1J<%<pP+bW+㊄/;@0DrfCn\n`J@\\@8\0c;M\0k%!=d|>4\n;\0r3 \'3B}w_\0\0\0\0IENDB`'),(77,1,'Phone_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0A\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0@IDAT8{L[eƑ\r\r]✋2e\ZX0p 0pƤEn-Z\\ʵ1\nV:twd5%ӄEKI|\'9{3g&DO:޽Gl815vM]Q|T0\n?31-//%Йg4ڦ+!vRqb5t*IDRBRrzqLn㛵VՕ1\\\rzW$_t\nREA礥tRD8 \nNħNx9՚&lLYN62t3tأy<lO9Dxef\rY9*Hd!AЂ\nB9(@n\\Uc319=Fd9MYmKZZ\nn#3H\rvk|bjf(`qh};27?UuVS?`pfudє4N@tDe9\0O^i_\rp8̽vCg=݁f-*P֢o\0WaCfB(	Kl۵˓\Zw4~\0ЮY..H@:k֡\"Ut*U8c4c_hAP\"J93G.1ꡤB	so4v,//cEt!\0\ZzBWբ@$@$ARZb9e1yOEq&5;dCt^\\XZZ3\0T5AjPRzM+89|$gc#(2zQՠ1|H%<nI,~2\0h42P[IsyHFD@Eu=IıFGڔЂM`b=zzKUP;8e%r&y_^&\n= OKͰFSC\nM#`s-<0>;JW,;hA77$Vhȅ|;>>O\"d獓^S\Z+Q%lx[}&C>}/+ԱZN6;-0Ϝ-8=sB\Z\0\0\0\0IENDB`'),(78,1,'Phone_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0#\0\0\0@\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXõ	\\TS#R3wp[w47ir>$DF@A.ENA0+emOʼMxy6#_޼\0=u#+{i~\";pf!/@\0RR/x_WN4FXZ(Աj*&!Z(4^|F25{^$Ӂ-3z{R\r1oJ5u>ǦFTԡ\ZHʃ,6N4:%>QG\n*]Ч@X\Z=IÇ[\\VUNlb;+DTRuuXA\0Y<\'\"1R7ߒ9	:<.\0[o~Fnn]{ 3EhoOFƭ$6ɕ\"\n-<`P~QZH\Zlsv*2kǢ:\0DH_222Kզ@@f^>1TiLuj\nF(P\'8H\"5pݶshYh\Z}x]E~TTV8|\0J(u\"?c2>%H)gZrH\0llF+0`\Z3UZتJB\"Q̙\r KJR~{\0*6qoJ`*!%*dW`\\Bz(xIIZ\"tXAv0`\\茑kx@L\ZњqiK$BKe,@hj4Z<.~aRL|JQ\\U:\"@1;e-Fk0L}$x\roMWX1HuZ.T)9X.a~\ZVǯ\0vSB;w񓧰s^5nEjo!̡JW٘HFnx$&&$c\ZEНO.FBV!za܅F\\kffrG ǐ!C<xS?>,d4Cݼu;8t}u|(ʪkUTFi*܌\rXNXP$5eXWTuEp餙6o8_\\h:s<SkYoQxy+@U.6!8Hm_{OpwbC0׮ǝ;wp9oArf.QVۈ\r5[x1TTYl0vx`;WPsgI~^._>-$q6Sx2j\Zy4GJf6TK׮c|[[}}`z #\0њ$R\rUoEygpwo=}\Z	øNɗ._E׻B&W~b{3K6\"bu\\&P\'b}Iv|.]C9{\\xE\'K^Ԝ\"Z!8RHBMpl}@NwSSSgϵ\\~\0֭/BaYAIy^\0f5XD@x|\0OitJ\'3?r*>+8D*)Smٳwo֍7ͼ3u<N4B<@MB p%9@Tk1PYw0&#oAa4cY/sEmK\0+ܡlނN5>=͎/`鳩\0:\0kSHs7(B(an\'/w\";G_V˜ykf,tO]Wvx_ӧgV~atwSdy[\\/vD\rʼ_UWύ\r|Fu:H;@\0(IL%GBIQPiPPtBX!y\0`-f.G͢R63ud1.OEŚ4hk,·ӑ՛x_ommEvf ]6&MLC,Ah(Tq_`\0p}\0S]@{f>/w_u.C]tب<=+࢔\nƗyHAgmݝ] mZyوJK#C\nmtR^lZe5]7;=,MإD^wHG}v=HZ7d\0\rEu,X\r0P< ˽\0,vۏfj鴯 L\re:Nv{4dAZ*\'bM1ddG9m}\0md\n\Z=X?J==4Z5\0`>ro=Bn}qyD/رHH\r򵴱Aiq\'GjithQ\'R,CieY=\nxX!\0W\'\0<\rMÏgig>`6ajaIaNHhLI3I63ձǨ8d*1Bdu=	-4Z	کNh\0K{g^7lc-<#Hb *?S;CCCN.Ukd˫S+\"8IÁRǁ7{u:6snw1xqn#\ZaǟHf$s5yIJU$e݃u,1|>&|46dwp2Nb-Mx<\niUuH !M!-$9<&LivzՒLGM\\侀?|Z΋]po曠_73)٬I.={j>nڜƌO,R,*,j]Yj<xDW4|׳\\vKٜ2	k$WɈk9|_$|ďcuHs;l<@\ZIz4C)KHN,qP?g2W?nҌmĆQ\\\0	\0dO#+.?׻ѧJL<ᇊXavdgH4	ƺ	H7J\0\nl.\0\0\0\0IENDB`'),(79,1,'Phone_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0/\0\0\0SQ\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThZ	tS畾}-/2\0cw@0,!m&Ih6J&mm	I:3iO\'M&)p@0K؂Y\r`xm4~Oye-ϓK\"w%6w޻pq!\r/w@w\0g8(R2p \0g._\0(;3^ġO|ꉕ	OD~^c굪{w8cy<B@k6\0k֮]pac3h^nz𳻹BO?XOūd,^=wȡ{ۛ;77\0O^VTuqMn^*+	GWO8.n?+ՏM{AGbq PN84t鲆}\\-q\0x>&==}^N-xvvG`.Hdƕ=z,}X<9 |χx].fTt|zxӜ2$\"@hNmwgxy\0`BWL&#|^X&JK@nc[ZFѺk.h\"d,n\Z\0qR]{!55m;\0/W\\.Nsd-W1Pq3@HHH# i\"	 .#*|jڬfsip`œ7]\' {ߝ ^#qy%+kc.\"`rfbO\'6hgbky@N \0(0Dt~.C\0x1ZoދXpS\0pޗrjٶ8uڴ^f\064b~(?{L<P*7s0\0^Y ƹE(Б|׃LYtP	$I!#@8F4^ڱuVRH\0Tpmܸſ@CE\0hl}tykȜ0 DlOzX\ZPz*+Ab7<D*@?(,6@T\"&O\0HUE\0I\'ζ6\0-\"zW^{mʧ>q:\0M-700}F\rZ*$Qt\rq4:lЍYNx\0v4~hSĀL@6\0hrM`Φ`\Z\Z揞S\0+\n_mCcyCpn`T6^\r11:2d ˘/6;׌@r=R/yWg1epdrW\\ၡcwo{f\rs!1Ľ6555Z.WP\0u&B\Z\n\r-3^))`҄fBj@7e`4(J*BIb[.\'t! &|&%x:uТ,&4A\rtH{_V]:{dWX\0}B3o<B\0(ǟrx(Vt$\0TJ%dO\nzf?0\0mϘbs8^5(~! |~~C}@X]Z6S5<pac2sWeee~֤bwyE.y\04s/1#ldHHg9^4O}c3x\\ys躎nN1(zq2\0HpI֎.B.&dJto\\NML G//|Er5 *D4鈱+*!e\\$\'ƢlB;q,͙b*c54s\0ÓO }|XQ3P/B%X^zAv HyꜜԲC`C	k9H$CTNp!F:\Z0!=\rAϢcĈؘh\"ȓY1/^Sgb \';p\ZedE!\0xyB੯t3&=\09GOqљAԧy;	Vet }ǘ\"I&ACSs@7\ZX5 pT97buk:sM`s.X,۾c=.U1>$ݖ-[YD\08{.a\"!$RW@MD]hm@/:X?D?%k	i\0(~Zu7ADKKK8Ϗ4d\n+UvnF T~zo8 GNlmv,H+̨|q8\"]]?K9Yl}\rddG,ɆI^x.乵?gUh9lFo^QB\0_~Yn\'\09x؝vxaXÿꑶ5ua>z.&UY\rIIXJDЂJOOz@0^pR$sdBa^.L+nl\rPpҎF3\nc,۷ϼiPIh2ۊ&2iQ\0TAjO<<`|Oo.*B4r$gL͇+W0(R.\"ȇ\ns@C]>060(L\n#R,Y:=yߌMXKK\ro>\\&(	\067^6\Z%=]\"P&heG̜Kع\n)AŘ^|_1;{N7hNBFay;̬`j~Kt?8߹o˫.+ǥ83`߹g־	ӱEO6kBi))0kT=Ԛ7z;E	/4 6:L61ne\0JW`7Cm\rIHly`I)w`܎е/Ϣ9@۽\'ؽȁ8\n*/{\nPkr~U^˿	]cc\0iA!2PX2Se+ؾJ@,fL]lIHPps9;\\9(DT!\0pK/ۊ3_O$c\rM`d>h]4ܷ^mhd}`0\0	:/ -\0gAL\\<P3ń0vZlԫ-d5XC]c9S[ߢ~О\0\08UK-((gWx)cA-$,.z`)̘Vfg&7 VjJz{@Ѣ<H{1Vo\\c0KU,cLQHRhmm}.DqXB/\0^7b?)8iD#)_Z<$$A*\n?zQ#	\r1=;aVjRI`sٰ侒@@!v={ԩChU}aw, !Tsӈ&995ỏ<0*uaˍ6iO~[MLNJ^2 o+Q[Z@RmSeG=j|Zj@);;355k\ZqST\0qU-eH@$b$PcyzvlPAḦ`i^.Ya?I7^R~{k?0hGH/Fq@?zjCyTr,V@p!)HyG}8ɐvMs\04 A*s=?-?yLPxo@ Ɲzjꟾ(sD\0ſMR/Sa?:u0sn\\]7SQ\ZlpT#!@QNK[CEL	2&c-1Ut!\0\\XPM Jσg\\}\rmANwhP3ZnP=RCrJj׆2ԡ$c%=ވAB}((|t~ӧ0Lza=}\\Co$GEАs\Zn 2\'Ϟ`)D&M&W!TQ0IiO3O*@U?aRl?#x\0D\0\rUH1{N^fv~nO{^/	!CA3fcjVF=yv-o6i	Wu\0\"T\n s`8df)5kwR&wHMEs*y2cId秎|s PrFkCk	MjrQD<>\"<kK[OI!1y%Λ] L\nfiHxCA\0FdSce\nA,Q4:ZV2wŧnZ8nF1\0&<Qr@R>	7%	Ku6\0a8x*B 0B<*;fr?Z!pY<<\04([?`CE,>:燯>@xoOYP!	\0H7\0D\0\0|_[Ys\0\0\0\0IENDB`'),(80,1,'Phone_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0F\0\0\03m\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx]|ۋPE`6qr$Ν/v|];\'犍{lH1qD(eUWZmvvV0`ƿ3ڝ{7W(p~$[z6_+˵@I ]6\0$Wrk%\"=`|*ljɚ7 -4wR/Rx\rȬ\\R\0^/\ZVB x2ChBs x%*%\"5r|%\\2\0$^4^\\/_pμ2fԪ8ǣ=\n׫kSxowOeM~vH\0_#l+$<U{%@b|5gx#%K\Z{ۊ.OȜ2x`kƵ[cs8ez<ӵ5?{OkvF$n?ltuV|m̓-w@B`\\t\088GCf?W*UѢ#tB{g[\\?sMι;7얼^h\Z8gg\r\'wēy4\\@.*\0?so%9K@1>o[c0FO5!o`{Ԟ8_4r\"L8bz}˖<W\Z;#-mt9eӟ,3\'?R`\\nl?)/8\"J\0zH;/X𣏯>CG\0\rCnK@70eÀl\ZD`</ƒZڼ~ۆs7OWqQ\0OW6aBK׬+Hћ[[v>ʠSfew*@DRYxB@	PU[\\.n4[,6Խ9p\'y×3io΋qqnF邪c׏xnZgFpCx`z|I^lwILPA*2ѫ.%1cZzvkuGs9\n\0HNOIIB9V}J<!;ZQ(`K6~V4o}J%CAqPC\nnG\rr\"xݛ\rѰZ*-}=֟6 .\0ΏU	[n{$+;{#hpʩ 5p\ZNÊ[Ff7D R	0FsmRoNp	3@ѰcS!\0QRpHFPL\0Iwt~\\!$Kܤo,/gp#DC\r\r9pbe7\"*HHJ3BN;>czFUgUV:\r#GA\r^x@B5jN-A1czD/Ɵfpi9SW\0;ŃK	h|x~?O.ro\0pp,V+S<\rbcA5KAJ0āZQ.x܆=^0`D\0\n0.Za~Fr&X>\'b\rQxx=L0gp1jJ\ZT@_tw|c͋3R	๨\0HNq~͛KѸFίŞ?`;\ZZ:t@op*!$(zKC\'&m>4D;}\Z<]]IH\0Cq	\r*SRSa)0\0~MH0tIcnØ$P`Tp[VY\0\n\0G=jYfwx5\0@\\_[_}0oN+Z;= 	hz4mЃ$c=x텤Kw0>9=Cܹ`HLygXut\r_[<\0@\0Hx_+*opϼVk\Z	\0\'OՃl>^/n1:iTjPԡ/0YEPB|P	\n&0fdPS#ƍ{sxSfdϫ4z($@/[jC\0e$%sYE4Z\0LbLzzzʇ}\Zb#\\c3knf7@ɖpVe`\0ݍu\0e;F-j˗#tQlЄ2Jmri)ml	,!,0\\\ZSUU~Φ6\\(\"\0~|EǲǎvȑЅdPJ\0%/{m;AAo0,-fʸ31ط!0i@p\r\n2%p%9{;UTf\'-ݺaQ.K ƿqݳfEj\0>ʎȲ] P%ݟiFSϲߎ\n\rΜk.@@PLRB)QN5D;҉-~0UCsjs7mvvϓ&ٺ-+YK#xb;e<z4\0P=PyIKF\r`j5c^߹f<rJ /7aTTbPs VsK؉I6DQ4fkօ4ٍ})՚ \0O7V\r0;DEE951DYo2=(\0+[ԪUo5tŀ\Z!\0UǏ3Su0yBYzP#vnO\"򰚺SP>J\nC=Ñ\'0;x!%)\rFKpĞH:觜?E`Fv85Ěz~U	aXy96..jmLLLi\03ght K<Q\'TLbSSYl,ttDA$%Wk[!eUGd23!!>?TGm9g\ZA&sid.^1Ѧme򮊊_\")@GgB Ǥ\':((P	%j\nr)ɐYYU@]iPRsCk~CPΝ),#b\ZmPy8m捃dL LٺU\'>Z<\\n\0ٙ0h\rzj:\0J/;\n`X\0+́t#l*!\")e4@Vf&z69WS]f4fzQ;2xl7f\0\'w*HNNܐٻ!ұ6ss ]{ttW׾\'B(\0!1-X mtI\0ܳonVd$؊\'_d?ϋ\r31Ird!Ƣ],߹))7aLRT!тMd]=|;-[nealv6A}8&1z,O?P1 QO]]݋iiKfa\08sfZ~ᬙϥJ;>߱5}qF[2LTT<<bWNq8rO\0Jg=}_ 6ofT۷/D~ ՠr|e;l8m?oF,+\0@OdYI|yAyuρCjPJKA6L~/Lg?aR(Z\Z(W S[JbJ:x?mlb2wHJ/9t=u5Pp |p>FBi-\0{46	e7)~9sADTninfm@X\01fg ,KY*suvw+nY\0﾿[\n;&ŵ9bSk47>uXA\0\0C?*111ɓ1{,7Hx\0z09=kpSe{Ճ3F@܇J/>&Q\\(8|(z<΢7=)(+!2q~1do,zkϩP*0HΫx@VJk7˭7.]Ћ׏LI?XJr\0	\0_v7zS\'B#NT%\nIRٷUH@{IMIEJUiy5u/~͆JgLJ,4Tv\\\rO<r%f4oZǯ\\M9Vffl.\"\0\ZΞUG},2iIԠ\0A\Z22\n\rgwzJקM-|Xz5N㵧\\-;;?IV\\	#TX~7fL\"c\'ǅ^GʜwlG7!(t@T>ђO2mJ+&(H1j\0Xgӂ{mVeC9[P\r);=4b5QQFacX`	RND%4\\HޢYy \\\\4QR`,vN\n|।rƗ~\ZOBS\0bڛ+4;\n+\ZD\"e^ndp\0*9M_Tﾇޞ\r0\0&w?|\nSQPuW-kVC|hfBҌ\'L(B)/N]ڛO q]!f7o,fxƐ^*gav[.>>%RⱵhu;έB\0@vB{{;D#%>P1t\r\ZH\0\" )gr&_s7tPSS_^yB\n##|Z߲3q4\Ztbi11)/lC6\0(5)B%۾s#irhnE8sA=viqӦ¾42XCiPL\0q̜Y#}*TB52,)-;۸N\0\\fd=;8jx\0Cp\'eIp\rסkO\'k#PR\0dBEE\rQH^Vz ~AO$э:AoϒAJ1QjIQ>|xx]\r챻bSTz#!faK~ݍb/@Ocຫ	Џv6majcfv&5px5F\'뢱;;:@<r \nزeBOE\00ԫ	 ՐL.C12\"xqMN}ۋO>J,p}ir\0P5e%nYv[ݣx0?^{i\n\"(\Z0ep\0F]}m\r`Q&Vci|@QC#fraX\0)S\'a^Pc/%m4:w7t8E @A	l0o??haG9d\0&כXV7\\-|e8Uzp=IKRT\'0\"SMˌaM轎rs\0^n:vS{^[u&gAX#>NDJvtyyoc来-`\0<)AGb=>&:\Z-FoD2!ppgWgi?#p\0QTL*+sfbVoJH jsK,҂ۈd(x3	(3RG[,mnJ(GQsQ)b\ZOuz\Z sB\r\r<iQų;t8hFn($hlTXqa~P}w؇oxK+8ɼ-h%&nuumj6H1e\rWzHOIacNZ+N1@ǣ5&)l;jp\00efc.]/C>D9`uSSSgF=CDi\0pOd\0z\'g̙[TP<s-S\')\n\0!}nc(K:2X: JTZ4B/?vlZZ 9=]aOHii̢5K1y->}lvKϮQRrM̒V@y{]!6FO:޸jt.A\'` >Qge{h?]`oǀKPmC\0xX\')..YT/UB+&bڱmox[ܤ{F>@Kr(GSEEt\rQM%\Z%x>ĊģlyO\nl)pz:`,*o\r\'׌Y?bV|IרfG˼^FZW\'⣄fh4{`Q^Alu{U\nٙY`Ѐ{\0/oa+tI0wwCvn>+Ȏ\'inQՓ*\'= >|cno?\'	.\rdh9\ZIA͜y^sΞc\r)\\.\"uѳ\\Ǎ$a3sƕ/oa|8ػked?`	As@N\0!{׮\'?:z#_vzTўGƊIc2{NLJ@/Ґ[\0/j@4@H=LO{^r73#~p@|཭ګ_x	Og.	\0Г4F	\0!kK\'O~fOEVpl?uQdfQFv8)T!?ol@Ҡ\nIaROeދ$P$(UMSL\\7ݼ4:&biv|vKb3&UMegz==M\ZQs?LOݠ6Oފݫn=xEq_;.\n@p8Gܼԙ,Rk\rHQN\nE\0))^@)NWv{C\0#;nͪ};vG{GO>z@=AÌ/jA-I2YҲIS-ryy=\Z1htD1CB5XSb!`dSrǲ4)؈^GWvO|{;;YŗGx/a䫴!ͬTS_066$,eN<\ZZ1?hekc#O]ju;j\0A58WnѓД险ZgZc_Slv5h	&`LɆήxw;濬\0DoQB\'\nuV^AazfdZcP\0[S[4Ĺ9W?[pcsY8OR\n+<C.NhP&%$Aav85#-,,X~`NW\ZՊg7ozxl\0Dԩ^xyVNMLNȎtcXQ(=deGkk?~54.(̩U``+4\0ȁ%oWflI\r\nKu#x$~踿!>\r7:!Mv}X``H{F0@0C06JUHa\"F D80FD=BiH\0	*~noU|S^?\0ṟ8з{.&|\08 (HnM_7Q\"GȽ\"_8\0(\0H%p)\rQsnSM\0\0\0\0IENDB`'),(81,1,'Printer_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0w\0\0\0˩Hj\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx][ETuWnC==VcdɃv\roX+\rwW E`deص\\L`vu˜QʬʬKw)TUQq9\'$4IK/͞<yrDYfgg_Qe&\'\'Z˅Ru\0\0\"\0IH\"\0D \0D\0$@$\0\"\0IH\"\0D \0D\0$@$[LӧO;niNR;M x<u)\ndiy^N)̤P\0`Q\"0ee*wJoIYZWk\Zr݌}˚v\0P\\6̀d2P&\0jYS4p[\0\0`Ȋ5 Ofōb\r\"I$ֶE\0\\L@\0\nB\0\'%$_7AUq\rÈAFHň*-\0(0:ڹV`\r!%I-\0rHOOO49ذB@Vf\0u$\0z~Ν;sE\0g:Z	9\'&KKK8\"Xh[UmsN|n5\04\Z\0\0}|̙^xnX:z1wE@y>|^)uܱB癴6)^\rAI5&ĕ}Y>7}յf	Agyv\0\08hv=\Zp>\r=/!<t[P%t\0^&*Az+\01u$Tk?\nJge\0hQg[WHwk;p\rT\0.3`^˵\07D50$CC^=^>9wA+7jaJv,=G\03m~\0F\0QWέUA3I\"O\0y~[i5\nN䏥`M\Z\0ӊ\0_#!QkFu&0P.\r^/ąhi,\0z~f =0\00L6[dF]Н(Fc	p>\0P\\f\0hQz]vk.!H\r\0 ~\"&\0\0֨iܔy~\0(ZA=(\0xn/B:=t\Z/ucȈ\\\r\n\0\0 ɔEG](uU	t\ZG1\0Ȃ	3\'0QW诶Vʸ\01&u5wW\0!a>F]J賠s6\0Mb&^?3PnQk!>eo X\r\Z::!l\03M\0.(5NNL,qeyRrY. tg|k\0O.4%l}	R~P` ;K\0jRrG]$[Q,\Zt&\0wygOښu|rPe]dd刜{uh4FuS>)\"9\0VY}_A2_]+>J\0~O?jwT[&=s;IIH$|4+Q\0t=8޳ǯ\ZW\Z/\0h$kxՅ)\0ڿ)oE(\0\01KfDpSxh70DRX8d3)}N8g\'P]_ߎ[%[^O\\i*$VGuOV|IdՁf\nP*ЎV.^;rmrҥ^9VFӚٹAKw>LIN8QNܳ5njKfy\ne\0OQ\0<00+O/e 0B^+5H2F\\f[$=Cg<W($)\0t;3Xw*5<4&[\0`L`ηiqP\nA=m7߂G \Z֋.EMOjPVήq\0lQQH\0J`>\n\n&\n*\ZCw5R7ĀJ(b3N\0 ڈ},	H\00x\ZW&;P	C4\0\\q-\"SA@mͣaQ\0\0\0sz|\0fU&|)dyHR3v{QmP1M]j\rB1\0\0I 6\r>\0@`\0a\0\0z1	ꀟK&d;wX`\'9\00@\nF{tЂ1@H\0\n>ݻbh\Z \Z\0}l3?:@*J0	&}v4//@_828cMP!)S}v>J/nXJi\"0#zMdc;]8+\0?`0\0\0X\0`t\"+لAzK~0tnUi$h0*>X\0/\0Eci/kW:贍[&Шb\\_^O2C~=}tr/ȍ!p\0bHk\n@H!\0(J$@-GTY#c)cUـ# s̇dNjS\"	}5\n/pn+6h\"\06`kX $lGr]H2~_~@ㅵNr#=t:a2BHb d\0vB7]n[l~J`en96k2yd\n[OĀ~7 x3|8?۬ΑoO\Z-Q6:bgчp4>cl\n\08\09E-È#,\\H60+,رW{\"HV91\nA`],&Ƀ|k`\Z%HXRT1źf^\n+KK%\nęv	҅)(5ǎ\r:W7olʰݽuH&V<.茌XE*y2:H5NMSJz}=,3nM\rZXѮbߜ#f燇=YBJ\0 ;_hLٮ_~vȯ:\\=iNC˧3o!d	(/^$?BK>ce._\'.WmR~ӽT˦K]ϮVRT=_Y`za\0\n\04+KKׯC\'\0%*,}ĉzz{e8\ną!jd;Rx	3x)`W\0\"T0i>?$$$Pph#AdJ@>hΟ?p=ns 0CR!ވv8wܿSzc)+s~622U%Ȟ؇8\0w)G8oӸpʕskkkTxqV\0^x#5\Zn\\tM|nh`/ة\0$MDTT}}}IAQapڵkj\r,9z&YKD2&M!Q^7u(mWiaI,C;O:u\0ȦVNA.G6Вz4D0uN.N:8A<LNNv+h^8p3ew\0eB<MYEMB%MInr1}uvմR\n-\rd]߂&q_}gԔ)ȋ*ܤQ\0 Zl\0H<toB{I\0(9`7nlHs\04;<U~L;`,L\0R)ĉ@6ѣ;1G6=O<9o|]`[L\0:g#r\0J\0\0$a%L-@(顷z+a8d13]@Q}H@t\nY(D#M/\04C\nUA`9(l0M&\0+F\0՞	 ?:::-8сvՕWA1N WJڂ~Q(#hIE\'rMgsD¦ۛt&=-Pzq_<{/)>S8r*qTW@Ny^!m~~p}/ު!l\0$B\07g(=㑺B@pqV@\0oK\"P>:~c M91y	8jdmm	dXV,f`;>Y=z<\0ǩv^\0 :tA*fmAc$T>iyyY׽\r\0KǎvAdȯZ)\\	LdLCݻR8^7ߐ#GM;:	q_uJis0ƦotZ#ga\r\0,ٳg%}	^;.m@6@a4#0PC<޽{NOL!0!M/$6`vb8G}Ԥ{Twm7\0I/O>?~R&*`\Z:~#Ν#FO?m{n48mS yM?R|&t	>6({6\0LPyx`?@]Vڟ[\n#W^ꫯ,p{V_|a1\0d	\r|䔊KJ/_Vc=6IZ猦d_P	wl)sH+Դp!ڨ?\\.Q0l	Q(IP~l||\\5?dzz\ZKGG6)hC}\'7%Gyf9g	쾔d7|\rC^04)GbB7,?\0@\0w̓@HF&GR0\r8P6R~=4\\\0kuMY`U*MN9Xx<n	0\0@\rÅ4}К`Ti Ej)6X,\0.n\0\'8}Q)R1`*\nkL@\0%]lm\0VbCr\Z\'8K8Ibސ	G?[\ra\09\\瞋6厂?v?Y̦Et||\0\0\0\0IENDB`'),(82,1,'Printer_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0}\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHǵUKQl0 /B/zkAؿhB/z\"\Zr`KnJL͇cIXffWec}}=877n0677+++zоjʃv\0yA`f	<wh4onwDQ슀xhHp^,B.|vEqvvvs͇#I\0TUUlEqG2i}qqx>C$@ 7h5`Tyvњ[.#t9LNNRqNӭ\0m >\\c X,FaկV>>nid2Eoz~\'R)8L$t9JWYY>PxAlT3#n٨`yyN:ٔ%ԵlQ(W*Op+_p@I\nHAÞp)S.dA-,t8\\GP\"ҏl&b?\\j=MJZ+cdi(ˆ{*\nT	E&;0226Fb:X\Zɝ۠^jn{{tdz^@Tj|ۋH&qFϖ^N56\"jWWW_(:a3)U>φ]mSAj09Nӆ|H\n:AXTέ-D㒞x|Hu	Pєg4^?BaE 533|*6L\0\0\0\0IENDB`'),(83,1,'Printer_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0-\0\0\0J\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThXMoG]{vl&pRH\"AbJP(\"g\"PFAs@DBP @J!B[BhpLII}nuzaUbggv2޽{=\Z~MOOpҥͼ|^o<G	|$P	LrLf\nS7\"hcb,]˳gzsM|>VWY0	#L&YX4.S2[K#dFˬdR{u	1ok++B߳gw=z[__?#9h`cc-.-1VTP3N{ҙTBZ[[ofG󋦜nD1^i\0DqC6\\g9ck%Ib~O`.\0ˈ!Q-]O`Hop*[n\\.lNC2	5MR~\rByGZZZ1K!|8\rHh:{5$\0s:jDsVK-H;򘈜	/	\"I$c+J\0#Cج	\".PtpZ4fʼr{(T@w\0%.@ꕲr(8a-x\rn{XvQF6<Ukפ$uww<Nb_\r\r5\n.\\vI҂Tbܛ7\nc-NLN/_2-lVYJB>P\'bR84QJlMJ|9T(%6`E9E _$twG/\Z쿏tZ	]Di/`40R)2٬RRl$h`K)gDTŤFHepOeƯp槮>ު}\"ex	}ͮ\nwf1MFTk4_W\ZhO>70UFY(h\"Id\"EYY+H˂ ő<VdIB9ML(!ls܍ 8mmmm)	8Ik@.f\nR\nJ~fGD5/,,(J=~711\'SKٷ\"lHTW؈=7(1K팈f\'@%ww@uGA)q?V[ܔ3ˡ\\x_FihGǏS5::m0Kf\"r	|^s9XY#@bxFB.wcrCCC7ń&D \n\\F@$!;vH$֌600-`Ffx*`r	YZGGo\n(\'xUޜRNBSQe}\\qiӧJXGZrܹs._<Vȩ2S:g)\nD\"8{5%&HW^y♾>Qŧ!K]zU@\"/h\"CU=4D?<y.)^,4d6*8OÇ?c31\rB3b{{{B<9P\rh\n$2̸Mit.mہ\0\0\0\0IENDB`'),(84,1,'Printer_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0<\0\0\0։d\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0	2IDAThZ[h>#,Y|K\"_ė\\Iu!B@Y!]Ї}}KyKB6BXChِ,d,ۺϨG-ɣئ>0h.giJƭ[>xoW^KZ[[N >\0{\0\0{\07={V7Ӣ}d?Q3\0RT.|nnN47@ #\0X]]\"\n&fښXYYȈUҺb\0iD<\r\r\rU%\Z;EuiXE{	Mr-]57KɄ6Zp\\z*30 ZIPnh?2[\0߿1P!l\Z^rHcuMқwʱ^ԉ4r̈́`pf_|e<\Z?\'&&n\0K>),_M^`ʝ}xG@-l\0 |&yOr^|~H.]J\0lz-ЪBAʙ\0BS\07nvBȍ@}]6\0j_\0d9\\S1:9\0`~Q繢J\'HU,ojP\Z766:p~ Z!HR|KX\0\nf\0gq\'Aȷ\0(W\nb`W7\0»>r$\0QkX\Z6nipY\0H|\0@Vbt*	@Bnx`&{`C\0pv޽Knj\na0Rx{~E|yExY)e4tUx\0ܲgϖʲv`]&@96*˗/C(NEg\0Hڵkom\0x;3cԲv~nNUS_+,uq>mURTw4_vxJK0uآɤNZ\rL$}FmhMп3~,`4 CdL*>2ɐO3B*5kYcAD)72U\0GI{yj^g5s0(2X/\0I]\\d5\ne(_<M\rM_2sN#55\\IQ)K3ȔlaMeA`Ý3\"RrPl3N7Hk?l%?=aʹIW{^`)M%S|Qɀ\Z#5(O7Q-E\"li`C\0ls|3yh=+	@1GdbnTSᛊ!resE\0\"Y*o=rD|gTe»ffg!֋\"`vwvd+V[g}\0cc\rkjڢ?8(;&+^XYzrrr=\ZFGGN_S}U7o~}W\"ӧOS+y);d+2,㳉DbAukWW_?X{Qд.0%[B,eZ,̷=}_;\r0ea@,ܓ\'Of\0QGW\\\0Ղ^I(/ӅUW%6#UgZN8QnVǿcM`ΗRKR֬]\rzVY л|N2&(\\pIa{Eq 0\rZ\r\r\rBޅf2ɓ\'cX<4å.\0 +/,\0xܹwUneζX__~:\ZY)i#O8?j@OOOn(`W,XA400-v싱K*	wh4ƾ}C ~yaY__oew,J3Q;sL38c˗I\07=ACjN{B!\0Ǐ)uںO\0B0?n&PR\0QF{ꕛ0/:I9LV 8Kvɏ\0a~	1]vM㰭mg99<<\\iF\r\"A\rKMb:-$P5{ (c(vW5\0t~ݻ\"`3ݽi֦o70w3pc\Zpqjj*%\0_ܹsg)\noO:-\0>\0\0\0\0IENDB`'),(85,1,'Printer_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0Y\0\0\0!]\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx]Il~p)J\")KȖ#ٲ1\0ECbxr0^\n\0E9 ;P1YzHu N$ǋdG,.>3i.#nFo(A4V|ivΟ?SƓݼÇw3L枛㉤Zzk=zZ#G@k=z>7of}++]	T>\'KKDܼy٭q])G\n(o,]E@:&x8rvm%%ɐ`0U3er9V\ZX,Wq͙Vufڍ4d\0RL&I${v$)Z Lki\0H|Qq6fτmw*\nɁl5֒5]EApu\\W@(ҨYum4,$ <0ah{kqDD=:\0Tz\"`!\0CQtZbZ߸FPz^v-\n7B/ǙBQ=d\"Aw ^McU<>|\rU}Jj8OcSy>z#gǏ`I$}뻲q\0}ӧN~x+|9I	!sj_-t5p$\Z*:q_\\#>x6oC	Nzf4lf[1;~s\Z\08llSғZf\ra}>Qgz@A?Q#2kD«:g´N|(m#\0pkFjwX7ׯ_^ʩJh&Z ] l<|v0SBR5V㯑þM`?\0\0ڹvzG mt\Zoݙ\0_),԰dU=4u_adhZp]4	T\\p#QДSJςHp[-\"G+W@`)\0=u\0~\0۴t&\0IHv#DL\\]f5p%㱃x?lk\"@}Nug*sF4p[@?FmqEqf8IV[ӧO	Rq1GMeV[h\r]ۇ3eN\r4v,+\0cඐ*Y[xOWWm1\'4z4r9\'fq1a\nw>ݘ\Z_*)=\Z|M#|gyycfPI\rH,\Z%![~Cyd.a9]v\"Z!!TgnT3SNyCvbrȑJ\r&8YP1/];w2oxu\'S)n/voh\'\'\'XUjlb~!0C\'/aiiƍ\rG-ϲfs?C2&l<χ1o`\\ID[eoTv~,(j\'ư}UBNk(OiY2/-fZ)	x8т +H\raB8\Z\Z` *H?QX1!G\'Q0e\'H\0o#\"\0IGZhCK0J?v]Wpb\\4?{*[3\r֡J\n*sDe\Zj+\'Y\n5\05;x\n.N&2?\nd~~]X(& l-@1Θ\0~	ST\Z	U8aq)ĭҋtGX)28Aɜ~\0<y`;cY\rw#Kt\"%\0MWqy	T=Erf`4ujsK`9BiLU(䒰 <^V6eMLF@<H5{?p	K?5A^jmJ\Zf\0?.ِp|Ow+H[I,\"Q~UNK(>̵˜Fv.JE+5˻gamk2,]	?@֒`4Uq|42\0ÃX03=P\Z+2Pj|3găXIxՒ5PT _P=tfi	U?t(g8gJ}pGhD>lݛOMFdD.V㯘\0hH>H̺a=V>)JVd=;.@Mx4%[A26:J<`]Tpwx|Ʒ|swz6kF\ZN{A߿,,,lTl\0L:qmgOo\r\r\nB20kwQvڥV2y;sk\0W!|\0T`իW;~/C~<\0Tې;wT\r5kh\rx7<\r_/o\"@\"<)_N|G;X,ևkccc\r	#}qڨ5J[n}MJe<eM	(R){#3_~e;222DRyqہGR0>Xc+`...\0D8\\S	\nxUup\'Iɹ\"G\rÿn\'[v޽NMA:%!K	MKJTf6c*:՚NvvС0Cl6\"f\",I-D/R2bۢ4@D@7o4q0Ai𙚅(9\0`خ4jLl+\0>\0^\"gLPnOzE\"*\"οPo\n5CEr!}{9C	x\'F}y`\0toߜYĚ[&3{p1	W\0\\4\Zn6d\r!kҐ~^nx1?%0a$`0(رꫯFP6m@UYYcxuALT`N \0K/4Aq91(@Ԯ2q,	$h(ܓ\'O\0p.h\08XࠖJU̶rm(5C<SV`,b:wyGO@\"\0@Y6gؒIavyy}ȩSX_(O@50_m%Dƻk(SnP	@:\0g=x<y{2::ײ@-pB+ǿ655uK|lWYf6ئ2\"\n{@;\0DΝ;z!X!ѥ{hi$7c?jpEV!1ܰvo4#wkf~/$lٳg/-y7.\\PSRv\\D	+ӤČkcO 4K9AGb+&AuE1ӣAW@g,Z*kq|@xr?HDŢe\r,EO@༷^\0l5\Z	?tM Ҡ/ă:b=E\0\nq\"fh[  @E-\0X[[)[M\'LNN2 #!*ږ	`k^#Zڥ/a4$hYsTsMF\0\0\0\0IENDB`'),(86,1,'Rack_42_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0o;\0\0\0sBIT|d\0\0\0	pHYs\0\0\r@\0\0\r@|K^\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0KIDATxۯ}IJ$<Iɤ(mɕ#pj4EI/->G&))R(umʲo.D򜳻[9ŵf֚YsH͞{f]wN<*wFp,n;#`8dqNĩSE7~w|>}vuk7nw>.m\r⡇z\roloo{Ά{~o}Nngc\\\'{q=$x>k3gH\n7{>g3|@g{M|Kҝ7o|:\"Qٳgkn_wpܭtvI>+i/X,t.\Z}ƍe7f_wcO<O\ZN\"|W[/׭awÝ	&Il\"/p*7n[n#G.8}gSw~=}ҝ	zD-tРjƔdbCϛuh~4zn1{N76`Ȁz}k^zDu ؊)*+Xbg*|I\n$3g-?uROΠ??\rg._uMڛI-,}^>[.ȵaRT@ZbRR{mU_\\|;0n7.\\\Zy8wwƁV7IgM:ucwm/kiV5FU!/V \0y}).CGD=Z,XCѵT {_,7D5\'j,ϟ?ޗDkM=}.ˀݨy}61U-ěe>g}+Gc]{!x)\\ny?\Zx㍍^xiM\r=NPԿ\r cU\nTpT/5j;ѵe|r7}6.Yb|U#]\0J\'\n\Z$ǆ~I\n:R%sݣ\r8t!KEEPľ oniՈAFD,#d荱*\0H\"ynUh%k0Ju\Z\\\0YMJ}ݙWwPbQ%]eRy`j)0jP)d26DckPʉi\"6F @WI&2e	1Hlg뉎5$q%eu:thvwPX7چNߞ[+#WS;#F*z<ai0:}t4y	 %x\n$R$ޕ&#k׮ @G\'N..$x,fCXzr*0;==!\0͋\0P4:5:/{ｭ[\nF/&\\ ޷`H5PcƔz\00|eHCNܨ&b!vIXY%I\'Hbzx%^Ν;wT*\rtS\';@,HuKWIh$`~AOS7N:Ůi?wEeh2<\0lpwZ7*C!\09ވl=IK.\rOpubR$6	\"bKU\'G\rǀeω>TI2ՕЊ] G`FWZNJDXLvoȴOTcý\"gK-n |[%rVul2@UgvT8;>%Cnlo㳫mq\"ttSwu-wWHLj0}싙*Uط\"xiݑd|ƾ >tҒBn@PIUR%}(P@4zjA%5,I\"hYr+mϘ-[$NI	]#GfǏߣ\"t#]Q@r,R`VmUU-qĒ[vnqo.D@9sfw<f+`?d-;z(	{~GW3ܲF\"TJ:[lnn*2Ȭ3g\'lQ5pUSE$FgN3F*	.\'-_\\W|*]⻯I!$(B@qr\r	M!u6kߴ?]&M%|N(c/aDe<5	٬9V̰@.6r}+^#&x6|G8A1z`4m%7(&1_}T`W&?c7UFC܆Oru8	x62~_C-ZDA	Y)IX2|wKD4I\"-Ɗ}H!\"(l\\:bԵ.S*B)\ZӆJ螵0)躉V%HL%l\"[]GĖ<4	ōODADO:v؞nZg-+[mFlEѢd_9aNp\\<+{ѣF_n#SE}Q%x>\0)[@nZʖm\'rKsմڛ$8yB[}\\x-\rlYM2C%r)F&j[ƽ`[2\"C)\0%/s7:eG15.ۘO	Q_JSqU+ƞn\rL|*siK\"vW0Ax;9hsc36Ʋ#@EH,NR#rK\\Z1:H\ZItmد#\Zi>h]MjBp#LF;̡|A:\0ehe.oac@5nZX$8ǀ{>4y$2\\(nXwŎ\n}ydßPKn1dSJa#&nBUz룞N o7Z%]WO2Y:	.;HdO4k_ۥ<\r[s26Է1Ph˗Wb\"JLzՍ6FSQ<\"4!M6%S_7%Ƴ盧=нIƒSA?oW^\0VJ.߮q_0PNgd{	S/hңo2x?čg71}XQk#Js`Ȍ\Zb \"\0 P}vHJR{!P#\'G*5d>`@\'r]\r-4qR\r]NF_:vP^10)hh\\GNQ寂t[3|р`bِ$P|)>sJ>O]-%o%Eo}KӒBsBh rh<W.\'e]@3H	1x|\\reO^6FuVޠYbl}iATk	$zOW&a	1D{\nMjRBR\n*Dͱ¶\"X`%viS4%2A4݅Ա{bRʒ\n]ʑx XC	Ia:\Zj$rҷjrcI\n]N>ʺV\"49[1t_!Hq\"h@Pb \"6&71\'\\OA$kcx*m1㹎E	P\'>	ۗGֻ_wRJn,xJs#MJjPPgߎci{`\nj\Z\nՖ@n\\	aHCR>)HO3TVApuXุ>0QŤ\\%#GDf?a6>kހCI_P99lByۏ[V[Gvj %b\'RcɆXu:n%\0\n6	a?Ԝ§WH7.IwlPqbc)^\06vTel+[p>enؗJrMGV	gAP[ҩM$ݏ[*6뱬j)cOVR6x#F}\'ࢬT)3dh=FpՓ}ޢ\"يl\\}\rFbV\0Gdy]3XI\03u15.*m ICra\0i\Z^F0<>%tAJM+)>IWf%4NcכnKX_=:xaDOʷ\rb21\\6UN:[3\0DfuʱDnA	.ȍW^yeEоJYwPאHx*1Sb*}\nK,7оDMވπHy[G98d\'+\0>86`h?~Kǅ\\33$PU<} +cKZt]>ݛJ]CUQ	\0؂c\\6@q1z$9K@\rzK)^Iz y7ԕ8\r\Z˂E]JQi2Oa}R6o}\nfb<mV;7e[5JN@cEe@N1rIc}<W_ँe<CEQ=9S(n@&$U=A.Os,_BT}rKo;!ɠ_$\\w}W_}u`jʝ@my%p(SOgV278:KxY6J>ߣjߠW)3>pou-Y\r\Z}w֧mb#HFrSkSYt\"=%Q6Tm>[`CAnJ$Ij.j|=4R){Ͻjb\rTm+uS+ ,Nn6ْ[M!B<FM	\0a}GM(Y~@e:ˊ6A\n/$7d\\m)l!\nЯ+(Ȧ\n ӌmOpR`K/&]ADWGDb\r\0Nv_IQ`yԩMtGHRߝ\r~!XQŷ``ՖB\"]^zW#}tIͺ/m)I%t5n,WH5y%%l8\'iãtn0T2ܜC}#a֍M!O܎DdivH1+)6>Յb?HE@x[-Uk۽&\0V]L\Z\"&̵U7b2OTESuGۢDh599Ib4UVKx\nF`xջX.ScKKp\'0HdDt@WB?6/KJd]/U⌡2d#T򒣫7bpyvq0JZIn@&K\'{a[\n\0j\"gIg9ih^%Eu-2\Z]EI`ɀPdMc@95J#Ĳ4o![ѹ3)6|Zf)	[Dn$FN$Bؠ_2y,-\01]]}\'TXnQ^HHNG|rFe<mǮi+fH֮!\nЯ&n3mW.vHoA/p҅\0.5$Mӳݛ!.솴G9?ˀj^RJg\"l3Y4걄JrɣtdP2QNDbK%4cR?V[UB}ޗEĺB%r&=Et\"qouJW9rdm)dMުvxT7/W%Y%DwۆUtzHe|br	`|fFJ8lKeH{wH,!J*C!aCx9?;[}@sX)kӹy2pPD\"ug0%4w7*mw)fc4M[+Wi9IJ\n8wHKx,:I	26X,6OY~31ڶCѴE|;g?|M.e	&9uhl`qjC]TrKGJ`P0t%u06`ЖR­4rkPO\'i%XOb6ޖW.p1~p\\]JdF%Y[e]OZ(-L9Tr4$1RTڲERJA.O)D7%9@1(4qb#`[u1.j(69G*FpqCQKY̕@H͂$Wqm,I\']c1%O^鍊1mj˸..DՖaYM19,p\0By\n60\"Ο?9[GwUbC!\n Ez5-f7D3^I=KN.	LW-<7\Z]r%T`˘:!=za ^\r+cf.bWh1I[\0$UZZ-eqc2ȀL@B&e	Ybtİֹdc.Hl<TO\nbS/B&a\\0*Qv	c:!\rZ8=NOڦ\0X[7P	1&okn\0%7xc\nSf$9wWy\"kYn\rms1he[\n1TKiKb(YB6C)oNxݹgtIͺG[,vMc}%\\TR8_H.I}rT;6}$EӗE@%%Bd>R|Q=V6yP0u]}Dcas6ΓZ\\䮊HFVHJbWwac3|<y%MnF@nP(z0v,\'+j\nҙ0bYm#pʌU-Am[YM\0(-%9ԸI[,D@&UlC=JJ{3\nmrgFp9coaYΡ!\nOH e\riuM$ō\'Ne=B:~}OckUJZM`@7Br9`-Us3K[ʙ{F00 \r(W^B.);d	>\rk6y]I.zJU\rӉ\"I,I,yXn(%b] Wӏ6 tSW<Z8!^\\M]uWC_\ZQbM.	/ZiG16b_*Ca;2k2*M!\Z:$r#~x_%LȁhO2%4Eh-J\r3$ιc}`b[]sBR/a8ݖ\\\'ļDȎX&@7V:}4%d)ft=/of677GWG`PRnQZt\0	$%SDMa	J׃=\n+DcV\nFpV\'7>n	y0\\W;d_#rBk(B\0e iCqӤK6~\0>ԄerS\0dS\rNpً%ٖn76mpCSz?	r6B%#>\nA[t		$	ŀBphO@@!i϶ͱ	À\"dY	.gvY[2~p*A{hSD~זKٜPEDH.r(R%rQN)Yd=!J%>j-UU*NpLza7ιΝk5:/He=ztr_(~b0p9Z(onQ2)\\T\"A/U$YV	MlI͊.RB1Hrn\rƫ͂Oa@w`c(\"	vX&@ĭ}+q\\\\ti4Kx,(	O<6ќ>s̆PN{]q6U9@Iu#\náqY:~!}Dm)c\ZG*j[8[Mg\'=IWȺ\Z04I\rm*ЅT14ms\"Ћ\Z];\n*<C~\\1If\Z=J|:2$׮][\n]k0*:Ͷ oj|h-/*`,L!uW\\QI7ԆeCcRaDTR9D\Z#಺nӶBӑeϵ#>.1Vo.s\Zl2sH*LVyOnAjڤB	jP:c}up/CQb8IF[x_Vս6F췥@\nAnCpU]E_$aPX\nש9v؍1rP;;TAIG	\"XG1|ṅ_R&l|(}sC(;QJɺӐ/_^I=EdO)Fp̈P+䕄ꝊT+M36 f%=4%1B;Vu[	,*)\"4vK!NR@:!!S+\rt&[HF(_&77&2~ს%}<Am*\Zۄka>6aDH0N{!n5l\'tq>l/ۀ{bTJ!tv>hHK>\rV\rE.E!΂-zx3O뚿J7\"En-e\0Q$F+l\"3LܣI R5ж/͵C%R۳\\PTIΒWJN$u_Z_gk6,u3qBƀBT(e]!6vlWP(cmBπX؉\nHnӑ*PQRwVJ%4KJ8.Ǐ:APE{\"݈RlTs.]cľȳ\ni*^/\0 Q\0DfR\'ʞ\rCunhīV2d~Ҙ;MyO:~JIrk  5`hAիWWTĖԍ\\Rc r:{%Jr$MƵE1sJ>2	aܼwETZƳ9kbKͲQ,|Ge=y} @$21~|o1KbMe(Y8fK.K`CDJ$3ln@Rۇ욎|Oy\ZLظ;l<yr>T\ZDXRhJI]kU]@\nݨ,cWy\n%a@K䮆.8`<%\rğO|:!BކJe]hJ?H.+\0\\6oUG\'>xMٯp,+ MNEM+J5aEԽ(pN`+Mh?Hlg!;L ]boAݙ:+kȮn21ҾDfDܮ y*Sf0DmYm0{YQdI&p\'|fkg	.\'\'Oӣ$e/ icԎp,*q@ӖtG\0a}2}[\ncHM	]V}ÆQLbOX \"`?ڛ	hYQʑM*2\\]VX-	K,\nҋ;)+מ\'34Ʃ%mp	r?uA┿vPEMDnݖ)a\rP*g?t[\nl4;~~pXcy0˩\n\0DfOOxOP+W⼉8\n$CIc\'貎l;@ċ/	Ss6X+Br]b_|jlqi`Wև\")Qi0;IxFg06`ha<q*tV$3N6࠾m%Ɯj+Ik<D)HX;/!ͳ:t~žu=$}?u&wK));\0A(;X)Յ$5i{̙,64UNpY0LX]t4/BI\\6fQ9%FLTYRM&iwh\\UKCv	yޏ1%5V~}ݺ #46-Ir?/Ln\Z7?^F`\'	3@*/;Lc$q@nz)quЙ4Fv$*nVS#\"gI@CZZE{B|Rkt\0:iZx\0Eqw5dm 0M]7hOC^Q[>+Gu)FF@xNFG<Z<Y8iiBAO%y$#&ɞz\Z#I}GvUπvE%_BOyڗP<UPIEˈÀJ4x樝H ֽrĉ}),]nh{0AG\\re7O҄jE`hs,껫:&qbg,^PPlKM4%5\'җЊAVwCLjX+\"?wIz^}+%W[Ѯ!>I!\rֱcFYO:@bM/<-+~`JY\r@ \\V\Z-F1A>-l֠50$@W·{;*PO&+w	eCM\"ԣ4\nS0	k%M[;|hEniH!\'dfv-@?*tDP	(se[bjppP]	Ó[H-4LXH{j2XS_aџ҂,b\n,Z\Z%a;MFc	n|:ncR\0%\'wwgvPkp>#hujKmt	Uf_tVږ}$tEJ\"Rf5\Z,\Z2rbQ?\ZlۙD=-ޣi(xBgfB*gl}[_\'Eɛ;\ZWڙU(]Bnoz~h~ҽYnȭӧOƀƒFeA`S*o0]ņņY7u}=-9Cq1e\06bKF`xti1	P	$x9&/I;O\\DsFZQ_+zB\"Z].іEN.Rt--cm-Iqg	 I/L=V\"C^\n%r\\!(_2(U(c	v2T?4 e$wB	4n1w)Y]mUa<m纗ol;ѩC(rG*::۝U}sB bu-({*l#m6	+_mReT6~`73~2sIof:歆b@ˮFp$ΓOP$1WXЏ;i*VWCh	Օh2<DGj|uE((Rhh3*ob3z+ۖd=# =I@i<T4\\>(4&](ɰ8.P$^E[-Br¥>\\ <\r[R7ZH:8ТW.НѕruSc*BKsVL,b@u)yͶB*HȌܕۘxino+\n{^=T\0gAުBF@Q>6+4[4N\06ROGYrˎ9D)lIHH1a\'NdUSs_wڕ\Z@\nϩ\nT+i71zCOEꍴa$1}$ 4(tCQtlnn΅]HۤMhɠZ`N< ڧc&7SP[\\PDKAS*8\"t$L\r{e:nܧDS^-hzϢh)1\'=X@ԣ$RުƓLO~+CXSȻl˵]%T8DYf>:fmGEb-巰2*2K$IQT.Bp!\rlWf\09\\_ˀjJ&0Vc}\0\n\n5XB$XR]J[V*W6d\\OBc_\04f$XRhEc`qQȄ	0Ǉ\"W#z>D/8-u(.i\ZR\'mV	.6!iK!LQFkxЏ->OztQHMP&AD&#27y(/\'S+@7FOي}(cJԛЩwԩc=\0bceOj5n|-eZSK\rkr+Ɠ&7րW\0\nOȕX~xwqȂg͒[6_gwTO	ω\ZF吷*i\"^ 4wk&	.\'ªPXcD\n9Yw	{*r_tn캱M*`Hھxh)a%ioV*WB\0r74.TrTo\"n#}~/!}T#WS2ƽ7:eC:Mq4K>c8G\rĝb7CD%UUH&]+cQ2KɊ`L;{[UcT*/J &S$_횗N@+\Z\\2k_Z_\rBX\\|ncDW_]%rCeJJZ8ɠhF6ncGCvR+4ԧ>&4$1v..mV3UCfm+[V|0ֹ(Q=By-V+M}o΋\\AW&B jeJ4஖y_#=BZG>NiQ*رc)rIeHRtƯiQ\Z*C&=id}~>V\ni\\R7,1rG.eۘҽQ[6PnVFKTP-[m_rX\n6gE`/E Ξ=K6F+*^oIzS9T!5ϯƛ .h$\"\0(4ЅQ`g?8[Y%̂E[F;>8.\0ԣd\";$!{PI\'I`Qp\ZM=J3Z0*GHJnR%&k[\nM	]S*lNH{R7$F. `صʝxej}o+oC}w}AwJhp)^\\΁HPjĲ@o5S\0aHI\\,uҽS\rT.Pp^3V@\\R(\ZTކOy(xi\n5Cew.\\%UwW\Z;R9T#or(E+*?=]8Q.YN刯/$	}QvG@EĐԣd+ŀRpEvPz6-JpIE\'I\rO.QTX7-X\ZлD` cȪ&\'yjK$0(?7>ܖB}09m)rƠ5K]\\T_DgAnٶ䤸9<5n=lҁm),E(dd埻.;\r%FQW\0-[OcGSPá;7/JԻf%qBxb-$IT|PhQj&Toa2SjCjq!\\ 	ΖiDԅb4)y^4!ooV $M.I\rGWB>H.`դl8g!DDrԸ(\\ҏP@|sMb~Y&%:n$(\Z\r, Tj-P)\ZWmu?mKrm7	Kc,fbc3O=VbKzBOR2c=Nܧa?ŎM`Oݴv׹b_O찼\rm%\rw4GRAGPtU5R:%5?z.=R@6`	)Cԣ$*>}zOn/@UsEE{UboLGVӘ#\\c\r\Zp]%QFJ@$W吷*X !PRs۠fI\0A>!V`jGF !TlpQ2ƀ!R(;~o}W5Y\\CDWD1D梕9A\'9T[Px-&Wm)0J\'rAHH-m4ד8GUX_y\\4עω@9m\"ҮJN\Z\rȇlb@S@ћRd=OR$n1MNqB$O&Ȧ8?-R(ζ\Z\'Rr5Ѹ zO\"9.fxfH !uP9l\'Kbϝ;DҼ*VE֧=	9n`ӟTOOM^*IJ	\'ن\ZHQ1\ZDM-٧hll}iK1\n=f.F! 25Ƴ\"?\\n$drA(#Җ3<XDb[=\\Pf~4uRdw:F6[91\'!\r>O҃65 ²\\w-}wT\'hK/Pb,\Z\"l	II(UMXb(dcT<a8m>j!3-ý(~	= U`ٷuR\r$1RJS[Ol3%uY MN&b?(+DsU^ra1*ټUxG+o1DӕY}e+]s\Z9Q\r$PXyzM-Bl7*tE<]mb<$VcT[&A>kYHuKPlAƒD(*\nT@;M%EP%M3+H\rBpEtdV@B[ &\' Mk-m)JV㭅J	7.䯺 ګiˉĤSHZmRm~!H1\'JZT$n-V5xWv cyX=\rR!}.uM~j_TuPZ t2R؁w\n\\)൹9/҂#&c]A18\nr\"h-EJFUdW(b#\01jL4qq@Nb#=_PxJ\"ȃA=\0\"z^_2=\0240f\r\0m*P!GDR7\"hr9\rFp535LV(*`y]E\n}nóCJcq(c}R9~sDТ6Fj[dX`_-Lh\006jic\02\0w7*KB+.H,zGOrk97.YyM̲-3& tJbdA|Z\'?*_VA.ly,+N\"-_KS/%1Vbn]JۻDh$!lh_	vțU&;1K3!3#!HI=q뛷\Z3Pq%}jquS\rnHol&^\0`+ނҕZ$rw)R*`R:j/cɯchܝU4Fge&W!U\089xHbļA``rHdDڧ3Wɢ4 xTHlc^BlS\'!We;mIP-#[~+TPh]}kD(֢ed#5VNyL~vRj~!P@\Z}zP!~[_Qݗfdf+@m.Bd91Ҷo?cmm vGu+OO>PZK+\'Bx\n0~7EƝ{^jl0Rs$A{_}=\'5\n[NE[XjE:*l*g){a}B+\0}n˅N	\0׃~9T)uBrcB \ZZpoo-H{nnN<\"dסn`c\\o@?2pKU0SŇaGGƂQJ3!p\0nAmsIùϥSUH.(\r7RCE.fJ! :r+hˁbm[ZQKR {@oM@mT2֝#bP,	>%^튭Tt=ێ\0>SsτD|P\0VкFM[xnRH]U }IU8g\rȎ368*t=Z֗To_d͹ǮEjzn©Ȁ<qĆҥKgl{=ITU3˺S<$Ijy[Nq$#̪\nWC*I*ב9~1ĳjFΝ۠jS7Z̛T͠ٺkݴ\\8%ՙ3g*\'%2DxYX0@H/V!NYu+ӽ^hBSO=qMgp-dޔ1wKw[>{AYVN_JS\\!.=JR\0@©ڟO>y7PʁcXwt0#ru]ws[N2,\0D`9-᯲!ljƾwc-ؑI\'|>){JS3KgV$!7ڵk[ܬtNeȲ B.iXBzH#7|Ih\\Xo^5.<G;Ni:DuCN23n|=$ͮDy\r].8HYme)I#8\0rU%;.\\\ZV$[л[޽qS&?6K7i7bA2<R}yMB&VRj}niaC6$ ϘxS݁Je^_Ms:uhDVVh&ꫯ[o~WkdϧR%o,n߃wc{o8{<̯(RLXS.X7!_}7Nvi{ʕMkt񢄒M1ʁƿkTgf*[ޯ\'tV21n\\/>ܒl?um畬haUuJ[/]\rs`r8{vkH+pR_;;.^rePi϶& V݈!Tkp}﾿^\\^7h?r;?8zぷ~8󬛠Gton>ܢgxǁG}g?۔MA$T=z/B_\'?ɿtyxGb>gw7$n]zkQ{>?eie:!znSQrϧ?|מ׿~Hj\\IHo1\rz+_ʿ7r\ZZSOmyB\'\r?: jz}fw~=ϜトNO<Ͽo}ֺ\Z;y!Zhv/je)̻׾/ZPǳ>FlKM>\n-\ZP19--[D31[[19_2k̫>|g`8ΦdfMLɰ1ڭ4*d9i{yVE\0&HgA${68K	\\lym)l//ߗ!]VwVhwKn!f,Uе:~Uf}S7rmE. q{bj~-1(Op-&dg\'Mbm={ky\n DԼ^sI$ur̙;c:K8gG$yV1䪘y d0>\\عgyhX-{/ΓyŸQn\\c=v%\nqx駿߫\0u_ U`c	@h:Z-7Ǐ?._+nY\'OqE\"{5%/6>#F\\(/gܩ?xz,oD;5gԟ{lWTLst5 М́N	/\\pϽnvf\0Nv	nv;wjso-pO8񞓺_&\r>@spҮ=5F,;|N8p3wϿܫGnG	&\'7[,;6jcnQ=nk,@su7i2Yh1.(&A\0!`q_-!n5ύ5$wΝ27꓿̍5\r~ws:,mԺ_cȁ.\'!rmL߭\'+U	\0\n\0]ĸp+!REʖ»䚖jKQC%W\\^ɼݭ~I1\rO}NGVlݢJ<1\Zkrs@T%\0\0\0\0IENDB`'),(87,1,'Rack_42_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0D\0\0\0\0\0\0z9\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0`\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0 IIDATx͝˯$GV+V~vx܌^FBF XlfW#\0 dX`W,K-v/wQNō2T[q/+N4|]wF.~ٞu7x<~]cccbvtW\\ϵˇ=z?f?6Bl={\rW_Sq\Z1F=7x_}ݽ gϞ=i/5揬ïyih-u2q8Hٶ>=xVҥKp߷$7z1 Z¤\'d>Kfgggdk}xj}m7|wwJ>biѣGxycű8G(Fũ_Wng~8#&:&?H.[\'߶ώJlt@S;vlbv	kߺu홧\\U{ޥv:9\Z?}T͞|ox2ކHeg<HG箵uÇr\\W?|/>&0E?^C0jh\0D\"F&ƍ^ġG\\A{SW9IЋ>LQ@zQ ]g$\ZI`O\"6uU%^p\'6#vUTO^Op c<D	\\Wkb$B_h\rDɓ8L6<y \'Vp$Jử/6]	2s2cz6,!ƈ1.xD`̙3$a25Bܣ ܈:k㸁̝Y\"9%fQs\02E@X\"%ı!ZpM=c{LDШvbsU/2X_/9FKi㎤`BK&C:LD4U\"9%<\";w@O:x\0zQUI牳\"\"@NcCMǥݭ\0j21(i\'[`kΉK|\0VV=C`BO#AgS qH wn3XSh\\T1ꅚuFebAlǤf9ޘk*M/XK߿T@TPrHqɨ@&\"`Vvz`?x͍V~0q.f\'KyA\\1y;UW\ȑ@qDfjzN;s55JDNJJ;U=)KHT4%t\nq,<	boֻe{`mxzƢ^EZt;PΒIQu\n\'gݑU:*\rU\n\Zx\"D|8>OqE\0}Ϭ,Sko\nTu\0$),|}gWq\rWMX\rUH}WsnTQW5p֙ThU&xbVy/TGP\nXS~VM5\0U\"#֣}\"9\ZVPT㘆(/%YMG%\"DIDT\\jڬ+}l޻woQśQEŔtÇ\'>\')Pnܹs;3(5;9_R㽥+׆\\m\"ӔT\Z\\;@EeOJ9s\"U-2K`\nMqO<;\n!h?+uBjIdVfQ!\Z\0\0кQC8WaC&!\rb%0N=V̼csB(hUƝxGN\Z\"Lg.ۛbFgc`aӮvVmnBb>w^ekc.ֲsSۍ2x=N\r;\0R4S8XFAN2z܈	PxV\\FaB%`0V]	CTEsU\nҪhTp \nccR\"NL(ph9)7\"y^٦OqѠ56+rDœbJ!Gn!iw]hj{fr7=ګ,)7(%aJXU\"Qˀg[aNCJd$o21$ƍTN@U5).䡠Y̈́5Ni5\'@řF8Y&E R13\0}iT_?!@w36zt!6mU\'U[k6ѹ\\;ac*Ǚ\\m|2VnQm,Iw>\\ A-:qLgk\nnݸAz@S;iIr{?*Ej颭z`E[Ej\nTEKQPQcy2ɽ2;-?$/O{eVz\nZ%2`7@*AuOS(!no8<ju!HE^:!~5h#Hd.7HSZhK$Eẅ#l֮f(r+=ZƁ!ǀ/vjXK\\>)~A/[5U|X}˟t,ψv:]\0\\	$2+Od\n5LkjX}ȭĹR+0K^4DpBR\'bDq1Jaz@E^Ê^]21xXb\\x<AV8`x=,rR\'1{A9f?^&;)8\0:2(.qRh9.ĩj1sޱ̒r{qڦ*:<@#L\ZƋ8T:ۤIq\n+0R=Юyz%5u8Q\'9+׍L\0m.uNG\n@	I(3G8I	CbPmUݍv_R\"G$3Ib3\"P(0\"HSFJF=b.u)6D&uh9ԺK\n$!`en?;y\Zb\0MKvҸʒOՔg/-k.d{)z<TQRl*y#,J˃j[[Zmܵ	ãfQDf̄j@U6ub_i\Zj|r[\0Ԕ\\nPx*j2`骭^BtQɦZ*RcZM^]u4UIsmEƨW!Z7i~۫+1u3MDwR*[־ϤVr~ߖ2\n?[tU>3I74Prkh:1Q.pfLĈ33\r-@2JzTNfh<r;υ 2m:/$4MTm݅6H@4j,N&UwۍA-5>,qC\"_2>AeO8\'c(.\0pB#@\Z!U<{q#¶[G]Adˠ8׻d\"\0A\0gމ3y\0\0ny\"UIy87\"´E׍!j%tWOՍ!Zjo8;\'&>2Feu\\%OԻ\'G>AsNsaWe->}eX̇jHR1!>NjJl&NѬN/fTm*f>Hb,q+֮cB%fqo%w93lX{P͉NCĿ8ג;j%MUnBXV\nWKz!pW*ܢVVTc\n|Cr#]k!gUn\0RAVX\'7A|p\n)S(\0JM=d\nLK^oՅQn\'uBb所iD^]t\"5R)oYkIg\"a!\Zhq`wl@2CZ,&Rꤺȥ_jhvK@Њ	bܡ~j{<ueHɹ}e[&wAY_eDFSV)UaE_༮C}ځM^2XKEg\0]u\r `nJ`SZ1m~y#yLCݡC$ZrG\nɜ1=j %k7Nc^K-z}ïYv=\"BHn\0xkTZFUG\r`/*JvXgSJuvqwvw\\\nUߥ6XP֒ڍʧS3g~gMs%P-z)6b0ɡo\\xD6~\"{C8pcu$qE֮+0y\03}ˬŠsD\\lZJQ}τJ1=>5ID^Mn~,FfdJ)@),˘dyZz{з\no)eluRSl~CJQ[s\rlZu\'Da58Z5Ī;)f{\\vdÅӻda_i}FfBHe$j2´%\"x-UJubt>RvԤPN^!jݻw>VᅂVd\Zj5wT82tPn \rЩ3gVgm8g#$F#0:oe\\ٯ+P`-%wH~I\\5؝t,1K1q\0tuAU\rCBCS6o=Uf%NFqn_jv\'%gƧvXX:oh]$Q\n\Z\r1j7n\0s|ZeQ)>Y\ZI6ڝf_\rq\0V4VrXr^R\'yGKE:.GSq΋@Lukn!(XyңˮHc$7-~3;bMuKNv~_N1qqD_N_گ2ZC~U*0zn\0m.Z{-60@wЌ(YU o\ZpNCk7b%w7N5_XLTkKcM=\Z2Z&	,\r2)\"~TQ]ש3(6\ZKj	X2>}JVvz_B60:ʋ8̊d(tBD1ŭBԀݺuk+zkW\n%5猬3.`\rrW\0cĪp!j @H)̅\"H_U@&d)eW:Ymv\ZUC=h)0V2b`-\"a *8i~`}z\ns\'k:rp/JjwJjkkkQUԗ`^gj,]2K9 vw W)j%Q&I.ĺxYPۋQt29^H(\"Nd˥K{-QU^-2ܧ\nTsUb\"KG߷WJy.FՃY)5IYO{K)Rˬ,aut//\"B8O.{CXA,H\Z5w&;;T7vA@T:Ν;ʨK3{niݬ	|ӣ,$b\rw (l*N;TB=3E1]2%|e7(\"*D`0Hv$vr!:O9>]5z-PH!mUD{6]boRR.<q͛7U]2+Y(hP=.A$K(g50$Y\nN#vDfz%w4HFmM:&\n@Oq<d(d9ovSr)w^\Z:nȿ*?d-A;LSUӞ@uɵ;|{kܳqZRm\rCN\\ݶ֮TMhCa\'	i~AQjvՖL~&Bl1DmRs2-TiXoj$2j/MzvD˅`aXVG{GJ\"LNJx@\"u_q,]&tSk!TO+8V\rzbIjHx!\Z:~e +AUTm	>0D]BY2e\Zwח\0Tk-KpD<M5\nb)cYQT<7j%5?NLmoQ\Z> D#HьUY4_xIĶCR48~WDy\\$6h?xِSCqr֑*/W\0UsZ\r\\~{jj.ĳҟߵܷ7%Gse4K>\nqPQpTyVWKtTo0oqqxv(Ԙ\0eyEuO<ww4.q^v})jZ^(qLT*g#ߖ oH\'n/RG*:?\\SxfsR\0L?n!L\'7,\\eAv!LmuBB蜹{KĐ&:\"7/&WrR=69W:F\rqtҠi0|j75Cr]JqvgF{:d!>K]^O?	BFAOmufށ ~#C}:x\rpҥe5xUkԝB\0I^AR5	gnyTjּyf}Qq_jJD\'1hܤLvnv68߳*Im&/%щ@֎\0s\0ՙuf3j!JGSRrGO-ŒI*\'5@S^(9\ZChVh\n?/8B=IY\"2,켽,*kV\nZ\"!Y}TS/?kWdg7AwA[\'l‷|$፭Ӊ F\"D[Ĉf\\ȰeKֶmm}jSfJZ z饗F.\\gMuQq-=RlF:uȖO_^tc6mƉZu#ʮ}bx4F$*l<Q#?@ED<_-[;i#G]W>svTrͫzFfB}X;!:Cֵ7<)}gL4fo|6^xa^;)Yt%>vtv%DJp~\\rE^_ZOxC\Zn:ugϜ9so@02Ag0dܳȮ㰡Bzϛnu4\Z7<\nlkJv\'UU矟ꫯaOG^5b]ZyG;?裿&>r?{ir߲[oH]p~/1*_S*~6\'jv{3h-WD~{>՛bE9i%pi_|\"Jgv73Ҷ$,rZ{6׮]kO>YH0_qvyCnuCn\\Ķׯܸ唝m)\'窺 5CwbbUg1!O[_J2Qٮ\05кr(8sqSfo¼㘉\'&\Z;UU;d=xYF_wל%CO+oQ>_kVv	Y(v\nd?c\Z_LBع~xMI~ۦ_>)\ro@t1⾃{\ZxeXc25ffG{Buh !\rN=Y\0Y!Dd>U~~{n;\"b4aAY)5h\0\\+\0i>m\0\0\0\0IENDB`'),(88,1,'Rack_42_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0e\0\0H\0\0\0I90\0\0\0sBIT|d\0\0\0	pHYs\0\0	\0\0	x2\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\03IDATx]]U;Icǯ#nr@*j\n\n	Q!\nQADoo|sEB|@-%J@4i>clcx=ݬ8sou瞳^kQe{G!GG\'s&1N>\'X\ZǅcB\Z\'\r&㽾\\6?uԪF9rw->jF\0pEy\"#z7:MrȤMƋY!`ss~Sch؏wC~wXzKM9ٳ[?(??_#Dr2&^M*B*Ιp8,峱ɽ~ ~jD?~BnU.l5zu+Y,&5|\"̛H<!E|Wy̙=ɗd@.|oq?e}z2]D\r/w쉵_nЏUDA$XtOCǗ_~vQd3+\'^ƟQJяs0!ӮW(ҚҧGBדly+E_0\r$$\nq&ݾ}{ŋ!oNH,\'#(>^xaC8f}|G}Eq}ȁ&	{,,,x|D\\{{qy5>*w,\rKlMW^%X)\\zE_o(RRsA88tdBdq//&׍{9ũeKzGQ8.1U8ݻ pSnuh7?c`s\\In>Y7lL@}Ν Gpc 5A5ďӈ_sK\"\'Cb^ADQfKDAy&EMBAi3Kz5n(zAչ{*%O}|7(	1[nM|G&%m$\"^61FR&o~̓:	D}\\߿2-4ђ\"\',]6!?X\\\\@B X0xGٰ/sMMX&!S!M8gpV-~\'Q/bO\r>bTk%դ+9Va!3= 807Ы}\\Ec=6%F\n\0P)l3e)P/3o8\rV4 ?c\0(*8U`_-S!+-UV JzkۨЋ~,\\?!,\\b.(|s%W`A@b0VVsB	QVn\Z 7\Z1AH}h+(UA5ܻwo6@~#\naW5x遼%^m,8$J5,(NI7o}ᇓ\0(3\0\\OYϋ^zWEȋhH5裈X\'ܸqc\Zȑ#Ѧwuq2@$⺢H	\Z\n-lو/A4H\0.A\\\'\n:{&f\\\\={ȉ6`8WUH22+R[fkJ%( 1)Neuuu2\r/N	IkBk<K{@n)P⺹Bp\"˥*B\\,\\1w`UT++o@2v΢XU!.[`*i?XMPf\0\nYC~i\'{Kz*?u`BFMTe8>N_)A9b${1İO\rG@c2F9.al\".Axi[׽@+WL~ԩչSTC DQe`x8uoݻN>}EZhK\rXE,<@b\\qmG{caBǥEr%x\"BlTz!nnFT^ο]0?hD\\<Ե@G1r/An=P6m㔬K\\\0Tۄ	pٻ]6Cw&dSDpme@\n\\\0|a vPRoU#hTyDENN\\G_|hDC_\'orݓܹs|b)DFz->0wXMn߾=OGGG\0s_o3QDуlIs)Q(<:xCzWK,\"8k26%Q+(4ӝ\rOsi?\ZEzhw4$v9$]WK-wԁu+	qBg9%u7oBQ0̡=$Q>(F-[ei)y:tM.\r˾4XDY]8b<^xq|f,׍CbKՒw3|b\nDiOSkmzǤFd%7O1޳fztK6F\\.HmGaZ5ů-\rJ*]L41 sPW̬BbÌry䣜t/ 1\04rرM#5X,8\01>vg\0[pׇ*~WeoZYMlr%Uuا$}GQrrY-X6{h3\\%v}J,1H		gApoCd׽x	*\0ѣ.n&KC,D]y\"ć1pH;MCbm<D$ rļcl!vBh	O>=eMWK,<6Hf+g&	$)SPyȩޥcv\"ʩSHL840Dk\'x.Vgr!\\\'P%Ư*nDP:7nv]-\\!aG)(HL<~XEHh,@F\"ۼv;R3*T`t{cQUFW\0w}xb,1㈱M\"u]ZDLox^eCb`QF4bUpr1Qr^2З=+>():,<s Mf06lIr74|}{b}*R:h>SXSX5ĺm8Lݠ\'YGTm\'笠 v\n5,7@qh^:3b2/6]D29E#)0WVVvtׇ\'*c_!qhv6DTX98QeERdcgCET8\Z\\@{mw@28z-I\rlĬ;2@])vTmG2{?gaKe`fWX]^]	u7ɥĆ	yî#_ADP)- Ct=%+S	+O\0v	sޅ6#ǿe+ZdrV=YX6g`q7q2y+<F!:۷o߭+ZسI$理%&D^ٶ[StJƶYb̆ຆe`7ٜu]xG,J9<)`kv3݄؊vV tⵎ%S$]F 	!v9#u7;}=|nNv6v7K̸d(xVvۇ_u2|hsˁP m/FjzhE!4(iu7!1t+		5$v.	*rݡ8֓S= PHO1)fAۥ@gu<W}F:\0*/~2|[ųlHl{SpNa7@bơ`3,v::)K|Ak]/vfl	P4S6VWWpsnu4u bV\'`b/uFN3Lm0i{Y7ƺ%!&@ H܈ND]Ю9z8hZ{XqN%AF,#.lպ,=+`1SQUy\"uh(/j,H2ꮯylu:|H,m>|x9]P-c4rFMC;E]^^^$bFلK)1(ߕր쭅arjD16,(y;ЛGQW)C간YA`miuM<bѹ5ynsGrŵ!vY?:h)Cn9rdY7Lu\\℩bѨH̳\\hHlƎ;[],\Zp\\D!ɉjI)11C&ڤGx Na8\\1`oy4n-SuY@[\0;Sm5%:v\"s-;9DUƏWM\ZÂB%\"0h1.eTf{/_c?Nv\n]6\\R%$>vrh`w];A6Ǒkkum@bsW5\'55F<f&N9EBVw$fmD0)jc\n1t\\JBb	p؄H%ƼġuX~CLܵ(mD|d>ɓm}퀛e\0jFs8RWhN\r6)ºX\')..~UdKΣL^Tƣ,[dUuzD[@~IC[G	BBbyl1cu2e^2d⫂\rb![%\n+f^n+yC:\rCwe!10r/\\vVqAq4+ːb\"$f|j4K6$ֆpͺasʅQtLc`7.\"6˵@C1!nXNvԡ?z2ƺMӅog?f>|mvٿ1Q\r*mÞ{rg&pb܄\Zdr\'b?j3r5q1jH\\uD`]\"]LV\"JgAqf=\\8E&$:mR7/CSI\ZM>pv \n]6 YrZ)&-w!2Kȋ#\nj>FQ;rJ\\&@ZzGenE1K6Q(eR6FhmO٪	(eٗcU@:cA21o9ıޱ,\'bntAC1,,6c(aT:A\n8/1+l7\ZR`+&,Y Az 1W>N]uX16L,10Q%2eD`\r̃}c3Q-,cp:$V?*t`wL\n1ah)heחYK>OR0j։Pt4TO@S,I0a5ӆjx!-êMW]+WhN7WDxΧI 8\nz$֍߈ط7\'=;fVD[nݚpې\"ZzD\'v[y,Ωja@In\ZУtyW8OxZKq%Ra0{ۻE 9sėxn\n	̅<\'bM@/Pm3QGkf3ÇO-(Lk5V0,OHk.A79AmXnк,W.NEHR og#7rvҶ	Wn\\>KG,N\"\nIOS\n6hpNNJl׽L&֦~sYo)Ca?Y(~l銣A\Z9lnҙF>35nDĄل\0r@ABδ(XḘm@b::bj`m/pСC%c~c!лmľ\\7nL:dl<1t=W\07#(`3mѨ.󵷍ߗ鮷{ϓ\"@\\3D2Ed\"K\"1L ;H1q&\r	A6:,)%qn3ibŢ=ıh`\0i{l|w\n˛]ļa\ZϺS>j݄2b	b\r:&\n$O.wD~2b,@ p\Z}xmdW7YF\\W4X҂}ǼDuHMys,LNeQc\ne,t A,<Qt]U\rK^^&(Kr{BBѱxbRR\"u]|q;F\"Gp+㉘Oa9yAgeG%Jh?2\\Aˮ@܊xǦ! RLq2$-NH&$f_E.x1c!f5؂:Y\n]ܡl2.O8\0iTHXFs}udy.ߖD6\Z!\n!1ѓ\rcꀋ :؎bI9Olt`A:8FxWe0`s/\rE}b}L9])>qb:$n{y?cxO4$fJh!p9 Zh4i@c9`&㡪\Z͒؏#	Y\Zyt!dHΎ7\0Q;SjɁċ,ˢF$Wr*gl׽\rQl˾w]vK&hdSr\Z8^tdBJCbR1D\\>>&\'ʐ]vKAvC%F:U\0=Bb,:Ҋb`uD kj(!+9{}7QF%efBwa@^ܭgX`Ӯʀw,#0,~,JmF@Թ*sdY{zgQIV@KUeudZqTS\01Uڪa, 7%Z\nVAbFPV}mČeΚM\'%\rIbRgk_A|xX)qĻֽdM&6}ј\rn tG1PYlw=8PYMakkka\\T&<ڬVfT])!tz>TF:AN[bƆfaEE/22.\Z:\\.x1%Fa}\Za\\m/VZzX^>,sŠ1:\'5C>o=+M@AW`?zn8\'%@^\n8~\'NLŢءbq/~_a&jr`\'00954àrZYs\'QS=|-uuQc;4	RW6}=ĺ70 MY4rH%jvHŞ#\",f]7Qɬ.FQױ	!42qS&cAn`_*w >׎E\ZNV:TI5Zב\r6	qd߮,HO<1<݉ղlv.8 1ʞʴYR~n\0\n{x*M0-dIxkSG!$gŢw&°Q&\nN]n)\'TI4rZ)pX;(s-С:RL:eN9A\0喂 \\ٮ3ѵ\ruf:1j$JLRםyt`/?Dhѣ;H\Z+BE%`ɼvʫWN$E#Qc2;uAt<cl9.QdY`vKJ!6O0pOD:@ yNتyn7l3Q`1-P7UH\0\Z%sĆ\n@\0fX4(Վ՟$\r	lXbn\no΁@)MnB~2m$z~!@@\\Xgr q(Y&4/,M0Z, n;!$k	hɩЭfF_r=e_W%\"b[\nɩlpMA Ȼk\'XdY@hʀ,s}paPVp.@b]iC>%Og<7pS _t	.4!H#I&8T=GjGl@*DZt:1+,F\'he:-ap+Õ\Z3/ޝGv&$fs]0o^b,ŐðYXn>{Q\"LHPJvdtr}`|!\'l@\rae±7FPr^nx q]%պ	rXw=ˉㆠw]KbFc9.SR1=\n$f\nr\0F$n=: CG3)ܹs9`KUrj#سo?͇BZlw<4pFcǎMm6	YcDrn2o0xn\\J8:,ŬF)H`1D;Eu\rT]vI,!tKA+m&Z\n:rQ)8ĘfGY+7xu-s&\Z%Cfe+>8(WogKA,0\0!]q<Yu	$f,B XԩS@)*⋻Rg7PYSgƆAD#҂]鲭᙮S@asļ\"tdp&&VuՈ)[Hd⹚Đ1l= vVh=<(\rۂ{F9	O= 1w|`#Ki@]o3QP,%xI8؍UFO1]5\nDt0b	?\rDFSk.sp0(!tqF9%4pƅ`ŀZDi)H	TFX^bBb(av#=3t`ÍBrBBbeK:,1S9U|/1b%f2 ZuJ]KPSQe=<\0!l}KA \\/Sc,dɄnu8i6Jr7\r;#(OEۤju	.<W\'\Zfqb{, Ϭv9CT1gϞ^s_=%ذ3逈w,B1J,:{Y+S<}ÕT][[̓S\'g\\HcZ\n/;9UcB\0A=@-׵X@M4 lb1:>7WYՖ El-݂;tJ:ف@\\<\0݂U=y/[\n>u\'w\Zf~8.i#=ӓE\\($f)8ؗfW7pɓb,MGۣzn|pYFH4$vyR\\\n)lYfBs,Dc&E]׊ԭs&@\\)蔔04M!7j1Z\nꠉEh\"j])BAbmVtKA,4a7g˲w\\[\0%G}VlC =`T9sf 5b%O*aBm,;M03q`~93LS95	,2˞خ,\0xmAfA$>l|&\"\n\0Aݟ8HIL@j#)\\w=J~aSa\"qͬ\\ ad.ƪ(z%A	4s([6EW lXMSUNϮerƛu\'\r8@\0-gAہ :\'WLn^z1h	Ac*\0c	V;}X@ZUUWy(pW?EWӁް[fN{k O{MJO8\n:h}},6a\r-Ԩyڃ윔0Л{;fwy&\'iaoFi\05SBG\0C8VWW:Vy8%\r?-BWpC,T=%L!$.rWsyV:hy bEX\0] K1`rQ!r[W`\'NL>#W)/A\'P$1(\0z\r2ŇSDb$N\ZQe1KN͆d)~TN괝	\n)UhRdwsR 6^\"[uMMby&_@LT·8(]dqvh/Pv_n\Z5!; \0Bq2=\'hYIC1uYX̄Le/wĐS1}X*jLCA5|g(sGd$hߨ`;AA\0X5	[^Fx|:ab} 	X羏&UbilJv@\"I{rf*\r\"\\%\0Cr,BE/(.$3].WObF?Ag9m8(.L懑9tI)X6]&X\r:,:\\DU<6<D%攁ŕ}8I&0!A@^>1D{wK\n0-K(5R!uӯᔩhm)\0PL׏AqN\"\'X\\W%6!,XTW-]R&p-\"fOuԃS\0wK_3xFX}rn[\\X3{DJȖwX,rPx(6~5at`E?z/J?(}*sb%H9 ;*z,l2$		n`Mw@;#XmRrH^#ҳ9g:,B$av@u׽.äS\0lwNE~_\0&ǥ#cf)s]%Ƣ6$Y(\r6Fc׭\0cpޗGLj\'3.YoN|)DtV 0_Xǆe딃.B4osMX\rT#21g10k[?3-h,W\\TI2b|\rb߿C.j(6w)=>g~̙&!Ahteeeb*F2LxrQG;uJqCBM!6b0-b&V^cE\0x21D\"\n3I= ?ޗkm\"	T]q(B }!N>lc<I>Csy\\1OZ2|w7k2E.]uߕ_Ѵ}̙%\r;q&^E	[:Jx˰?Ź>-u-u_&jl2Y9`[G\0>_rSqB\Zje	cN<Y={|=$\r\"9EVHd\\ѣs=Hu_G\\,%kV۪b??!ޏ( >Ryzۢ\'~z{dq#\\!JWBw^HZrhlG\ZqW]v\'ʺ=Ge\0dMZ`r\0eKW1.wW+ߐB` 7]sP<n*\\V;_U%t:y5oѵ{N4roLj;lB55ނtIWկ+rd>gC^y\\ۯ	:XY.-:`_8&|D<\\ȸa.a/.ϟsYa?S膔w/\\07o7-_\0<{ic0_`\"Jc|M\"妌{n_pq}Q$ǄNBPAO~_&<|\'?_BLFqMW1O&qc3K ùg$g}+o旄;\rQ,G(_\"A]\'ʥK~ߵU\"IBp3/[6BZCɸ2 DdO!N_|7nx9cLݻsѸ$s9t7yXdK!N헊XYUf@+X5|0+D%Rr.߻oK!N+˗n\0z!tmpDʂ|A^cG~]0\'@De_\\d?sių\".R-;OZogAK\r@!@%±N1!1bKI9Pty(4}a\'N,ǿ?F8)D[\Z>ǜcٳv_]ǎH.-c~n1)m,(8d$<g?eB=xUV]uzITYM}c;~dEz\\^__Yzkqdr̓l\\5߽-_(Uax\"FrQ\r;͟l0(b6Hy|-}Em6lNccv;r9$3_f%zݚ8wvpJc5:wpgOt`)\Z[\0\0\0\0IENDB`'),(89,1,'Rack_42_with_door_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0f\0\0\0sBIT|d\0\0\0	pHYs\0\0\r0\0\0\r0XVi\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0gIDATx}i\\y^5feikGeCc6%؀k%?H\0C\n\0hmɐ5F#M,h2Cp\'k+}ۧ~ϭ⢊U}9y]x<Q1h#lY@2Ah@1p+++ĦJ9S~1?|Eu?_U+ %{<=zj|YmǏ&)\\\\\r|ڵke˖^VW=o}[-؃cp}jIm?R鬒\\(:x`Ze{?泶o߾m6V@}7\ZFj%;\0ӧO/{jXRc@\0@`OMR+@ Q5V5g(|Ckߢ-\0ǉ\'^z?TY\0\0Zzn:yqXۇJ~Kܹ;wm;P6<~?R?u3qNz\\\Z#|)ey)%$?k\')/5c6_w_|q`PX|~ڄ(T{K\0.B\08X~={oL8uCMiuE:T5]XRU1boz^@R%Rp0jT{o\\t/k?FزٖԵ}~~~,d%)\r<?!P1f[gcM@{kK5_ѥn:w\ZߺukEc[=Vz(ə3gƖMvӟwRW$x=5{|߫xEC	ߘ&4SX%,Tez=5k_{rx0U|򣮂cdc7͋\0k!c&MIJ>16,_6g|f\'^C4Kx\\9~epp]zV\0\0\0:&]lxO|fD#	yTbA	9sh?z\r0D^vmSʌ!yPi	@߿_xA<U7{m0RMlݺPBaH\"`d9_3|CYԵo޼xSHTXZZ*&@Ď;q#ӒCD(!\'Oar޽sNCHUAqz|E+￨f;wܞIp\Z|w-`X*e[\0c<C~$$T+1\00Q!\"b37S߳w6TԊwCOOn\0BxpٳITLBtc%Fr$!jh,ɖ(|?\nzΝ5`&lR`u3ԽyN$0m6}0n*/LX f\n+D\')Ls@rϘ\r6\0#!t\rėݻco`,߷C]^5S//j\0Hͻ?L-ܹsJ@`apZ>|xp 鐛Tztc9BB-Rg*4j@,(uͽѧ	SVOqS|}bZ$!;6Y)BkL$.Uʶp&%֜+|EzWo)isU~\n\\{Y\0L;!Q{!(qpY~r-3\rP}ȚQmeM[2mTIͯqcԠ#zw~_\'Oդ?qεKKw=zxׯy;wnV\08\0F\0a\0RQ:ʤ5u7	N3:W Xbfk9\'\'h2N`<~t࣏R]ԖPמ`~n-G;w\\wkKK]~XgA]/m#ppvh0MpZb6@\\\0a Ӳyc&?q>pL)~݀0>\Z<hpJ	uhwppY<kߝ7<xpoܸ~\n87pXjsĒL\0\'`KXlέi:1We%$\n\\J\r~Ny\rVZvS;GO^zy`A1xO--:c,(sDz~DRIiZLĂczc-\\:]CnPԑ .IF\\ː}@ܵ(	s~y\r.~Lu``ϾSKumέsn|@I%q e^	:7---mۀF{jUȆkĦiB8??.=us͊O#t۬X1*%Jd[#p#ǥVkб>QP]~e%q^QRgҭn~|޽;P׮]vF%uվۏ9!xt)0N@lvEo.%P.& t5%h%\nXm0PRf`YoCTn)jY[\'O|R(ݸwo<GIO>)Ե\n4st\\fd3rB*\0ڷoȑ#L\\X9Inӄ.@RHu\\iKJUuqU]e`ン/.Ν[7o^9???T)ti˗>yd .B\Z\ZPBj7z1cDb,}uuOyXHkukvTװiф\\~VM^zi+L$E-eNi4xLP	8Dm|?:7ZX	yh=Xˍ0%PF̥\0dV$SaCBO[bۜ:Su?zѬgA4R}rG9U0jv1eԒUd4m899B\r\0?d10BzuJyZy	i#)t\0S\'45		[.I =wV:+h+Zj>CI\\N\"Db`g!RBEMglNSAs-6C\"6X#ypEk\\uR=M4H(W@HeT1qo$!rV\ns:rxg	\"%\"p2K\\VS);D\\\"z1,IM\"[8M#@`D1\"vB2rJ-ZyʓJ3mxV\"բT5zʡY;D]rW\nϥ9iE`sYN\\HBy<YW0M##  U\n$Tn:!w{`)<B:@id~1-,9L9\09x8D9-슚e\nN\'`\n`L}{l\0&\"ߕux!&ƭ\'ER\'`i00E$ENIeɖUJzwICǻ\' .<dHnYb>2U$1s1ײKm߳:Y؀W5G\Z0lz,\01e*+!իWL.$@/\\		й2SV4ٞg\"U\ZYbg-T94\0d3}}QU)%zU֕Tx|)a\"^ö---@@0J]	y:@2D@~CeF,\\r-hĐţ)im%?/XTZV_C>թ%OxJcvz٦K1F1ţW.=lGȻhhLhdhI\0*ے5ˠ0&7,LrtF(	y\r6-ゔz5M	bSLrV`\'>d&!ScţqaM0L<xPU*k*Z$:N@F/E3Y<T0R\rsqk]&!RÙ&TߞH]dC\Zg#5\0*@nUO݀V<O^{9K*EDnXJ\'g\\M#O1I&z\",o׆Osr!q3fKrZޘ7TɑLmW	$\"K	cj<d,OyYH5!Pnb\0]!NSdkeprT3\0am[VImN@_\0ʆNGڐ	6 \0q<Dio.\Z+$VPd[e:EjTNFᐿN۩;\0q\0a09LU]%.M9ǐmi}A\0a}2\0fI\nUt`?7Setm9d}`Gyk@IH1\\c1h(+8(L\Zg@nL=s9\0LwS&`עrZRdT@xgϞ-$ӹ( *=X|qk!Cn:MbU1aV}$;wlB`dzz6SP!pG${	QHZ(`\"JG KfHYT\ZS	yZ5jE,qNj\"&+,*MB]x,	hj-\0.x~(6KI\0us\"E&#\'i`!Y<\Z\0 `cTk2>N/aP,>)2a$$ziS3lc }\r %SeYTZr%]1WXCGz,=XxűH!EF9,RTP(0wS*!7ZmEiqS@.\0tsjl$=䶍r7`N@u\"=>yvWTh=.r%ZW+,FTZӱR#;9kU\Z[Űy[W+\r*רt]9w>6!-MDvFOȋ^*\0@ZU	]ƥz\n\'n<B\ng^v2˵ly2D&)V;lߤ!1\"c3Z>|S]\0L/̔6zZ,$mSLƈx[Z\0L	0Bs>\"Ao9\".<]&6ݺX	\Z,2<!c]\0J\n֫Ȝra!_\'9IU ;@LlRQjTN\n%2\\R[}8\Z$6?}WΜ93Gqf.\0Tf֭$IvS\r3@^p!bihBnBZ+^r~,,s=LZU:X\\sTH\\M޻0#̑ON$6Mv\ZM@1ea0\\p\0\n^T;T	%P͸kr}N<I\0@\0eywm4=F0SrYR-]Y	\Z	\"1X}\ZXJθk#wGJnN<	:2Gۈ|H$N\"=sW	y!10BƢ35jpHO:\'L]	YEC\r@\\ة a\\4\\b\\u9*6!w9{Ï?b4 bGQ⽢ \0=n]$6\'!P.K2\'.]MΙ)g	oU+7D-^W@X>tМHT\nT(9&{\Z`bi^GCCbJ~7\0\\۪UC1lW\\ZI\\!7ߛ	#9\0 ]d۞&K;2r7ȡ=!IH7J0++d~\nzʙS.[0dǀ\rU`\'䑄G\"m#Ѣyt9|ڶQ<kjva*͓LM] O  B%\Zb۝\"I[ʶVYVH\ZnR͔q6 LmCxI6@PNNwAIl3p\"9lSp8&`0Y)S]FүAO9[rPMK.Vx<3KUf%)`\0)ۯy|N@\'!w9x+lQG8ژ&P}r٧Gȋr%!NBc\"Q/:aPI?R!իPדTF0:9T\\_H\\.ua׎M	-%BOJI<Sa هd]JxIJݩ>)M6IIs#\'Y#P`XpR`1YSCOήr`F:>Pȶ\'$[+*ffΰ^}=VK8Bsrch|s ˃K,UVR\"抇[%tBcQhkxe83Et\"fnuf1$ɨft]k\ZkRR\0	K\0@Sc.@CJiBmGWnUh>ѲNLPu\n@$]sĶ(	mA#+Pla\"9H3*Z[2&61Y(ҍ@Bn̨n(HL]*Y\nqVGo߾1E4EP\ZKiKu\'ZΑCMf`E$)hR%|.<Rz9G*ţufH	.\rݧGHP^xd&_#&˄tAQ1qY<F.oBoL}]mpRQRzB@`^<_(6uU$Zc8ۈΐ[ߋxlz[\0\0$.E<rWܵW\Z\\X =VUG^N.v%	SAWG-ks*0WU!,aU;rXdH	T]XW0q5$NP@m`=1+!hsf	C-r3.48񪆙t\0ה\0S`+r!Xe9al<2N@à@U_ўww)d=%9Tz.P]HIZ\0\\˼T\"Ae\'`pf,lZf2L]#㦼rzXQ%!jVM 2T{iSn^2U6$]Vi\\4!LaF`hl1@1\0^}WCi$3\0\"hiK:\0Rb{*)zuo]\'`\\?	ţ])\Zفa`2Ŧ\rеhBn[JCS[M*u+]9Ubtrl*!\n:7*ZO3,\Z\ZVV]MdSb&=Pޗ}\";C)uL(!I\'iº	`6᫦n%10R2xjJ]֭eN{Oz!YlVO.xˁJr[[e[\\zdUsSGsZ醵+\\:Cxl,29F]Kr1ۤUxSZ%V¦󬤮{ބІC6s5q>Ġ&s0ʔ\ZYdFM2m=ȃ	ڵkYzQL=\\zQ&Lz(AA0TB_LצAu\\a1]/fVگV5T|={TrHgXrjzu@\Z&vk&L.i	\0gV[D3ϑ*unSf*/kݪD9UZL58XB]EHˆ9[r(N@爕\n&.>\"v2C\0l	c=妹IiN>5Jִ-֫&p)g,=@Iiɴ\"ѤW}jl<7?0^#9Z7qm\Z5	yLDqm{Ps6k<d)g8	\0s\n0onI،@o!k-\\SxVuΐ2Vӱk!.uiׯ_/O+XUCZ9-1\0bnLOӋ+x	gϞQ:NSeh߳gį!kp8tJm;p`BOzpzH:\' 8\Z2eW`!QX0y ȠCof6\rJ^6ܣkȘ:P)uhF#}%SdE	\0Oh\0*yjHe!A]&(TYp\"!׶/2r1)]R`N9)_[3sO\")ě(nɔt(d42WtJ!\'g	y*DГA9鲭rlT8I`S6OnU8\0t^reMx\02;9\0W\\H)M4ZrKLצT?޿\Zu\'x+V!jx[HQX40LϦ0ST+r}imrVŖxI<Q}smJe`z\ZX+U	y!#dY\"xb,Hd\"2vQ&W\"03.Sd7ޕ@*{֭A(UWSau춇KC})^rV/DO>\r+JUz\'`MB36P Kyo2NA\ZVʭx2)؊Ge]\"&%X	o(qG^n3.G˾65\ZnSHV_g048itCȵ`JЇqzaaHK7#yb8^}]zM>.3C\n$dx/\0%\"EGB)nb~lOu4xTg]5ehʠ1\r0Bl\Z+v\r$<1RV9^PH0eF޽{[QP:`խ\n=1ۦVL>,íD6%n۠eep @J§-8m,4	yČvJ&=1n1E]M\\@JHp2EץV\'	!]1u2E(?i9^:Ji\reH	/}!y!jUJdrCP=`3pܽ{wR·^k3]j^»;;64`hyņ<״p1ysyԭ:!7?	DX5xtFI=~M3]zm[\'N@5sW^83dYc:(b73\0P\0\\\r_Gͨ\\TT+\'Ocu%NwƦ媍T+R!r\"\\~yllgDvqO	\Z\0m}zBƻREN@\0J=`#^oc,_12\0**%x\0!]Tnel\0FRFR6\n PRÀeaרSp\\#{9G*=sq`\\JzNޯ\0=9hJi?P#u	^2=rv_}V_Tax\nOym.9RzG!B3.MD)L9HM~\'=\0\n8\ZJy$G!?Xrţ1X<:ժVtbq1|Bu자̵rM@}%X\0v%m~Yxɜr0_]&)i^\n}HGϺT\'	a6u%M0M1X6\'`W	M2\0<T*Rl[\0|<!C;VoܺJ8g(f#@j\0\ZYroy\Zl?Xu%Qs:\0upJj\n)钛iUIj0@b}СY}|\"U+\'~;S4Y\0sAl2b	\ZP4:afTy\Z&tpuЧY}r\0^	yMBn`_=V:\0JYTZ:rZڪvur3`sOyHLF貇<8h6<d	\00yQ2swo}!. 3*>PT?b\n&sYdƵ0(Rz9CZ$1{)R_ؤ\n-veX9F!\n+ǎk:LbmtXh\0f`)A;DtEz9~ȓN6T\'`+	̸(V̙\ZJt\Zpuv\nLRQTx4̓lF\0N@!8̘\\MN.qSg$Bn\"1\'-Fa`#POjL\0ܰ\'b:V0s!<Xf}h|\0$(2r\\2UV:OcZyW۞$3<	(_ uڛpJCdez6Odje`%Tdh~<LXdd[y3T<\ZCXFee6arzw$GxCַo^\\~}M\\6u)0Ei\Z\0_Zzly\nEȩ>:R8sTbŀR@&TrCtۤEPQ7qd/d^AN6V.Bϰyc,RYzHrC6y\'{J0E650ժ\n[ѪV@ؿHT6E&]ʁx*8zlXatԴ6oI\0T;vChf\0ƮQW	Ot}9 dhI%N ״>ꖉ˫+a1Ur8|gP;^X\'f-\\a6]8b	0#~2o]$.ʹ\0$	BJSlt05(rHV<\"<GŒ4R`X94p!hLy\"/`!rIi-&ϰU\0\nW|[:[n-NwG\nSWkN.0Yd;!B4Yo9P%5Ƌ3C*Lf[dAaiQB>9\nBǚ\0K>|Ke?j&tkH}ڢVIɝDM^<\ZglkҜgcTÇj苨vU]YrSc\rb;nfbpvZ)EaS\n\0eU6Bn\Z&|>Fo% 6M//um{\"v@>\r*L3#zc%({y8 (BO%is{VP\0]9,Y)qI\0`zAc%,xz=P`tOm}U>@k\"=8S7\n}.#J	̩I/2䜹ʮӪ_fƁ@!Xiܚ5A\n`;e<V\' Ov֩:iU&\\zZs\0@u#FU7uN@.G)HCO+SZRNT@.8QH׶AΆ\\\r\n@\n0:\0)ROv\nkMsZ)\07NUKP`OPħ![=!/@az/3읾>+zj	HI^TuERZ\nY\rrY<U/k4nܸQJZD,\0\r}@с\\0W>l+`JA.YLrD󺪯Yo+.79aR(UTX YXOVt	%]Ywr`N@X$,U\'<7%?*\"-%d~lQ\\tV\0,^lаE#r\"9brux%&&$l2YZXp8PQw$8ȘDKqHZ#9l^WuuE	#pBҬ{IH!-^y$yM̩g&@^.τ?r۴@Llb4\0.z`st%d]B+8	yjexRdahos,ypߺ50|ӕZM[]e7ΔO>d@N9d\0Gݜ<`r]eҋGda^J?(HE\\s(;#Đ.uk6H4%|r~\0\\2ϢGԦ\"I|}&`IBt*]\"r\0PGY?\\P\0.V6t:AJ\"ĝ.P0\0`\0P@(_Do$G`=zlJ?0_#H\0Jp܂@\'!D|-L(	ȳ`@dAq[$>3H#;ʚt$1N	8rMP`\"\0\\Xja[$=KkUS~!&P\0%im<*3\n	VdGbYQR̃Awm6!&	Bl*HϸGM(P)~Z6Oy(0|ܮIx*dg%g<p@ G@A=嬣kT0)9d37B%%*W%%Ѳv=0JO9SļuNp	0k\nNlKiRѼHE۬_6A)%1U|4 	(\'f/)P UXD0f5pjI{x=ӯy`^\nHO9 Lk99p록8LNI,`\0<,l`7ECmVgqJ@)8c~:k$lc:W5Vglר28ȠMCԦ\0\0@~84Y9\0Y5v\';<9AGwK0p@\'T0<(0?)qvZw\'gƨQ%,3atQgS[8D`}ɓ6Oy>^ggesѩ.36/jSp@?PN>]~-S%=xhM3bǶ6wu5CrC<۬_unfUt2Jx+Uh	=0P)3D?Ժ&K9\\^V#zuff\Zpނ\nekZۏ#ׄK%=`\rٖѣd\\\0KLFCŦvH_7D\"y\nbˬ[m*	! 	B\rI2aRqEUs+0 q!I_)NALtsTsvsYНAd	ѶvŅNMX@qt!)4QP 2$KUTXXU4R]+r%\"T&?2`e~v]VO8q76\Zf\\sTr`v<*S`}Ɏ\0\n#sC8G7\n,XX)r]\\(i3Ҧ\n$2bϨ;9Y6(#\\G~&5˫VQ4YUZ|a\"q03UC7Gr+s,$4a}n%bϰb\r(U\0HBKV.]\nYy1sF:h@(X\'qJ[Bs$6Ŧ,ϰG9U+WOv=:iNș`xߥVHQˑ\Z;P<ķ	(d\'O2cU:&^)9fmWKx*FYFSǫURH:4t3̝~:h0ppp\02&5yMʎA13``	()QNj;\"\"QU/#hR$LM6?,G\nQ\nNơ&aʺQ!#11Dg\\\n@5P\'矟&@D\rp,*1*i1EΓ2)\"˲3XؾxtA?3\n@ͧMTYXE	 `z*9\\e]:P׺y飏>*-^\n$^}գ5\0üX/w>KMJDk\\̲ެDZ(YS`r?{Ԗ`$ǰo\0#B\Z8x|`Bnn \\AѾƙ9}?+C@0kvʕM-?c}40HSEcXސ)gx{60+էv0\nRr扄9pega\0O\ZǓ]|KWL	T0^n`ߓu?sY85qܰ2U6V\nyMFΚ(͵Õ]x\"\r /ZeM|ee?zU+NMw\"\0T <w\Z_)ZDltrJ*apPd_⓳A.5Uq`e=ӭi\n\0:Hq9r<Y+ O>K}ȕ؁L/\'\rL@0\0ٳ{h`,ptuRU{ԩ Hɒ\0L}\r-bmEi`\r()N@)E\\N\"0Ef^zVYoُqfW^T5<zhZB[>+S\0N}i;|oQ&	QOҘc`jُD$-{	f}LA\nb\\l	$,	Y<sOJSO9$	@Ep9Z>kճ>+\rc]qFi`mKU-N@N 3P6IY}7*(\0p *@0zZ1uF\0E%ג .{0=P8)U A?ЛzU<`U)D\ZNJP-t8,&Ъݩi8q[t\0zcº5Lhe-/48--B7yJuyfX,.Ҷj!pؐtWjFy(FS+{hLzT9㴸dja#p,\rGzɡ٤J_9YP{tn6e-\0\'z,b>[C/N/x2?a<\0sH5XdĢұqY_xF XCmBR 987gM\0	.Sd12&VO;*(:TiݿO͚4LcVT<cF\'02Xh3Ls nY#\r|Z	Lق!rf\\\\l\ZLl- ;AR\"}`^w z\0d=U6t2y)vGJ@VU6\"*|	YLz%vf$S^:(eDԪp]64[V@8]ǁ!GC%)c\".`X7-Sn%5q4	#R2-8q8Ju\0\0zWmP?YYgl.-Xf1W\'@OsѨ4H\0S0(d\"\0l\r@VKU:b Ħ$p (S)߫ΐu$M\"ls% ѶA &0\0^Y=aPd>H씥yXMz+w?\\cNpX@ fv-W#&\\dը[#.bC|IlA`9ry:bY`NǺzw%z?{3HU&H%G\rt/xcZȉg,8[cY`L(:}ty0F)miS#\Zˬɗ@U:muZj3zpStdafva*D#\"sI\"4gB-X&V-!%} 9ͻuGVT*I4ا\\uUZ~zdFJ X$|_&O;6\0L~z?x>\0\n\nAQ.E4X $*_W0!7L<m\0ԤY4L4\0FzAsG40?t9*k踱!fҥ#j[˟pjh]`B;^mâ0OE\ZneArTnğa5D:H	PP6{apСr,&U6xC9I#6yC%y\n)WrQj[rshs\\V 	Ɣ\n+\n{iPl% RL90BRPŌjA+@$~Y˃m0\'P\'{sMrY+7F\nHkm]\r\nI\'KDl&H+SHt\0|9(կoy]1,WN@[\\{VTKꟕ#V`y=EF؂2\nr\\p\0\"s}<~ a=Jj\\Z@f\rVF,0690ƜhqɉuJ)!F\0dTARԪ}AFBOfMVV9if?%\nPV\0\n-Y\"dJxi`\r!KdF&RiB,:e	d*$Z2gjS4A5[XRd\"8J\rZZ+\'<hM{^rAb%pXm{u\nZ~ 	XgPX+Ium:6gPwp0\\TY9l#Vr@ZWm#A`\0I˫>s_h]Ӕq9N&T2TE9\0f!<p<a&\Z4P͊4ܯK̓䬄MO8P\0	.6a\\MdsjLß섢0R#?KaH>^rzƱLe->p` \"4j@H8q+\"tGW6B-Jt8^oH]cJ^Чae\ZNLMj^SMXLKMjqw3	@9rìJ*`0hҡN]`]}DCD!=rÐxA \n.e-m\nfN@4.1hL>0tYzq:u<\0~$9b9G1I\Z㙀)ogN@JK:0z)GP UXǿ^ i0lLC\0aVŖɻ!#vo9P-HH˄ADcw3RA]u\0ǌԽt>s:e9fLf#Il5&61rN\\`K0Hx4`uL&3os5ju2+dX+~̗\ZC\rIuRj4U6A\ZbU2!/Ѹ,<§Ȝq7fAYɚ~w}Fwp@h@qH`n|;QyMWԽ@4A !EeqJ2+z1¬cT68X̮LZZX0gLţa##4K\ZH ԭJ28G\ZE2ZzƙիW\'$\nRei}X@:m5p皐tI XvZKgţ!Ng1:3ҟsː\'NL<zQiFKU&*H[Z(H>)H8΢g*.餬30ψ¡sرckruOy1JgZS\ZDIXì@^P;%0v0{\0TZ:i\0֮	)\rBߵ܂`0f8HMţCMhF\nb])|r)U&ɂ\"~)\rq\"\rd,d7YR(Bm3+in¤4/&/!K3IY\0m3*rȱ#A`=5*%TAFi	B87@%Ps<ȕ3PrdǼ2N(3fS>Rĺ\rJGrs@H2816%Sk l\"\n+̵슅\'URʂڿpp)4D\ZX.\rbsԬd\'0,씊\\	6[cÅ*,Eq4䕅`_;&k!7pX|8؊IQۺSC?r{X g|P̪4DZ>&)]T\nLe|*Bƙm.)<)gH= \\qa4 mwf\\t0=[HJͤ*5~!8@O\\V)կԡκ-$y&@TU<gţ*\"Dٔc#|\'&OFJ!VS*R¿XXPʖgd|SH!\'\'ll\n\"m$Wq}.0zKobƾ[)cK6btJ]T^o\\f\':\0}uTY(=Ō\0!QGkeUQ4wUrvvAP!J8:@r̾420x*\'mEi(7#5|Zr}ji0\';@6\0J9rsԘhٔq!NU>%lb`T\\(|ϔ4xۦBNBԇܧF+SdaGhLō(9I\\BJЩ	Rx1:\03I5农Xz,>nLNFcB(z\'s˔*[w~n*s.9\\TZ ep±r[\Zgta$&\"SeR\n0bR8:2͹ |m[!GmT<zV/)P1\r@IjbalD:͸6@$>9\0;Cl!Xk@7咰3@Bq!P\Zhx9GQ|rs[rmR!\0D0 USؠ3@PK\Z@\\	;\';qKdRJm6i@$/ƥ$5IF\"Ϥ4\0p\0E`%DBYI̽N\r{}l22h\\m0\0eA\0\\5bLY2}aq\'V4GҋFd:1?I	AgO\ZAhہe?NCN)&8\0NH4UP>_y:4YpPSmM1 df̔>L@Yvz>a t`zyr.QWlQă`\'Ʌ[bKux㺉eC!*h\0JG]Μr$5!k<妹Mr\0\rI͚\"\r*ت`km1TEʸXƙ*$>*ß<ѧG_9&)I XxT&L-lZU_i;wnҦ\0@J˖BriC@ߗ׳?GWbSr@˪\"!ţSfl]xl\np@ ]7FTYL 0K ֙hcUk\0έ2Q:Ui^mc&9	:J}NO9M4Ni`&M#&\"yTnhENVL!9pS5PpذNn.Oya5@HIniU,`z75q3Hbs>,F@g`\rW\"\r4: X띀R$	#ێa4QBr=|B͸hr@#šzէ#|sRM1NW\ZDuarJQ\'<DbqdD#\'	z%O}h@^r(H{?8l)բ\n)`=>) 2wuM\"CN8~pHX&e7_GܴzKq 8!DJD&:3Gc㳋,{b>lή%7Q\rVz(=,Ś9b (sj!Y(d\0LS\n͊ērHkdŕ\0\0L+\r꬟(SrH8mb`=(:?s73;@FAޔ>J)g<X *cPrmtH]0Md\\2ɝVm.iu?q8k^nȦt?\ZxāCO0w31#Y@Sc}SM0F/63|^sZ%x`pFs2}5u(J85>`iIqyuHIvSs-@\0\rP]o\ZA\Z|K\n媠.\ZO`k4ZRP2\nbN0@a\ZV^\n\0aMdV)jWrĘlp \n̩ބ\0,w\n~|+ts0ɢ0DߎG),KڄŤ\n3,s=\0?=(	?tŜ$xo$FleiA OK~10\nD$}uMq	D{\ZFJ9lS@	[5u1E>8`%iYe&>5Ά(^w@*K`NHm攣-JHjIzk۫^ɡ s+t0o5JW|V#}H_\0.x#UE;9wJL<Ha0g*CHl.LXش709Remd_\'QpAP\\QS~JLe$޽{d\rMM\'8pXTn~q	PwʯqQ,:\0 \n$j2˥sz,#)gv`h\\؜`lx0XXFMqJV^4KMMH_뵐&P\r Aqx%;5Res(b#,¿q XҸ(fsއt@iP01\"#&yU-\\	Hx!QXۖQGiz`Qbõޣ:h2BVNlC\0i6|1/BJ\0|W$\0aiz\0N􌳏Lg6L [(\"gB1u\r.x1p\09s\r/`x\Za$4S7:KPWP:@\ni\"4@m:)rzwゴGO}T\0)L*Q]0՛{$,&V@>©o6IO٠)h#bӀO9*? L oSr@%;6dkF݆Zl0ngB&iH=xi&z`3t6&`&eHoVEtPY	\ZVl`2A?ӈ䈵@NP\0[l 	p0Q|c#tc	,LmoLlbUFk8$On0T\"L 0iu7	Gpb2bՉ(FI&3	xq0SY+-R\ZФ9F1NG\ZGg 0F}Rai	߇Oܧ!ri\"\0|mA٢\0g ܁O<aM5NW\ZVdXqU0a0\0	NpXU$.B2Hk!@I(^\'\0,)<S<:´Y.;1O\\Hc?ϖ95qZ*\rY< &Tt2CEHPs:\0ϥƗ9sV.s{rX$7d:\ri0eB]b5u,.aJi_Q^9Lxsm\\cڒWT#!UJT\nZ?4Ar8\0aDAP3&\0f%vU53aOAO\\hx(8B>Whz%+V1{؊覹 2!IpT,?y&AJ{ڒ48S*67HF\nsJo~  @3<U\\:\r \Z#\r([(5UJɊrCa^p17x\'_vcJ=;wĉK>re#tkP\nINMGKV-ZM\0Byt)͏G^:Tb\n1\r~?O`}5=:4Q~XK)MRծq?1H~%u..̙30ٻ҃\Z2D\Z$)!N|`~SnCjSTrT\n)& &P	<(|/0U	ae}*^ѣͲڣP+GCU9E|{{T4u=zSxcǮw.hG\ZrikCDZ&EG8%զ\"U\"nv^?_ӟ1QL*(A Jl<\0n*i2½^|yT}P\\Ok$|.oo>x\'N9p\\\n0_VAX\0o1(,9lZRmRW<yؑ77?/v`@HTIs&ʅ{k?<,Osϟ/nݺkEdRaf>Rv[{{\r/P:uSN]߯kOWѓ\"4`g#$Ud#u<U؊O-P&҃NǑKz0vx,	,>xi2L[6D#\0K.O~rHVǟS9pYq[<ڶtnS3ByUo\'Ћb>Uzٳz:Fέl34p0D3I:k$RVXUe	T2oZe`VH;~^c(\\ܷݻݽ_`[w懤|1S9Vܹ/~A@OWLjRLI͔jf%qJȋI5%Go2KM9J\n{w_C%YU࿠nݺ]_<xTxr3\ZBe(ui&[-ʊs(Niv:\'g\\?װ?O\ZD]\"pAsg6=(>y{?%de<,[&N@>uԪC}z\0ŋ,gLwT~;0r+]`W_*u ߹^C(Bޫ6~^\n߉֜gܒ&#6H\'\nLxmF0R\'~~_Eb\08ǫ/?x҃-/*1Rb9+_?яe |@8s\"XN/GOO^S\'xVWdPK&[csu_/(tR{ װ`5+2:Ic_TO+U?yq}N]6DDp>H̊/<?~I[uX_z8W./^(}-]=NO>7vuJIo߾_-.6:jl¡wuo?$ĊА4C5*U|.`.=\\g:aW(BQ]RinF\"L]O)U\\ٲ/Ξ=ܡZ{7?#\"	G8CɡN7T[]2[1Ե4{gau\0xoOkͽ}_>5u`lc_z2MJe5ׯ~8Wm<N$]4z9ṑޱxj?69yRۧD}jL[u=b\\uyR~oѧ/5\Z\n<k\0&XzXƂD}jw\n%gյwL~`ǿVCI?pr\np!֔(pзf4Pkp-0$QRh+ZtRA) \0jynX|}{뭷_җ&\\苊sW^=W\\6꺣[H 3xSx&@s\06ZDXl\ZsD~<cfY$6A\Z($AZԝH-2\r\0a`vuq\r0PX\"\"=8\rUH\0\0E-/!\0CJۀWf(uʰcƎjW H$*j{`?~T]r5HPյSFCdsuJ_a5zIL/Oӿֆ-Xl YT庼$Q-{*a`>lf&PP|gJWs7|Z4._|sG\n|E\'$%+?Ez!֔ d\"P\'55@zfuI3lCbT](+v:|_jaU*saaǯWq+=4VǣG3??onݺ\'so)5߯`ohT@\"{D&IZzu}`ybCaH3-*Pl3BnߪM-GC_W#aq+dulQߞ?3<ZHq*R~Q\0aEyYATJrjMVςhfڲGj٧ePS|ӧڵk1;v{@	^\0Y?dUTs~ɓ+jvGUo)-c_6$!u_%K<<Kl\nШaQvJG7ďj׎s{9rz޽_P*^5X[|\\c\"ީ&?eS56.?ߵk5SksD](RHI߿_ZZ?XV3zmqs~#Qɲ|ӁFK)s4[*t4s?TLS1ODw駺s9XlXeלy-xlԠ8hLjs̉F,@*v3ܩ\'zn?ȍ<FKr&_1\0AoIpFȋ>nx)54	2g\03CHW4Nl2OO5bpnh\0iS6Г\\\r0ÀׇӥeX|l\\SJі/r8\0hhPdpESM\r[Ur,ʸG?6\ZD6\0\r,\0F~fmv8Od%[\r)40HMaRWV	2ꗷuc3\0??+%G99	4pfM^GtUC\nh\0\0\0\0IENDB`'),(90,1,'Rack_42_with_door_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0d\0\0\0\0\0\0M\'\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0d\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0+!IDATx]Ku!3CR%Ye2liFx \"k#l>7,\"E l\np8D?w8tWyy{{zʉ(w{{Y%ӸRd i\rWz%˯\nM\n6x_ǞZּ<^N>h-A._|nooo~]?ɓWkwqdvv6b~x,A.],ߐsB;;;wAC{_k#sD2wGRʕ+/R,NUvd2=XEҋ31%(+b*\'_8ٳg=ǖ<~ݻw_]y饗2.o%!\nG$27޳7?,q{K8ML+\\ogsn\"+#3[.~7n\\%oݺNt0h^~mӧ{91 0YLv8ǎߛø#sssɱcs<bgKK}EQy\"#:Zp\'AaW` ^ GqJpܡBihbZo|ٹs\"qń\0xѣ3Xw#aq8٘h\0zLnRqPEmLIo>rxwސ|ɛB巬F)`мykmm-JO8=	d0xb.7W%0w ^dLg#Ē~Acw@ژ`v`҄0ew\'\Zc8V̛$D||לּ~2@ŏ[=|\r\"ݙYpN!*!xbb}ez1|uK-hwɓݝG=zxaks}Ipsi{{Z[c8]Γ02DMy!ԭhUi͊\"ALsqXL#d1Y,~حhMٳ]z,/Xt,<.7x̣G/l?:qeڕeY1YZ\0O$Cco5X|Dݵi?MGp06ֲt<\\ӧo_,-maa>Y8>zpzc5!؆plp1H킐۷oSN\rYIv$*D(y\r777i(p1R4n?l\\|x~>(<?>W}!#N:\\%\"R\"68{;v9γ5vCrL\\B\"A}N9F v+ FњX.Yht>\Z]q$θ\\[.=ZbTMV+!}?!`7hSi8b\'Bi?HU!vLCZL`Ν;s@D(SŐ0׌ϳl\"GLC8!Ȣ,--\r@=|MJx,rlu*YZ2pX\'4cΑ/!n\0d4\0x1_,\\+U{}!/Lv \0Mh[ki`nA]/H#ju@;x`i5aRZuBBGgG8{R.P3,7.38j^ ;W,tMeuݯAUx\ZceU/j/7!0x]VuRn|F@;$p_\0:\Z^S7\ZGBNWK\"+Ҳ䞹~>\'Oܓ:(1`frjz~sA`K={6w;zHql6V1\'-4\n)20\00P><C?(.\\2PFpZqlɪ/m4١\0t\ZЁ\'`;#$87_C6W=R\0za)>ä8|j#gŘ:9LJ+]*f=Rԕkݻc0}Ú=-r((du뎇hqum\n\\pa(\"^R&3[;Tw	pqLU\njgi41&94C|vȄ!tܱ;`uXNrC\n%|{t#8\Zu#䖨8V$b[PC|ŞE2ZcIhRvMx ̂z]ZVx~(K*d\n]1rĔCջNJCb4t>{@-Z#G#vQZ/XʐkEN(W;,vYE|#Ry<5ZNܱJ$˅쒺zL^qS)0M\r@e!MRðvgNSAP%mN(-#etUus(ts7VGaGA=µbM-oӲ\'=	Ab$ڏ^-`:+f.vNyV몟CZs{e냤Ǐ;OK\'pTPtno]+(@=dDeW(v!cv-v_g!f1 ע@-;%2o/ǷDu6&koW	i3\0O.UĒnϪǐxuXk:)x{Y[TĪo,vvupv5G@l$;nָ㫱$&ΚfS|^=e.ZXXq)eJ\"P5reB[;aI[F\"1@Jjy1Ʉ+ul$M80۫v[|\ZYwt^:D|=1L9$d\r@@\'Hژ/	/밸P3ynCҀĞ<y2\"@`e󱜁\Zw`|.t1]֝kd ;Ǌyz*0;-3b7.RTYY(:Z<*/@YE!-xHhBgK\rx~ngeC,;]1t&Y3&bw]Bt:w#Zn	CIeq8\rUj5D0lAЩE+v.	gsH<ɡ=ሞCH\\+\Z v¸ͫoU򺼽!oǀJ#[;.g|VjvrecY؅t^=cx\nl\ZP\r@@݉Ypf5A>$tewG!\rKrЋ)2y}tǟjy\\SYMK\\҉\\M\\#*@݅QV!ib\Z/w島ҭ_5iφqkXkd3Q{{5@bibˊr1@\0:wxʦF\'PJN+y{V˗5bqu`h*f#~W{zc E+ۭYR.ssRԧוSֺ\"W\'P\ZPȢe&XkpUub	#I\rC3R/T{`GU/$cKNVlQoo3@}%M-k]]J+3!|n[`Gu%i3@}\\ԋLա*\"?\"pp(R/rAh06U]t~:wO1`\ZNr\\P>V:9P!I]vfee,	:	>Jڢ`؟[ې.\05ݞgZָ;veeTҀ!}MrHS:)HpgwI`pZXz@~\"Ve_a 2X{&Nb=)<Mi`i]>^-\0uM%,g`)Z1fo,vg;ui;m8%B2ywQ5;R\nPǊpCb	N;`ʒg _df:-q>-5~\ZuN@NxQAo5\nC^gR].:<ќj*;9GG=_h\ZcV[\"q&VSڊB\rlC(w~iKrE-;mR	 䂪fbiߛlP*At\ZPn\0ΪQ\0fDxyE5y,NJ0WQԄ/08 KWv../K%GY1ۥev0\ZA[M\Z۫aŒ]Rq{|K;4ؐoIA/kЀF<[,d\0~%>`Hqo؁.6\ZhSgtRGݮ-4@Gn[&]t}nV%curH\\K޺[jcN`+b]`RRH=nŮ1yuLݾREv	˦ԱE/GK>zc%9i!TA_x]U,ֱS~)\Z	ldDY^;8	ve㎫;+|Vl\n`La\"4CI2Y4Rm	iTi/i]\Z؝wSdIbf;<X\0ɂ>A;HlҺY026	A? Vsr2F׆v3̙3U	;YS푦uZv|TJѮxHoU.Q{StJ׀$P/8D,v<2N˵HG	^yޡX*,O*btr2Hk:)T{dt_?6UE3 Gasi8$w	\0ߪ\'Ƃ*KBWR׉=8R{?=jJ\'kaYEZV]5Abڻ2n;\rá4VV* oqW|K@ЩH\Z  NR:ɁMCt?ho:~jGgM0뮏urz09lOpN3AW|\\,-pDA=֗.GO/D(-v}&&\nHr29NH8/ogv<iP\Z;UDXâ`Up`G7.(v]M:DXB@9#x]CbFs1\'HRzz!H\r`-!et]4-v UiA,E37|V<i\rjdݦr+\\;L+SJ+MwA;5})s\"SM>`zM\"wTE0pj`L<0≛ℭ(zCjIr4ϙjb[\ruAgWر\0.Nrυbw0czresoM	Y:+ES@-;jYHH;L:\r訹^6vKv1^\\TpLFޘ2]GW&:;Bi[|ka(Lr]In\Z4wTcZŜoxua|>Ο={6vZ 1,|!n|a\ZuOQÐ]\Z{e2\Z]utt	B\nn͵V&U APkUM\0V\r_E`||-nEgA߇89Y!<YY\0J~!Ta:в{`o${PX9aӥJ>OjiC$Ts>s>ͺ,+Iu-iLf\"FGM!L+f7{R,]q;Rq0:EXŚhw S2\re[i+OSW@%4kY$P\'AJ03+?av$n\\-\"@%D|^A\rQiy.z~O5ɉ@䬎s	e)eaje4\r?ýȆ\Z!H:tN*Ώ4`gvKfYy{(RIP\"%>vtPŔ͓`bi`+^Dm{Z杞Ǵge#,d\0Cm/-:-z-9ǱY_&ق-b!\\)$b:y?l$Z>.`,(\nJ벅][txa\Zizǰv?/+J	o҄;.Jlw.$sb̈́W)-K=f}Yݴ1`wޠ2Tb%uF1V>,]QC$-RgpMBUM|;>\"39:p+<*p:9d! PD1>*vp\nv)!`w. 3^Q~=*BV.^hXdv\nvaOJV;$#;Z)ni\nC4ƦaΝ;7D8\'RLö 2.;8X8](sѻAzwAVaXH@Jh3i¥W{Zv̊,lI⇈(3bA4˝hEgLGYn@\Zv$N;ǋv\'iϓ!Ti5*c쁀N.=,p(}^Md`d;RZ\nL##\0Ac4}YҐ;aMc!HErԦC.|jwaԇw99&Xv/J0Tv$@03|obEHPҴ<\ZahE\Z(	ضkPł*6;l^)/4Y`Gh˻Pe8\0ʲix{.`G<_ Ҹˆyy@^c)!\':\\м4갋Ӗ\0z|*8L=:G tC3\'t)9Ɇ!Kb=x] =^]\'z,\rȧeeb~oՆ=aǇ3Dv!Dc~xxDJi@Ng+.p0d8^O,hG)d>?H\\fV?u4,L-,Vv\\v]YV6c{N--~ǅb!=t#\\95(LPao+M^byu4%[	\"0`\\[葆gi\0][[\0;w\n#Dr	e 9yn&ќjOGءX b]UCpKpz{COG;ˈGǦHϢ5#EXtL`/*p-ʇHvL:8DVN}1Ҙ/+\r- \'AtK\0\Z4:8:g\"d1!ab?@狟z[哭Z|_[1q8Gqg\\xqbgjKyj ?𥜏YVu\"]}z_W_HF8\Zn?FK\\V8rOT\'Bnv%[jlirSa]L\rgf՟쏔zw6\"%^	Y6Jq=<4Hw`\\a[6fsƫII6тwaY4=D\0\0}bqwllzz^pmXeόMUp5h-$jU&;wϡ.--\r887}Ç5dVz}U&*/nU\'NM&+=mB`GNC:,D1IWdFطy>).8!\0~kN wm7PEJ&\0K\0U__jB@|ˊM^|7*;i\"AK0T{CF`\0;82SYwlMBkWC*eJ.d6`c|>/֭[S:t!eCQK1Stv|\'L0bV~{/?s80Ob-ˤd>Zyt=`Gꂝ\"a:KŨ!nI:qؑ\0sɝ7U4fڂx\ne\0`Hp,\0U )[DL+	9#,aBg(q =1_VcA918N]ˆ\0,q`<%Gz{G\0}]_{s\ZgmM׹(˰hhGgSN)jQfAC@z¥$~z#Lc8ijȲ>(8!:(v!3Yl~b;E~zƧ=|,_I\'F8:\ny{m\"sbwo>19D\"CM&2Z-󦞦bh#CM#ϺеZ`wV`zXz(^(*1[38Ȝ|)yw8n4䭠e+)	ց6-G`C4;Ў-줻~<)T&Ɠml$@pe\'ʤB^˝/6o\"Ws1u:B@(t$wvHD~-vmҟgZQUS~u~oTP5)Џ`| 	q	97\ZIr\0PD$*p>EE*~ƍ\r\"7M\r\n@\Z]⾝	`ǞjAц:\"z0s5+ꋀ΃]xa20we f),a5yEѫ:Hۤ?U\n.CX}؝Z2`&q̑q]_|q>bZ@eԗUƅ^F)C\'ƅkkcccf<T\\*-Av	输}3#v5+Ǉ3A_V,4@8wОgɊEKKwBʬC\'[1DbqWJ!\ZgX8-\nzK>fg\ZjUHIЌc!\n-Ciqtl38HH2`:>#tyZtgD;%\"u_O\rY~TA`q3E>u_[U!X\"݉bɤ}Ɨ!nxg˕eµ\":2ƶ#V[ nYp׌X33CQԍ}oSbnOG9 FeC\0sSќD|nȸ[+\'B_0/].VW/}W/8w$M#H,mS`Svg_t\"UL0H>׾2{DoҥK^xa{ڵǲB汲!\\!j[W?WO޹|\'+WV.>~ymvh RV<U<Y9k\'ZA%-+UW^9p>	}a>\"1bI0/@Ov0-4W7BQ7+W%\\Lں|xqsᨻg-[lgg%ܗɿDf\"l#-cXh7gNO?4/sȞI7[N\ry\rB.,ݻt\'Wn;}f}Ge1c]gv_G _V%\\ѓ3;Rn{O.T6]p	\Z>41!qᒳ}7En޼9\'jZ܊ygpSӄS8ᠫ+/<){eǾ2\"bŻBߑE~Us!(Jw~%>+-QO۠˗pݳ/rNp\\//vl+ꕏ?+T{T\Z侽31~w>xO&2v/a\'y?_B&qQ\\m W3ƉM\'p{NN(|=?{**;?㏿Ν_z5yrDrgN7X6AQƝ[Ԣ~SAe1an.l7\r\'}0XTʹd[v;}[`%\rm=1VY˯\rx]ƾYz]|\"ʴSW}Vp<)Y<ZH4/nܸ<pM\\Oe 5G}eBW\0tX:k)(L36| bbw,(ׯ_O^pF̃Q?s\Z[/*_GV?[xDީR.`nGyVXˢ>~[%ى7777.\0\nI_(y^rghY_.l<=\'N`=vs;ZE{G삤n=39ga\'yo9wϺqG#;gDKqyS%)\'DL[+m:!&H#TJ~QVP:w3n,u+YzT GC4w%CREHν_~%rvk\"\0\0\0\0IENDB`'),(91,1,'Rack_42_with_door_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0I\0\0\0)o\0\0\0sBIT|d\0\0\0	pHYs\0\0	\0\0	8\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0FIDATx}oٝ^%)JTKjev۝38H y?` \0 c13cW-ZHQ\"y]xxֺu:}ҽN}|緔Q(:8=<ݘKرcG>,:߲>5550ίx÷~{puT\0g	g䘕c3w\n-Y?2ʹ-s9?o\'CPᦜ;w\"GrsN?zhÇSX~`Ԡ -fffmK766/O 3FP={ܔ4)Q ҿ3Az5os잀G,]O`Tϟ?.-?\'?~<%*e\0e1`H`A0k!2U$ܟK>T\">-L02X	c4Kxn>{Jl(\'bjmmm R\Z@[wx_\ZvKOVݗ@/D?KWGSl&@>0ھ)\00hof&\0Eӆ\0do5C+c\"Ugyҥǯ}\\>\n=^3/+w}j@>HYK\01qc,~׿򫯾:%bg)->+Z5S\nnlmwT`ͅլYӿHq.w98_k2{&Q6E\0~΃*tSc@!+XYY)Ķn>ՊClWDI!e p-M\0m|sPJ^\\\\|wo߾YPl(}S<xPܿ|&S?_jrufT\'*\\8\\8PZ Zu5AbW}x>|yݻwA\rZVWWwV@1GjPpvLzôB*LHIsssd=R}C^]s\0M*=\0ŝ;w*Po@A>czQ$G\0v߱٭mJ[f>>*Rz1dr{J}\n8kbwnϳk[RF\0M{~+ѭ[X|سm}w^^<M5k<\'O lȔF6TKST@i<ͿXB@+93՟QuזOܽ|Fjummmh:|jSa_x=QH@0y&0.Iess+&T$2@hǎ{gvҟ]8>[|@mΕ+w>xpʃ{gĨ>-@[-޹s)cCtz7Mv\0뒼$h驄TUFn\n+Q\nbH6\0fe\Z\Z\"\\<UNZu\\R8.i96={X<3U|b輜ÃwoZY(ҽwo 喗/:Tcڭh$`\Z?&@D`AuM0\'8{*f1*@iD!D|m_l7N\'wć{wjHqxY<}`qT\07w`jݛ\'߿xҽˋ`pKozJ,=֘0QԮT>C+AlJ\"qr=4cؔ*\0*Vz\\\'%%9zyܽ:.JzQg+-=X<sD@weQwD-޼yS@w)zp=TfVPi$(@+9VC*l^S\"So\"w	\0&)cW%!WZ*jM9NqbTG$~<{p˷	89ĖזFshdR|A!bR\n\0Ip lcϮ\r*<vp\rhR\n,@R\n0$՛7V59至sGŃeg*)wl/ww\ZN:5nULJa͎#<vk@BQ7n\0ZRŲ.WVP1*^D-5\0S,n{}B5I:)T@^s{]Z]x8[BD36\r.6}Q\"x߃7G5c7BQ<CbΛstS<]oSP\0 Fs2)+ilS?1@9j׉k\"{\'	DI\"?(L-x$gہwARm,!0J:\\L5iSyIm*~XQ\nhlR\nh\"=pR6;(J`aoRDwxY?͎m\Z}׀JCLc;)A6s0J ӛ9\0J\0yıykؠ鱉j)w[+B6rʄE#IQ\nJTGTl-O3tX1^P$\0w>eǼ֞~O/\Zw6Mbu+l|P`\"	O-Bt7=AEƨ5u R>[3cM~Ёku7@1DJ7YaOL$궅kr\\2LN81ϳ<܋rY94!$WUZ p++drzH3:~Tx|x4\0P!եORe\";.o\0=b^_(*\'xJGcgF)I崩bB}R<3vMű[pnU*>Q\"T.ʜ&R Ss̐dָ]DjGe4,R\nLÂAHGSJfۀ8_ږb_MQyI#SĊ\'$RF)$y6aa^lQ\nm줤J&eD0YYR1\'ˢHycƍ_Xq\0Yv)R\n9l	9v؛T9m(l(K5T><6Q4\'J@\0(4ڶLrT15?c@DƝxbrRyXgN$E~&K*FR`\nf\n:Z5qo/hsT6 @V51\\?o7q\0	%)m;)Z_,)D)@\"QeVa<Ï1_wg =\rym[XXRLOpRhPȋcQ\nXh`q~AzdR\0H:!Χk6EX6@6QW1ffLxڻYmk:	tIC]_cVk4n_RߋRB\0VLnTq؂\0М6cM}[tD1ڤRWe8yX:r(YuYk7Q3(I+oD)e}0y\Z#OeT!^\nQ\nR%>Lkb(vI>ED?R\n7oެ\\g. e00F)RN<UHRy)L[bw>RKo\0܌t/0J\nNG qɡu\\5rSm \nLngF&v,OJ!:q`D	X瓻z58B+yDA/D/`qP5r5]`gGѯϼI,=1q	⑑Y:ȕWUfl\0sXh\nI))k۶bRIt̾5QK|(NIUS\nӘ d::&0JPY?O#GFhe֯;푟{!`$]ڗ/V\Z)2쓚P4R`Yh\"fȏaգ?h2FFf7f66SM\n&6N<Y6/h%X\\7XÆ\\)2sM&&%!YR:tOR\n!s<?ݬI^5mS(R:!O0j	Ɗͤ|r6ԃE,qE)$&ɕc+v~`NPo,lPLÇ/) DE7HJVI;|P\n<c m\\E,?uGj!=)m4w IU*H_FR\n4zLG.7)識X1\\G}2gfg$DGi+w=w870&,\0JyF=\\BȀ:\\T̬܅2kN\\YC?	5)JP!N=񡝋nJy!:) \\&B=笠/)_7Ҙn?^dJ4fnx;>dJ~YI/DsRaѓZXXt-|@P\"uLh7ՉW}\0:\0^_3g\ZQ\'m	)-oO%!J<H%IU8P@bONb\nVbe]Ê\n}I@E)\0Hh=hR<p6QAʬ1蜸\n08Q,x60u*aF\Z А9#?m@xjTTǂA-M,M(՟VTujRuJHN[(O\0UsPQJQXpz{P&u@J09V\nԙ5LOMߚg){&=uOk|&\r\\܊M߲3\'IEb<6p`5l\0cf6]F)l\'[\04L7K|	;4TXfy$Ie,&رcćXl5zMRu$6F܋T^J^[=\"##2÷:=8OtN(R(Z\nPPK# \rw\0HNA|J,P\nRz9*nvlt\'R3r!\rsM)\0`x53ZR5+8Y\'s\r۵(<bwG~&H)0fth!šfڋ8IS.kS\0hg;y/\r@yE~&g+Yu0)(o(CaUR75ȵTca#?O&vU\0u6dw)k\"\"la* e(\n\'nb|rg-Ǐw>qR6F9yzT/16DJO1K\r3sQXpH0vs!ҋLic1zE9|`L$:\04PcMQAz.\"R\nѱ>i1)==\"U+t?T\'T\'FTA8(=JqmA+°T6dSՉ<|\0@AܷQ3	!iRIIIj,jBouaaHu>a{@Et}1ap)վT:/SK!?*fDS\nU^8tia՞<y2Z\nDƁO<9oxk~\0\"5ro0Z\n8w\\JHYL5H<URu&L9Z\"4?e2ѹ{}Y9̚y*ltyy:V=kX];VXTićYckd9TE~@!s\0E8gjL\r0#wXQrMKNlL)5v]{R9\"3r߲ib,S;-`&i/9Fh/|h;w۟N\0mkhH)0-޷7eJnHG#>cݜ6M0YDE9\r¬3h\\תt5R\n1[.<G\\5\0\\ACCE)LbC֝B(A 7Q3V -Vҍ:M c.2y&+kSɤTldJ|cq,vgbU7F\"=)IBզB(WXQ\npM;>d&g+P*r/\n}I@D1OP9D)`Tw9MBc9)95=C\Ztf\\%4sNZXXb\nI $D~F$DܒЫ\'xǵE	IQ[s:d;C_|R(-HbYI)@39Չ}F<#[2_̞4esMJla.yF~}iAz~2&)&e\'uWBlf\r;f`nߌ|3<[0ىZ\n}.!sk0BC5.Q\n%U^Tt;؎1 ;cRR%J?YlMCgGD\nW9XMiIX3)~vQAz!uQWHQ8-\\@)`my4tH^}fzyz:u\\H1$֪3ԅ.3\ZM\nx\n\0)E)nS\\XSE)bg~UN4RCr}i:pXPD<zPcQD c!YP\n<c=R\'{$e(۷oWQJүF{ǮvmqUՉIMVnUz2qZ@%#̎F$G׸:qDf\ro7}LtnF:QS\0\Z)mDǨ6m+ʑ\0\'6T^]MC9\0a0`0ĶLa㥺^%SFlV1֔k,|F:qM)X ^kRQouRa7B\0hEly[K\nH)`XGI)4IumpI)Mb$3hp@mqNl6T.ϘK*zD)Î>)rp\n	rR\nRߡ6\"6[.ЗCI=NΠiR\Z4,e*\\T.g#JR&H:z9R}8l5]MBCRyF\0 1)u>\'}\ZH-R[Y\0tb̶D#1FI)0mKr3R\'3riJR}C5aCՉ[+Ϙ\n\"&>`Z	H|k$>c}(&˵:qpbhRx+]v.Ϙ[I)4KOlBsT)bZ@J8:b0!N81ԭI\n}	١&u`堗IWR\"ym#2)Az44Yu>ؤy>UffԔ+cu3rQ6\'/+ͩrĀhRy+AΖ1R_a0w$sRBJVٳgM5IO\nC_RB@)oNT&Xs7w1ާN\ZVO-\\8Q2k2O3}OA6E ].l$\\pq]uq3,y^f&!\rYӠgMji.P60I\\;`bvJ+>ͮjiCP$t\r\\YN&(J@T aI ڻ6as0?̐blDJAv6)U$/PTVnmykR+[c$Q\nO<_}oubVdͷQ=NvwH)p9K)RߗrT>#=XI䂦F6@)=~e̦M$iSi)IPR@\"6`~OmK XO6flf6u\\(ONPOL\Zuz,``\Z,l#ɓH FclVS@df`@b\rdfրuH\r5&TёΧh:>5b@$#c<`\r\0\n;MIk)\0j`g7ʙ3g]E9R(KDwR 	d.XϤS\0*ʦJD@oMpԔBgJ{zkHMuy2-ge۲EH)&R1IR&1<>=\"&Ƹ.nvc=?J!<OT)f0F}\Z`1=<0\\lfQHO**)h`=Zt}uW$\r,7onk5J.	frR2ؽ6ifEX$6saKE&+H[Q& \"qbm %xUִ(yce*JMgSUb,--3ܥ	eR(2I|Ry\03kLJJENPA	cw)-Q\naz\0Y$y+JT7w-F{v|1攄~Ӵ4q^ZuaQs@a@`\"q(ZćI`ԽAz!?&ʭL|}?Q1+7eRl¦ztnrxfO	H)uPmiBAJ&fcf+W&=e\"ށ(&R52||1ؤD)\0{uB~ՉS=@T\0V*WpQ\n0IIilgC1>=CHBp`OP\n\n͉RE) &OrS\ny\ZꍪV2A\\8R%˜R\0\0t֐|O13B\\M(x$Ix\0lqqq(\\M59w\'Ołf\ZNpA\"`FrQ\nOi Qm%ѬJ9u#) /IH1,6뀣u)ܓ0j!q.\n*VO>#J!D9S\n>LRۚć\\l*lɱ^I岩b(F)@Ԝװ`PjgS_Tt\rh,!hɡ+L)`u\"4lħ\rh\'>6\Zp\ntd$)n2(׮+8% *\";PXB.rX2&I)zoܸQI0$= Wʬq%>#;.\\a	bi`nݺUE*R`0[7`3ܝLM)oQ\nSoӸ+\0PVaTPL2;u/z{IGM:dqnRH)@n\n$*3xD),3k?mFĨӦҚ˧Mi\\(\Zp]PeO-T7]I|NJjup#:b\Zw}` &b\0=RoŨGRp$6,\ZH? }50hJ?SKkFS.||362k`Crn+MF}UXrܷBʥ<9PqV6Sۑ5u$={9Me9#ivHd*`uƲRzĉ&u>Aon\nEB:y~Po]\rnOf0To!xi9|v_vU^<쑇(+r.FY(lvF}צj\Z<ymsskGT\r\0OwQ\n:k4)P%R\0U\Z:9SZm֎h+I)`eR\nz]ef! \0R C;CMFz7u朒x\nRI:tQrS]R\'R\0Cs)\0)F]/\nł36K7b,9C4㜫AT6ڬ\0z(cjSr(WArsߓ5$>z	(U.\0L,&ԄkcٚLJVFnTA\Z{euX#}Cۺl*\r<!}PzI\\eOTM \n\'OL۪`:bDNTS[ꅤ@.M\'l36-X7?\n@\n\'A\0Ru̙9y]M$wnӴl*j\'}\n׃o0R\n)tZH*k![	+\\oӴ\'Jۛ\rI,&\\*Ok~Lauۇ\'L:Ia0 H*76I5ʽ0O>.\0W$$>8izS\0,ńHؐXNIWwTo^qf b~Nǧw+`~ZAcGݞI)zӤOXlIUYyf]uNmB_Dg:H)\0`āmӌjSmG՗3\ZWgCJz>l:V0댚6A0K$f@bJMSic4Pm&q`1\0dަ	I6M|\"(n06B1\0\rפ)cTOiF#9Iה/jt%&%>p&NRMC~H{րIkdih|*SF1\0r\'@O\r}ͤI5Nk#gJfH;E);;>4[	7LZݦ!/0Y/`?\rJ)dְXSO=5,9[K	5^1O@\"<{bH)?zF숃:[z>t\nk2wćA)4*R>Wy;\0](!jׇBmm}ƻtX`IT:@)}G y㪷t/(;EQvZ٦1\n g&/{ty^yCΐE\'>)RJ0U!},!eaqZ\nX4&48s5JAA1.(TwlzWwaSxdcoPD@3J$BP\nX0z9{b1P\n&ޜUyؓH-ʡ1Qb$n,sV3dzQ]/Y\\0D) g\'eKHUP֤<h%E90XZw$mnw=\\3]~R\0+5924%Ӧ1S3\nlxuQiE<I=LsgfYիSxݖ8;W>8Sx\0\ZcS5J|UP&e>m@\nl͋bAf\rQJ	-v$.@1Vɉ6PQ*U\\rRN	bN)0!&J!UVto@#ԐhKXcm>\02q\0hRp:iz^3ҧ~IU`aF`Ѐd#+;:\n\0MQ\nKKKI*&*\ZC)lL<xK	ު/ǤWacI	wqM:JQ\nX\nsSM\ZVO\ZڱMc+_ͶHيdH)Hk׮H(aQU~1.6OyRHc;_uAa !4\0@+Q/jJЃQ@\'>8A%x?P:\ZC1`^(q\0M$m\Z\Z216UjXPv͡ʨRoF)\\A@*Q*x\\BvJSt\n\0p״B5(\0&,44 zcPBH1MkR3JޠNۃaĂ&2qMX8HOɬ1oqJX9UPrpE.:yI3j>\\IlH\'&I\\_W)}lq~ǒ\\hѡ.R#Ubtn (\\vXj\ZMEZH; >AĠ:HK\ZIZɫWn+)ʕ+Sm\ZbޜQ{->Oʫ3DXu>j`lR{Pe$yf\r:DV6v6]AzЖ̤S6fO.8gKY,󳕼~rSl󉺨J<f=Q:ո3ha0^P\r\ZŌQŪטA^\n]\n{5\"p^luޖ=՚dx,kd^jaNz?Ǯ6`>5&JQ}t2mRLBć<F)8jo-EwXP\0عs*ϏJK)8$լWWdْ ʤeXVM5o>T!9+!@2?5m{ѓX6f#\\\0\n%Aj)D3*n	\\ÁYےf?)j{j\n_+cO@;xr2\"+JX	?(cqTJf:@)jcXo٘_o++}bWZ6:})=0:TS\nP	m%>VqT\0HSk[3Kj?[)YK!lQ:2	p431`U+5C)$Tc>\0NFݷT\\fرo\"e(3ma^x8֎G94{D\"BhktzT{waV.&C.pX)\\\\HeД٥4-*3n\0ԟKn<d)Fpb&F{_aXڤ|a0$eҧoXGmӘ7X\Z\'Gզ+CƹDf\rlKP\n)B))}RcV}IN|\'iȑ#,`Q\'Z\n8EumܷT^\'l7z&PRmCIn0F+QT#vLuǊ\"o[+0Pi3>\\Jڤ텛۔/$ltw-Ś\Z7\0*CG(Z?&E?x0xr@u-ړR{|pBeR0XUeY%oOꋭNˌd_dL8Jg2mOLJ/}ҾCRɷ\r}\"vst64wAa:s#E\0\rve[KJ9K	>|xT\"u=	hBCI`xgK4id2I%*C54M|l(:[{ɚ7V@m+	4==[_,qć(}VߌAX\'sT#K+veM>l\"	ۂ}`dbe[{!3\ngIvJo6r{҇Y\047B;#@#צnWZ4gR\0A	Rba2Cҥ\0d$P]CbӰ0ć/{mC B:|\ZKIJG\\|l`e\r$n,SvQ\"!|ZM$39+|Q`lpVBaPKB)!\0V$ڙT_* &j)=>6\0i;} ̢M@OB*\"Ka3Rh*UB~JaXFV!*cG)Du|>.5JJFC,HchqPcҐqu, `l{ 6wrI)Z*VM)~KlI)\00,\0dAW>7#}ٷvT>Ϊߤ\'^g\'M)0cYu[6l>` Дh>c(<N¨)\0\"1\Zۡ0P(P<L_aA1J!{>!5I!Z}lð1tgIϦy++\"I)=\0,VM6Uҧ&IJ䦺@#m0jXϊ?#z>	\0򩿘N΢gCJwc\\vMI,H4hH5)rsID\03*lC٤R@df/R wV+\0)ڍxiK:}QZ\nɉ1\r\0D:vb$4I9jWy<\\*\r\00F{{$}MU?!.&A )\0NbjaN`Hze(lM0mU~-I\ZuOOբ)M\092g)\Z}7Vk\r2m{80\02kw%$>C,օ 3 am՝O2~WBTbR(N4~(\n\n*Ye밗lQ\nMn,rux0?F$|P1!JBb6\nV\'X3CT@[C\'>0IyFM)T)PˠNj\"!@Q\nćmTb2(v`/JW{D:pek̛bL<cmvOϚ̬}weEK`o2umeC@\"1Jb [lϖX5)(-`Q\n.]~\Z\Zћt\0+yy*ݩR@b7R]g}Tf63lQ\nXhL(B\0aPF$wgSUpozU(Boߍ-IS64\\c)&f*%J։4XؽLM\rMS\nf;)7\"<ev92Hp:Jc͛;JWXۮCG)nRy~bmA7\'1Rjb>Rͬ]ސ`oO[IG),ǘf\Zە>\Z$EJ%̌laҡ.`ȳ\"7]!ñgXl[	#t=]+͈<Ea\r].RoERgRXL.fR\0[IV0._\\I\0)\r\"FkHJ>e^DJAeU#\0 %)\\QKQ՟Olʢga5Jx+j|ە>Eͼ{ԟgɉɁ\n]R76ECaUG/{ eC$LZ\"ARҷp^R\0#}#}|\0r\'H6uM)nh]H)y) tͨMłp+u>\"}8}YL2I[YXnnݺu,:zG6++{.}B꫉	\0kъMJ!59zeқt񜏺ѢNښG\05ES		#\0{e]JEz9oɏ~?yc3gμsg~S8q{+k3kc>&x+:׍+)!h7El\"iݙSF1jz7y\09Pz\ZOTX}\"E=\Z[r<7ൺ{s߸p»KKO}pYy:2F qzMBv*6UY}u9_W):BmRJn\')S-Y*M^ќ`f少>5l)`+dm.~s?OusX=e[\\\\رSff߿`fy0~Pً\'\r)L5G)!HRn4nC\r u\re-Qz5$Ϟ=[Mo>}Nms[wy/T|ɓ\'/\\;j>xEv(V1vX_\0Ě<|nnۦ\"\0j7DO|	=qDjoдtK_#<W^y@٪|ู5:I^@/yGOy	G`ЮsndΈ_#bw+_A\\LrΘ0_ָ}\r{vmEAg}of^~th\'!4j!9bM\0h3]b}(Յ=\\{GyGRk̾h~(._WIovYd2{\0ݒ=,ȅQ7j wYY&2@:٠rH+5㔦%d7!WVVn޼yTޓz=\Z c^ZqAt;_IH4Έy#E\rT\"/~k^ԧ>5|*@w#3drL[GqpIE8cro<L7ss\0j^\'k7Q_k,EB}V^T8WMG@\\>\08q^|W収;ycffqbV}Ofyyy]3.6@%j?r<%yfKnэx*mgdMW~AdYŘ{|RߤO@qʤz5ɽכZWT_Wg?ٿI#V!\"\0@%:IbΉ{_mba36_O~*L,`;Y\nhFî7kPoV\0OC&+@+\0GwTl_L\'-yX}V+* 0#كJ\\/_vi/~lf	t3>ͷӕ(]!R1VAm@ M9\Z\\Hو4W%2JYiȞG);w,;Xpoϭo\Z4g\r5t6`Аf}|Gݫ{>0zW8u+W̻=~	\ZbO7/ږ#ò\\*0T+\06ԇV[®\0<W2i+[ꁬ)d\"vtȔZωZ f{+WS}	p`}\\?Psbˢ>o}{|}>|uYCpnj}ּUׯ_?joejNu`8	˗oYSX@Cޯ׊۴gVjJst3PnhWc1-`:TK->޽{fee{_{/x/!2~|/ssyii+h.77nxS]7I+E2u-%+l>6M)j@Cg\r}ƉT\rpSxӧ	;H*{T?b~ě]F(ϱI|\\ωHyyT_7{Qa)\'U_𽇵{QLn/fS\\jN7wS>\r2)W:}`<}Mei	J&7\ZxZcO&zfSZ3KPT67Z@ƃ@\'Qt<HZIB\rҮ\0[Oe]RZn(\0mPu|.KA0mX쳡\\j2Wx60`i@8-o()[e`iI+m<?CX\0\0\0\0IENDB`'),(92,1,'Rackmountable_1U_server_2D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0	\0\0\0$\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXXiL\\UޛaghؗZRJ)6REaS5XФ4F?6шQc&jM5VZZ)P 0t˔YϹ+L[\\xo޹|J\Z;ihuqqq(,,DBBnv/f,ƝlX~V`.ˍǥVbQjPh4[tJ\"A\Zaaa())옒Y7ߠCjr\n^$-`o	>}%֓0849HOKC`CAFLMOhedefv!P\\˯\'Z~3uhǜՆj,Ɉޕoo\\j}uVA#((Nіb@UL\n$t:deea~~<%K333f%bccf\Zu9	q EbDEF,Vˉ<\"Dmm-rssJ>sUsTѢ\0l6RRRD\\*\n?:s\rՂJ@kc\\ŋرI.:]zXfuY3FgYfUGh6*s)\rmۆ6H}򏐃mb!<2DHҁx\rrD{{={\0ը\'	gggOH,/TNu[$	466hϋL}P__/be\\@ѣ(// P\"QNN6pqRWV7oDΝ=T{W\0Y%J6>.Hj϶NBCɞMH=<\nnIWKRcbbRh\r{T*G*y#8xt5`spdgg\r||bo·wnʃnhUU1wOꜜD˔b <Ļ?H/\\hFOO&̌|5\"##Zm4LRZRSt#wÃB=tD#wh8(6\"FԵ^8B!+9\\|My^Mj!&+$0\\i+\n\\%}XZUƽ+Q?[ľƙK	!o׻=σ-!޽aWH1@$ګbw?@iR/}ɓԃ7y&bmܴ6V\rMUp ;cw/Q32Ј!Xhc\nȞ#{}W޵kx.F.hii49Q0lg٫Ol/IdZܹsE̹Ӟ[ &nޢЂs6+Οo~}Fܞ¥K8|S*\"E.\n=}&c]jG\"\n#C``p[sx^ۏ)\Z=چ-/oꖚq-!^rl~~~\rfYgrH\rcPV	T6A(I ٌшENԤ$QWBL8V\'o|V1H~ }ŷ\0WyQP`3`HbMMML\0.ΣJx(`.Pn5-PŲ;WtpH}nH>\'\\l\0D~[\0\0\0\0IENDB`'),(93,1,'Rackmountable_1U_server_2D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\0\0\0>9\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0TIDAT8OSMoQ=o6PJlؘ??a\ZڮlH]Hb5P@Hva`]$o{\0>r\'Y\"@\0\"W躎p8),\n<:>\Z΅$]+0Me)G6d;hZb%.hԞB _7%qX\'ddrjP9<<v>S*a4\Z-	$\\x<VwMP.qqq\"D<5ďgC~7f}ɕJ0)Sw~%	kLy,6Q~>GC[cJc0tP*f{~{Um4\ZMңolG\ZYX8ĹRÒ!-`X,ڒ 1\'Q|xsN]*\n۶հq̵ڇqf@n[UTNxӡG;2\"P<GO`ψM7z:i9۵z4V~*\Z\n0\0Cr\\}I^y6adXs=gɸ:[$t:]y+4Ð7pkҶ4]4/ 1\'q2ϫjh|_)6	{\0\0\0\0IENDB`'),(94,1,'Rackmountable_1U_server_2D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0iH\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHKV]LgDLTAԁNZZZ)EJRJoY@a/fv[D/tpIwlKfb:;m]<y{<9ߛwpw_ڵʪg#Sf$\Zzp%\"iP8bCMd!ɕ\rrC>~9;ExH_!8}RRR;طoݲ;!>BnT*5\n\n\nP+W@Ѣ]]]ycfbbbBh6#?Ex!,R\ro%cddD䳶gS05;pKZ4-v)\0Uٝhu8qREPoBoИSQY-xe(J|>444@.\\D{{;wR(Tǡ$!8tvv\n^hLVFq9v\"1.lBX]>Xbfe9\\Ŝ5MmXmX[[M,=zDűTj	\rjdB/P8pޱH\npػ(J;\nU***VX\0yUU3P5!H$ve&Ο?/g`Z100 Tg&\'\'D/C\\\'H--݃{gΜə/H2\\k0Īhbp!W3dl._898_ Drf+NO#bTZ}#4:5nIj1T]F[Bih|t:-,ݻw*MMM7[~2dRYD\"8@חDYl/FB}>jjj\0򍍍att4=6ezzZES*l\ZZq}ܸkM)-`}}]Ν2?ON:c3\075Tc$%={4aK,CvNT*泍\\hYX[[$ͣ!L8\Zvk8f\ncZIp=9r\nB@chh(=&	όB!8(os\Z#T\rz(h+Pk9ˈ5C-b4Tjmii\Zvq\ZMIH۶mL&c߲\0G9k\"s*)ᑑɩ\0 \rP7l:i{)hxxGRDro[,dd| {+\0\0\0\0IENDB`'),(95,1,'Rackmountable_1U_server_3D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0փ\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThX]P~v~_Bm4(2i3FolLe:m3Iztls/2ΤױjA@0BTXX~?AEvaw6JXb~P`<o{wu>OZt:]\"/QQSñZILOmtO\n\0f9xPzrul{\00ˍч\\gq6\"@U:Z\0HOO%_gϨ X-:aq@&E*Y^L5l`=ۺ4v\r\\gySsss=gwc[H|6kKKKU6@^^%,,߂@R3 Z[[| G@IIIt\\PioS/	 xn;>u?|Z+ZPSSc\n\0jej}^MKKi^g^x*dfgg6Ğ͹OnO0\Zx\0#D#٩&9}~m6\'}3˅l~nHc˧#%=}ëw6-Zof2ilwW;z{6눈{	$qtf<N8[\\nܟżs%Ŏ;6ɈRk>T_RBCQ]^hךY^\"444 %%eCPI!KU.e8r/a|Ć|$$&YYSCz\nT.lW^$`f/pKكBxzeffwɔ$\07D^|Qa%ܬjQ]]cǎ)ikk[\0X\\\\Dee%9˗/sz_ׯ8ʵ&?\\9獎wHg꾥e5YSs%b``\0(,,]G&33S3X&3}\r8}o*}wp\"q)e?n:q׭	P{zZ\nphvhLƭBj%\0*IlQQeΝzX>`PNM4w\0`23*fS\"֨lG+PBB^E\'r`?bqZ*Vk6.q.x9!5nKa<QY53#sމ\'V+*31EHǽ9V~lAo=!ШX$n{~n(q$)ZEƕӞL,!U%K$DE%r\rff8+Wܘ\0ޚL{1\Z~Oݻ\ntk7]ȃXRgϩ`VTW6=ƯW暜+/g=_9jkpx71E௧rӭZì`b)yUoFF$fm|S8R?|Q?H.kzY([r&ZӶ^**L!Ԛ\0kH>l&Q\n^dt\ZB5圯[SŢ@u\r)XWO<w&&\'\'?0Y>Y^;oAưLևea/1^.|ѿToS&ně6c??a)ƍ_\"ixTz c\"캸O8(d8A6*a;}qMH\0+f\\2O0LF*53lwjюgbs֋\'@m`?\"aǮS~Zۺ}݋{$31XUvލ&O\0 :k3#ntAi5\n	sFpD%]l|\0<@ikb/jXºɴ	2|\0Mu<\0\0\0\0IENDB`'),(96,1,'Rackmountable_1U_server_3D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0	\0\0\0>*z\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0$IDATHUKOQ=N-X\Zbh\r)j2\r3\\q/\\pAP	ϙsA4D×N~|ܑ:$]0@01O\"SC\Zb\0[:;;``so5U&>pϼ@&ٸPBP{R.?_Y0r]t0v\\^^ـH$2LBC>\Z	<9*Na2^/..0#@7zS\\IB>4K6-,}b65bSmoo#H`b[K̲`8y\'v;vS)LO@er5(bTƜb\'Io%INÈB\0\nC*҂v73{X\\Aլ	+vww7ŭvvv ̤hwf2fa L@!Gxt6&+\nl	U\r=8Z[q].4퐫R*ahp.f39i5TUȫC.`l,(.VRA%r:xm	yo_MbPd2KrFM.0@4(A`ͨ2<o_RD>tl=|};uG;@$-\njCϢZaB僎\nB3[qo17bhr՛~:hn!K<ghQ:vuEd,Eg~\r%%Lh)BF+K\n8mZ7EvU|_֩!$4ĳp8b/\0_xAY\0\0\0\0IENDB`'),(97,1,'Rackmountable_1U_server_3D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0f\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXW[L\\U]fw@CyCIHD(HZ1~ߚ?ĘIAiZ(XZü`yѦ\n$ý}Yk(d;E)a(0̀;i_NN/5>JAYN@_B9?qG@+ka?Mg9rJ@KK޻Xnt\rIJ_4\Z==v[hlltRܻ	G!#\\VlX5HR.9E2\"wٳ[&Nwz*s\\>tḑ@=~Six=\'\'$ \"Z^knv)#łd\"8%;ymttvvbvvCCCrDU]=hXl.ij4*kjPW+WqOk`nB\r`p[Շߝ㰕:a2V=EUNT!2K.͚#]$ɉmldNNߵ9b܅8XxP\n\r-}c||<%j)\nɆNF,\Zq׆Pp\nsss)~YߡCf{yy9ۇ\n^,n/zKjSO`)/GQ\rcccͦOy㉪Dn\rp\0?&xp\0~~g,U|w$-FTSvv67[rm)9QR$ɘ%mGnnF^mm\\V\nn~dUX,Daaa\n\"M!MH;p\0^X-O#ر_n\r\\((bDW#b1Sp`Og)Jb֒qR1w$n/VU_d4\"Ew)D\"il>kt*$7V%\'DkhhHlrڢ)s$fgffdػwc=x?2JM>Lyp10סC9\0ne<)ښk3~qEDY\0U!\"+<+(pz-x!@IP 5`+n7Q#iA<4\\e`FBwW\'|JDwdI%%%\Z<Lr_=xRS}k#~dS\">3봳LPS(33MPq&7d{M@n?.5Hqg+--1-:{qqRT/b\'ٜ\"=	xMJ2QJkr|.]Ny_R%~JA}\0\0\0\0IENDB`'),(98,1,'Rackmountable_2U_server_2D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0-\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\nIDAThZ[O[^W8h 11dr!	I		2$MԡӪR?C^oUG}[4R[:j_:LGQ/wk`mmN*G>>{^[Zk%(uD 577ߪ$H_`0P(\nG&6̘-fu3._\nLC#Ysrg>JI UqqSѓRu\'Jyv\r./(O#NYlWRd:$|h-\r\rOe|<>X,J#NMi*ˣ~V0HK>/9Ubrc#={L >3$\0W.OI7^yu&&&HeXaEߡC;$mXs ɿ4>ZSSζ>\0SKKuuu%_\0U\"Qas4B5554==qq(\rG+++ǔPmm-y<1ǏXTPP q2\Z4K=}*4\Z\0\0cL\r21m\n{{{~,X^^.G67;AFk.zSHSFY*t\Z	,VU:O8AAvlYC\0ҥK99	M&\0@Ұ;VWW\0LCgjcq	kdEmllP$QiAGLFzh|K )lȅ5m6\\hPOWlrXQ|`Ο?ON`ETYҎT{E99VM@Мǫa0bP[ߢsS{QCZ_MX>a0%ndd:B!I0d\n\0l(\0bԢmpX35 \'X		WX7ꡀ\0P\"csmmm%XMg+Li)}|uIMVr02Y9\'`	-c(*կs᪮ mɿL@k;H/w6\n\'B;(J0\0	ZY\r\0鍑1\"\0	z\"h\0Jy2C?r(\n\0&f/B<\"$ @iHvy:Mf|fXGـG]:$$q(/aC\0`n0~1_~͝M̉zu	\0)l.,**^eM0,7F08.\0fhh(9f}}]U&G&;037 {<>gt\\KNH~\0P1P!9sFΝ,%OY^rf0TGU~n`}s0i%afi|\\2ٱrr}L3~\\s)<L+o\"{߸\ZG;@n)d2*ѓe\0FKژi9&2[k`U$\Z\010]\0Pc;ސt3xne~6W\'s}FTsqpw}Kg)rQ!Ȭ#Y`!Qb=$Ē\'k6RI6eI*YGS5gczXMc)^ʗ\0FW`Tb~^__/J\"L+NiiiBXTD^\0x}	O>*5뭉zI(!Oȅ\0|S)x;Lo¹BbUţtDz<GhJA|hc%zZ{F}J*\0\0S\0MPX@RB(u;$IrQEkmm\n9\0tY+H\0	Vx+Io[Hޚh\'Ozc`hl\\6}\04A7Б:J,e\\8M8R(Պ\n3OEMoTL\\@\09l:d0T61H*2KQo#!ԣ: <[F.$4,R1Ee426N\"&#@.Yg[^~dSq7=3+,uc<d?)qKBCzYT:3#tO+UyN3;oa(=*%\0\0n\Zn\006	8L|?t֏x=J5	\0\rcccɜ ;!JI``c8܀ܙ\0^g\0tP(1\0qqxF3uYjxnFz5z{(Fu~1yrXg<2ޕlpn[t7KjoRɃ2)0䙆\Z|\0j<t5q*!\0`(Q+\"@وx\'s\'m֎<æpyJ}{0aAaqMt~O\'UB\\9E		ġO~3+t߽BmzI~cVVVSV>5&:XĦ.~S@cno7qU*f{ǧN2]~]scPܒCLP0gB[ArVV%P̠c-=\'u@8XŹ@_VV&~kxg32n\\|z7zU.7_02+a[rh3}3o[\0\0\0\0IENDB`'),(99,1,'Rackmountable_2U_server_2D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0	\0\0\0>*z\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\\IDATHVKo#E;~vHlIެX0WƑ?8!8\nHeCbǯ<1Ud)lI鮮V\0|@t:kw^r<??\\[;Kj\Z<̬̵k%P(BDaL\r\0m}FH[Fa8n㍷ކp^90L`&<Ny2慨Y^Ϟ\"\n.0.&@x<~?2<J6NZ\'P<\nnJW)~	(vCmss;;;Qt:6LF5{QQ$(\'\'lm)Lҹ+I\0t]\02.bnIx6ߞ{I6͈y\"7%~2JbrGm4\ZQV\08lxՒޞ8S	\rEUt$,;ҝq\08#C9+ɡ,NNX%XEd_A%cþd0aΫl `\0j4LMӚ`8j4>eڣPKZ+}WYڣ|0<	ߥ^qG!Ә@=j@)u\\H\0HX^Z0$1\n)]5eM]\'ⱘ9LԀ9<UR8+<,.%v9Iqr[w	[ʸw+tVQ5y|}|gRP=AE2\02ӛPɑv2|-ssJW*Ias<⢜wl0Y5;\rJ\Z$ϯQIn?TZ_C,\ZD\0/ѹ<J	>|+ ~U,lz0!;%cz9vDQiR6|;P\0VT9dXE.{ʦI@Ѧ,cDPIFscu>8ۥ9\0rY.uWV?\'GUjLRɘFoN02MڭBH4j?<׶gQn\0\0\0\0IENDB`'),(100,1,'Rackmountable_2U_server_2D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\r\0\0\0Vk\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXXOlm1`@º`KJ]zIb7]\'mm7*!kꊐ\0)C> )16O{د?vҔI}G99W5Lܸq=e\rt]`0әīҙ˝j_ǏoYV̟~DЃ2GM&F#a21z\'%ֆoG&{f8;;	Q466z|ײ56&$gb9=Q__:3I͛79X4N\Z +@O\".\0V(\"ϭjNLM!@w:]-nr@<\ZQFTȻT*BLQD2T2hc @(L<DC3+=W>Uϟ~dZGGr訴b@xBd2e\nŶ6jooOaۑH/i\0tF(S|O0	bpԾ\n琽*XFGG1>>sj~<nwqӊ\0W~BXMIȖZ߫3ȥV_	nn).2y,.#\rpX*(eDRhllT]9 \03e5=&_P*\"Ũr\"L,:\\.9_ť/R	jIԊQv3{\\؎XJ: ===\0[4Qܴ\0oM+BF-L؊}׫(rJj*+\'Ϟ=SO&#*1vheߞnÓ\'OTdNꫥ{y%H$RZW(se{	<:T<x&̷mfk}uI7Mz0Q9rfPo#+WlӊjVg]!3ɓ;V=Y5w89LLOJ*n(Zco\nLīU]#C8L:u(\r=B\'VJE8Mt	3~]1>Ut/1$B=s/-FcSC*V\rI=->Iix]$LEk(@bK?|HmyB ryU@ΦX_rSSSU&1(NNNb``@TAIi&?4\npx>W*xiUEcccQwVn$+t:oI{ǯ~ܻwG,Tr:\ZL;bG)EGN/$^g\"~9/kHϧ\nt#z<!g;RKdeL}FO\nic\'>6l/k1o)FV\"3wNB1$\"/pE~r78a	-OjFo\r%x\rŸ́kX+9rJPH84:V/r&j=YH{{{kv<0T+L\0ʠCJYċFH. 1ﯩhkwx`K>:)@vHPж$Ӎ\n:LRH.f6\"Ha<`Xgrrǈ$b\'~ҁ\0ե)L0:ٷR)dBlD˭-}ɋUQ$@HT2|BIb[ByCb4j͊iSr]Iw8Vy}o/k?(=:S(ˏ־D)>	\"$ǠzozfA+]yaYQ9\'/ׯ_vJh2A.66]adX,$ط><:T\0\0\0\0IENDB`'),(101,1,'Rackmountable_2U_server_3D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0K\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0sIDAThZoS?vg!;d#XFlBꈶ}PQ>U*H}D<f`Y Y 	cv}׹I|\rhdh>=w~gqZ!IR~GxNx6lbO@|||e(l}<okЯ0B<;Y^077wwag\0`/7L|D6zj\ZȺi0\Z-v^\0 ---=lpS׺̎_!l6[\n\0<r~6<>Q*50׆|k\n\0l`}MM>Pc*۲y󆯞<y|U\0PWWgG^xq*sS߽lnv<T\r7onxbEHt:!e\\75}\Z9:;;m	\0llȴo]7FI$\0kܹs3k:Z/\"4??6\0	9x\"048K^$dߣ7\\IMM-LJJK4iǞ=(ZrQgֻx~.\'Xc>...@&	83h@\r )hd3ӾFwhqQnQ1\n-4afgz)\'\'[C\r>}^y>M%<`\'͸k\n\0ьsZ95	đfs:G\0@422BW^%O\\㲃ET]]F0>h߰aRb`llnJS1?:\0\0nܸ2xrISCSs{&GhUӇedZg$bm۶QSS`ug2\0 xke\0[.MOO@݋?(ԩSbkJJJz{M۷ɓ433C6\rqrq F[GW8;]昋13I/ h3gΈ\\?G=zT8ݻWu	rB.=̂E`:gEMI?AϵSVefmA=)3Ҫ-[АrsnÁ2|A\0Oc%<x6̌=@Sj`7՗ENI:!}\nr&ȣJL$TZR|*-1)fnn1ahg[Q^2Xl6mbS0\0B@f\0\0iVz:^#0\00<\0>x<#{m5\\\Z)$$\0^&X%\\\\CG2 E[\0P<uqYj$%$RvV->p^KZ\0Y,Bi4ޝ :e\0e==|P0/ggg;=\0r\ne|̂\0\nB\0EEEHS>\Zx9d֭[T\\\\L=+\0pvR\"Õtzr2Pnw򵷷ФHކ֗Ɏg\0(mmm}{zz\"qEKFiY$r]w}e*#LQ%z#Qbb\"Ԉ%Ǝ=66Si φk\\YZJpIw\rR<P%t+dPB1oek\Z\"`\rz9%3`0Wd2!\'ևb(l`pPk̓n!$wqNA]RQ\0FwgU8\0\0duFateaFvXAFUeAWE ?e>cLgc99fܳ/VWU$`RZC\0!ή8AM10\02b5E`Ǻ6˼4q\\\"dQ㕯CuD\ZFz_8oZ.	2 ʉ6&ǆD+%%0Z[:Qjr%%noF>rR{)l:B:Z\0X?ԲY%CZ&(R>(;1Z[[icohub^~V\ZH@u׃H|7q}[n\Zuuu(SS/%%jkkERriӦM=D49*\r }Sڹs\'ݾ}GXLvCvE\r)*<dye_\0;S;/6\0*@6\02t\\:dZ6BY A$NH(///́ԹTQ5VG4֞\n%9K֪xQ`#aeO4cYvE6tswD9J_Ru\".Cs4ޞ4/g\0M\0bp} %@8u\08AmH0,%9*GJB\' <leoT	rAkO$Fh\rv&UG&*\r|D@{Cw\0b0@ǎ\\3&;NGb]+4pjԮ#;KF~1@\0S,)R3:`aG\rJ1+\0\0`\0b_%lD2OLYPiUJ|cS:/ (L(\0&*/+}yJݞqDKDyA\0II&	ejZ9f+PpOIx\'1n}J7,TJs`X&\'U\0\02@; ԷG\n0O`^0@VVX)-˵K/<oy\0j*6SqFjhBUYqr_,@A2\nx\\c/\\Gc0:?,kׯ3׿.6V[/`\"\0 -kL)3m_xebUe~-SA.Y>\'WWW?~\\ǅ\"ᕨu	I44R-,̭c{o.e%h-xM\Z\0t]c\0ƶ*!\'09keçs*\"^s+!I^K<,$N`q\'x!Nt\0i2Ӥ\0\0\0\0IENDB`'),(102,1,'Rackmountable_2U_server_3D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\r\0\0\0hl\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0L1J\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHǽVNW=U]\rc\raPԁ,đ(x]H\rY%?vl,,Fn0<՝s_@_^sϽNMsue3Rό!sNBVSsKࡓlv_M0V=ۯw8u	Wi\'l+i\\__OD\"a\r\r]eϾ!o}Q+fsummy\0Z[XX]ʏ.A-Vp:\"3o`l.}{7J%nkzҕO`	-D.RT(KK%іeI{UUӲ@LIVo1\Z2~T8FGGqwZB>sc(\Z	Ĉ\'\'Ѷm(~:A0t\"<1ŋHbWl4CDa_H~4E{=H(?rph/)~dih\\k&ժFP^z04D]|I2vw^ L<rJJ!BVUup8<<R?__:t@vyy/ʏGo}_!|D~3f:r3΍ި3W2IQVo?m$`Z@\r\\6.:@d?\n,ɖ@*	Y;?<K\rH\0ٜ\n~T2E5}e>6z͇GX:6ڭV?yOxQڴ(@7t\'ܔːIM+_J!?k.7i²L8iX_\"u~OwN/\Z 4Po2lhƱ!H\"kz˔$	D*p8dLƢR#]YR>\\sT\ryt2Y#/SAv\"1P!UJdll8We2LxRJWP%jH).fIJT$QS,gk(	˺1ȸ:%ܯMf20bivW!mEauW+u._\ZT?4ɋbNM9	3/G%`[0^⋥)I\n&;\"OW/\'Pfҧq{8&ϗZ$QQŽwd(>}\0aID\0\0\0\0IENDB`'),(103,1,'Rackmountable_2U_server_3D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0r+8\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXXiO\\~,0lÎ\"\\ɋ)%?$_ҪRTe;	KmCe6;D6`3Ա{Ww==ϻ<-aMp)$Yޱy	y8d׭RSSO	t^WKoa[逜h 7!:37ިjjj*}>ߧzy91Ñ*9fؘPpH^Z|;Q̠C0^Ο?oA;Qi:vj]vfgg3YSxdtDZs`0tL]~i Mo9{UUo:e %%)IVٚdy-M䭌3&})))n[جA6O\r`Xý)Rq̜SUHAY]ZkV2Z\Za4 Fq^X$&,)G\0줌i\\L,/H|Jooza˳)Oʋ>RlX-Z\"gu)CZ;hd18%NHL\\.x<eUTTodyyYp\r~yLI 1?oC=/¾sssAY逭bTrZ0_d팊h3,,,S\'u0nZU$s\\\\Y676T\rc҉tfק6`xbB#P+A$|\"PԂ\"Gqv~A\rsM\r̜ܽ\rX0VWW!\0[L܇Tj$\'\'MXtqqQ\na(=Gb@0 0{d\0\\\Z,e*\"N:(3:u7ˌkߩK~H,1t	]YbrYe{M]a+R~&Mh\r2#T\0	\'=WE	AGIyyx:Ȁ\\{4t=z,g>h;bAd0cBB=8 ԔDDg{{a%\'nJ+[k \rzdM홙&=Jzl\nKDRJdXPJD\'Ła_DbH#Rbrȝߴwk5i뗻ߵCi=h+,+Ҝ+Nҍ@!صП|&=Z|9rȉ\ZUBt~Ez|Cg?ׇM?ήn9iyORP+Tzl6ayǵ8-*0drrR=2geW{^!|)+To$wa8h#1bSSv\rFAZ$<%rQ---ga*uuu/^9\r>yؑća>ȓ\'O666*VV#C]{zzVqkr\nYme||B~_իQ?R\"7Œ!UqjEXgF٧s\01fc^1g\0&r\\\ZEmn<%mKɓreHIy1[ǎP Zf5^d]U/\rq\":e~aQ\ZN6KJGN7g:yH[[3CXץ}Iڂ/1\0c\'f6h0_\"	d!qN*\nDs$_1]U\01;ub>>wEzvGLdDͅ@\'	 G\0<ץXr6$2d8x\0XRW9ȍ~V,#r%H#iFFMf<ϕ,a34(vrB`Dy ,=kj7p>X[wKAf*m4xƃSPE>8Ӻ\"QGtFi$߿v_]GF~{64<ota\0L.|%Y3$:\0[_/\\ptnP0:Hyh-%\',Kl6pz҂,\\[[;(\0\0\0\0IENDB`'),(104,1,'Rackmountable_3U_server_2D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\Z\0\0\0T\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\r45b\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0`IDATh[Yp=3Zf4#\r	6$!l0fSNϘ|+?_>RYpTUηmlL9@Y@}Cf$Mo#ML|\ZuO}߻瞻FDY|##//6oL?N&{.uuu]$AV>8n0:ع-Immn6uS_s%qy:**<RLLutttAcccr(n\ZkN%/u9?ML{)y\nJJWSvfM:CJX??Hdo񲷯sru9h룉ɩ\n\0-A+}n\0ra߾}BcrN^4Ő&ǩ(55ڴl2\n799)huY33\'\01͡{ɸan\r.˗/D\\iYر]qlnuA@H\0DS˘\n\n!;=|vA+\Z7W^\'NʈPw}G۶m)z_^ZE5RuNQjnnY}뭷ۨ:}IPRRB\'OҞ={dٚ:;;#SҰmi4\nxE-4A>3GM1\'&&誏Y-74<\Z\ZiG\\lۖ-[.^9\0`nbX\0;k֬?q\0)h||ܔ%5<S:\\\"%aن\"q嗯<y\"r\'\'\'S~~)\0\0UV2Z8kЩf. ZZW0\n=J]\"xrXY@DrE3G{i\00 cAp\\ՂC\0c5X\0TE2P tyUPK/eh\r~l@0k\0nlx^쬠<J|)DAD\ZXٴоc=nrs@7GW56<DujmB4d<``Z\00t\r3\0={^{5S,(gggScc\\Ul\"Hbe+Wl&e1:tH4ʟ+v1rQɅyҷ/,0?hVAt0vEf\0p44N`]7&\0z\rI`J)=/޺m;2kj-#,EaA{zSfV>or<azXoU 88HcZǄ*x(3eZuMboo`bW<#31\0^\0Yxu\01#\'1ʦ\0d#bJbe.Z2>U蛩=Hq->\0/@S^SdxO/q+m2\'E_=Aٌ\0p`0L_97\r].@tDDfrssъ)	ֲo]M(9{)Y\n`rfJL2ŲWg19O%sK)ɉF9\Zmw?{.\nu\0tߕ+dpa˼0rY4\0>#$fTҥK4TlÆ\rTZZ*a@;Fa\0.]t	i¶{nqk\0E1؝l߾]F6mXYeZ>t{N>MUN}ןW:ޯe?U|o	pG&pˈ]s>V7&|yf2T@0@s	ڬ/-7Tʪ؁>hh\r\rI0qTM@.[N!eC%\0/Ij)))@V)OɥQU]CǏ@Cmyn[{J\'.դ85a˱>ZWM#SP2\0u:հ*H_\0TmeP*VeeER3P\rT&~{Xm]ehr\r!ٳmX*h\n]J>lg3[W_T>|L|h|%4}~U㗸T?%9(>@s/3Ug. NgfcЕmd\0HQ!(\Z[-,xp0P,-!!!Ң\"%Ż\'&L>Y\0JVr4ʨGN`%WXLR\\kuU܁AC,m|~MMm`=\\[IΒ(l#ce nmQ^`gAݰ:`Uv)?z1AhSSSt31&%vdP,,R{\r:c<Z@Fѫf1?Tb%RU9T9s.49v~rTK?XnO7맡IDti<d+9$0Ʃ,,+K(.!I\"Qxͽ0qŋ\\\r1fb:J\nzM%\0/LȞŕ7-\0GDC#{ețA>~\\@TN\0`O3	.@YP`o7ʢ)]ar͐k@(C$H;;ȝKZJ\rL(ol.a\0OWuxRZDn0AwrHWp!=>	N1OJ\\[qN&7{JFG1fw,\\>O4ء\\r\Z_v\nJjjjP2khl@Į\\\0&\Z5[ZV.c~SD#@4jhhLZV1\0D\\pwx~ȇ0\06My0;w<z*<H/k`7vqܾ}[v!ratcsR:Ů*@8cf/sX(1\01\0|P	@	bq@@n:))\"D\0GJ\n\0eq[Z*&$ejik\'3:=	pw^(LoƢ`LP$j;XE[n1z_>٘#\0Q^=Zz/ &ty`05#GH E,\ZE2~zdp;+FFF*bXm:QzTЊ*`A~eͦ8O,=`Lݪ>e X|`r)і8Xb\\#c5k6u0FE{ Pw3x@S\\c&0;;zPDIZ8TЉx~CGY酨{~u1OL՛20ס\0v`,}ƭj\'BtSe_|!\r6l@σO:%k\n62CToݺ%1O-2g4kN5\0z{d7pR@Y\n\0^)=EnYEhVu\0`AyƖƾ]mdeEETR^AkJLp\\Vsm4!Y\0y@dG>\ZTtn),Pb(p䬾WPJ\0~5>qFy1=R0H[/:j\n zr9d6n{%Λ|rΝ%իaCc@C!f7tF$(3#S&Yά`՞R}nUU/)׮Kn;f;\Zqeሐ˔KkV,cU\0\0h\0e4*~>J`xg2UiK\ZieyN^3+iʐ_ 0u9h1.\0\0ຐaUa2\0nhz@PȓӍJlSAPڵk%jYRWi\0ذT5G6mq>0\0\0\0\0IENDB`'),(105,1,'Rackmountable_3U_server_2D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\r\0\0\0hl\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHWnE={I\ZTB*Z\Z%P-PŁ:8/|g٬D%ALYwfj\0L0TjʻwsmD\"ch[^ov7_OEf,{hH|ܶmylsiX˶a<nPou!!<F8F67P*W9b(I,<(Rk(Wp޶l4j5<{%LOO4W6\\~Bs(d2\n0&&&D\'$bffry!Ą\'dNOOtP*Toݺ#T*.1yGҿmJrY_eA׷6e.Rի쐀\'%.屵:2077V5TD\"\n<$Zo\nx.	z5as1EVP\\\n^DP$#\ZC\"L!0\ZvT{21wG>Zp0QQtCA6U\0-rԓk?|A\'v[Eau-֐_\nR1e\n%B2\08ոj|-L/J\nl\"Ryl0b$taT}FjGF4Z^_<A5qCL?\\*۷wp~^@n/o66ćᓻ!\'t_dgxC$E.L+H$\n.h4M+9-N+PI=C弒L;^$0\r$|t!PXW oAVUlqTRI1߯=D-DkGxE!Qi]As}ΎrI@tlȹ_K?{h˩)=:=NdoJKS0+5a/Em/p7110`əY^{]ޞ8aAƸ4<j#,A݅o(\\j6L\'\rp޵jE+\"rExtbL)skc:0Ř=w~	F\0جװG%H(u޲/D|\"^zЉrg=}PP3=OO|#WR9&ǺV߼5?O%}!FIt:Dds22i4DRV	þsQT.ߠK:1:	`M2ߚz\rܑt\n6P֋3WyJӠ/7?Rri>) re#wL6ƶ\nA\'!)bDRM.GꍶSnO)[r<FE\ZSJ_T%kl{ڵOEtzdҋMNzdǟ<~4%\nnllrB}K;w\0\0\0\0IENDB`'),(106,1,'Rackmountable_3U_server_2D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0r+8\0\0\0sBIT|d\0\0\0	pHYs\0\0\nb\0\0\nbQukH\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXYYlf\'Yl06x}_<gƌw366f1ڀw0kT(iUZ!R></ZڈTiZEMagh<T}߹r==9Μ9s07NG##42:?Q\\GF^2;{ùs~ArrIII._0(\Z\'Fzh1\Z!>l/yv[d~;Xgw,Y袀ohG}\'XKx)%%lB999?FAAC/\"TZ-<xjjjBvkkk+uvv \r\r\rNllצ%FK	;a޽zzzhxxZSC@Qy8|!/KKKnJyyy\0;tII<l2*,-|8&\nރ^/=zLO<I]]]$\05ta}DAZZ\ZUWWsqbL~wq=s9r:::d?E@L{g,	6hZ`CC]E\n4PeC+U6i7\rS8?;*;s\"jڷom۶6o;\nR䡕+W\n[m\'b56663سg8X:uJ=qD9\09DW&RUm=]H籸\\.d}}=\0$fҔ@}ju{c9:g͢d\\pzE\Z|s=L\Z\0L	y=zUNzfv\0k~~Ao233JXCW\"&ÅΝ;1@߱cǞ:$GʆSJu4|<._@MeX`PYY)FY0~D.~賺=1+`N`pdCtq10<F&&iuFh(\nc[Sy^T9\rvRӳb\"A\n_s;$A #I$qrt\nr>?]	*㭠r	I֛gǟ8}Fȉ\"E 10<U>~~ض9dFq:.53B5kdQr3;;c	V3?GT\\&Nv I	=G\049\0ϡޣLDLQ0-bPiT2|m4&2}ulnĊCݤ#vR֥G\"\'-^KMMeE%\\A f|>S2x\0< 7Hk$W?B)7owC=,e;)!ANO*\"e..)4fnޤPK+[tER@Z|l/,!+^1^-vS\"ƅWBڵkAW	ƍT9ZRPT7h?gt6tNMSq4T/tU/e?@/	#7\nRJPQ7gc=4AϏفAd9Ig(<ZɊ>9bUs%[i82fhsϸY.B\0+̇A#p+@H\0*?(CH%PccE*	@[V\"cEzt)\npE@~4AJ&\0\n*U;twihx|wҍߍwηi#о`J4B`>nfSDY&%B9`I$htzұn=&h\0T&~8+QY@~!(Qv;8NMOS7bSS1ΦKJrM]Lqǂ\":6am/^TPTF͡V]v޴s$sPk[sܧ3XL\'\0-n\nTv:d\']M\'Nc$m߾OXvB+,Y\"	^@Iza\0?8:^6IXZg}eagUj!`޼yrO{E!a׊+$c\\W`@X+QJE?kFo珰\"xIf@iw8t~}Vxpq{obw\\!RNHlquh[,Khy_  (TpfI[\0(̺u$\Z\n\nܗy;	X	FKJΓq@Jr 	:ͱOE %p ldpVLWR\nL\"O9ǆ)T} m\06цƇyoP8aU FVY\"1r<Hε@ۨ	Z\ZO`Prw,G<<Q5dӯNi׮Q]E LKpj{pVa!(BQfƆ\r\",\'\'Ggx$c6N5Q,@yc%gc\0:A$$S,Nf`!ABjy0P!>grN|\"p\n&\"\0cN\"Ƅ;ؾ\n2!Dř6m\"1NH1*CtZ,PX`QX	>h`Yl\0q_7@9?q!gy$J0\Zapt40q@7T?hTA)77WE xOYv2  BX(< 	jfَV[|X°F{b1hw!H֟8_jN?d`<			T@U8!if^jj94z7MK倕G,k%%%)WspKf\0\0\0\0IENDB`'),(107,1,'Rackmountable_3U_server_3D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0#\0\0\0\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\r45b\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0sIDATx[OUW_^pA^\"DPVkZd&~4_0ɤ&eI&ͤ餙C6b->\nj \r{=m&;{g\\.zEӴX>lsr-z,{aP@pppgQWrN<ؘ@LLL8=\\g5!@C___Kt>l⺅Z/ɂ=r%---C/\0233A+Z^3Yg963ꪧ\0|K{ATkd[n\r\0(,,,0hMgOs^CEEŭg7x#c÷xlz/v|Z灁Nh\0lܸ1àks[L#\\*v(..\0OolIv}m/e\n-nl>Z\\LVɷ?a컹aaa歍dezBj\\}tw\Z\Z\nh^pףG	߳AAA@PC:x<ޜ*?Idpdk{J!0wvRS]-OڪqA6twP=Sǜc44䠞i5LEDD\0U\r6bÇ51΂|6v t\\XmX?\"9ϟGq3fѓ%4/;GFhKoߦYf=5%,PpoIII+,>q-|\0 eE_GTWW\' `Y\'\0cO-\"0Qti\rҕtRjii1Kʕ+믿6+(++9BVӲeŶT׋xq%JOO7ݿ_~?~~t;w1=znJS__nRFFc%۳&jsM4+!nF,9QBBBDATS]xg<qa޾~{[[徒kux\nxꫯRuuX\rP\0r1Z\Za\r(\0@EiQP̄x*:q^+,ɝ,-XH7\06{lk̪2z5iީk&$\"2r2Kӗ|7̥$\'	CCD<hѤyHaҶ͒czL\n\0\\\0\0vttFr%pT	\0Gm.oЅf\0Ʒ\0X=p:t85n%\r{4\rOq\0\0,׹CBGS(}D \\Fy`_͌IJ;#夈p*+\Zi 6323\0&A)jǢ+\0XA\"؃ի]GQY%==n޼)Wq{yqHO, +\0ݻr|wf\0\0x	`0.5\'Ә9=t|)M06)d:&rآ\0C\n\\.c>E\nD2,(ԩSXhU4ۤlE	/ ,дԻƧϡhd\n;a-mT_smQq)Jcc+yT[H-*\nZyz̜9S38TBvrcE\rcdFƜP)VtC%|A3	CEDʱWT:4A:,vI|P/P[lL!Ch,&gFuK\0.ULs*$S%mцޢ+W,\"	9.ȥl:N%JJΰq҆$P}Vaf\')V|6u-چ\\T1wݡ4nb/,ބ46J%Whuo#}\ZO)|ƽ\0o3m\nkAFIdb\0=رI!8W^;@8PΝ;\'d	%$Yp!oxH\0qūnWSc#rPv=ljlׯ}[x1?tMW@o]xQcVef,ر~Qee?BN|ɧ\'KtQ\Z\Z9HhsP)xga\0VkOW7nZ\"\0		4(HyhB͘Bi7AsE999^B3=~,goN!1&&FB@y~Ǝ@\0z{|lyn\"10`/_F_tӍ[>[wTZvAx158~HH0Dq@<j}Fx<5iaZqzMM\0_b\0\0	xQ0/\Z2wBALB3k2k=$!xV5E:.ެE	c| <\0(p8>э`L/__E׮]cЌњ5A&f٩X|Y!rILݯ۷2C]\r%0X?D(3),0[;ȒgZȘ`iy=2XFt\0`1\\BҥKFq/\ncAsB%H\0eqf	!+&i&dͤQOiv_%0W0\0oۅ\r>h1.QpOq/z\'5&\nwЮ7\06r::;i GpTc8\0Dc]yon\\|h#!Kh5`6\rj[,NQ10\0;ESjJ2U߽\'Ti?\0}\' ͋>T8o\0\r@J-._W:վ|~W{}j4ƈ	*d*po\0P\nmjFrO,ޡa*zݟO[zQnƣJ{nRXۏx+횻RŦ\'?M1:]Z7FQLQjbF\\\0t+$/\0Tz[%\0|2	(\0` BLjwsM!u>o\nV~BSS3EEP,V9sX,G!/S^qOrj+U89ha?Pr׮daN1O(\'$$\nL[JxN%`&~	k8nlfv{A|\0eKh>ʗZ@7Py@)!\r2+h%AװC\Zx)yYH{F:fZFVf҅&ݜ9sL\nXg46L`\\0w=Ͷa1_f)o9Hoo\\/YD/hڵ80I ,ó ugBBc\0sTk>\0p\'Ca\nWB\0jjyݹsG켿}\0ԙ3gh׮]b.\0\0PyZvpolISahpHqA\0Ǭ{fy\0k˖-cǎѶmh߾}\0!@gly7>ʳg|7|kr5hu؛#Y>o..\\`\0\07`2~χ HU:Co3BA_Ж\'B8gss(o<dFa!	lŽ	`@>P_\0\01`⬲\Z\05\rrT2*Qm%\\/wyhksb\rĂ-R\0@dG@(&8mԠ\0,A	`Jbo\"\Z`p3<\0AT3,):7Ffo516a|{6+߳g,~Y<DVOM8r!Sw\"X	[H\0SW$,d<I/R\0\00i4Ra8-#\0A|go,a2U^m!@- l0e	\\KPnN6%ƻ?8<a{\'}˓¸P#C&&|)4С/д/~F*<}E~رC\0I0ʹp\Z.\00j?(,3z7ot\0gx;P ߤ]6gLۺngȽvڻ,\n0(#vq̚ۍ0r9nEplSyT(XKuN^v6A~z]\0zAH\"9Fq\0bOdv0̜ye\\3g8%44p8״i=@hh\0\03	{-L[`F2UĲ\r\0=\n	/2&lؕIba$W;aq]n`\0\0\0\0IENDB`'),(108,1,'Rackmountable_3U_server_3D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\0\0\0/\"\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXýWKoU>3~%v8O?&(Tji+!\nѲgba;XB\"^Bj&H\ZRIر=g\\όݦI{9sH6Iqy|ZGC}8\0pXxE˘N=nQ@=L3i6m!˭+\0X̫i%۷чghL&kv#N|^385w]hZ?,--\0Fz<ו+WSUu:|6Rl:28lK*J}eyyx<U%D?\\.;ZO#6y^;}Gw\rӍ_pPr_B TՏJLݸFB@_9kGgffD\"Aۛ[^Vdcݻn#$,yW/\\|MJ\'Zfx\" AQ\Zb(F8\0`(QTftIzbtE]<֩^`:EQ\Zzc\0ӴJN$(JөS/\nF\r4n`/ё4I8OR\n{%Y]{dp)f7㧢\Z(:9IF<OZ׺ͷq\"2\0\n;U*\0XVMA6Όd٤QDvooOM8؈18&x|euƭuiIє$K@4Yޭb^I*$t؅1 $`\0F,4GFF690<LMeCֆ>I]S?Dl\r2Ʃ$_t?n?Dl.O-@\"\rX9ALH;j\0W4|:O\Z-	p@m\'\"A1\r(\"݁ }^:1gNc|C><W`r[M}t 6IcI\ZxMc {YLGO]~._O?8h8J }Ir,fΊs\0/9@ZNCݺDg&*f\'3\0:2ݙ.W@2>yR47SR7-0N\"\'*MF4??BNss1pjQȄWSPvluv^\083e2e$5dNY\ZU4޻\'	#bPq|>\0\ZΧC*\nk__9eqKlѵo`Fq -ԖJ὎Rx2K{U<3z;	u1(YL\'Ia&RwX0dT`0be悒QQ,?\0-ۺS\\=tU@U34Ԙut	$	eSPGz\\u F\red@>lW&\nB\nrkA䀾99ڑyw3;b3X\\.[9?wʰr}bپ:첐W˳-\Z\ZTM\0.0Ad\nAQύn2\r1a>,h&0$\"=^y]ِ7&!K;Ϡ1;*q~}q\01fg${zTё<h0>ݙA\"I%Fq@]y!#\0+0[E/Zk.`2rN8|$n!MNil\"!I\rl8\"K/qL̼twogz{\\Y^S\Z0mBb++wX87lv{\0\0\0\0IENDB`'),(109,1,'Rackmountable_3U_server_3D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0}:\0\0\0sBIT|d\0\0\0	pHYs\0\0\nb\0\0\nbQukH\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThZIs~ՋzQkцdЀ`0`vx#L/Db\01l$%RKߗ]tWa#dģJYU/^fEQY˦iZ.CC~qABAnȚ\n/gĲֆ_tCbD{4\0}E	8j-\0yFHhaӂA;ީsҎ{RHoa΅57@}}&X5rބFircɓὤ=}n\'EU-Oo8q\"ceeЏ+ܷ78¥K\0IiipS|h+D}(9ebb\"z..K;NQ6ǉ/[Vɧ1eá,èVWW{cIÙXI)h$򚐾1˗tK6VVJ۽ηfIhoU풛ߴy_T5r=l\"wq=1,oji%zAARRS,0oK] ߐH  ;w<x9#	<YYY#޾>@+|nn%ZNn)8SG+s	\r{V\r@U;NNF\rۛjZikk={k~z9s+++҇~|hPJוHvvsn߾]&\'\'IСCKss466Af[%<)ZuEvU\\5r,,,ѕn-0,\"@Hn^	Fv풖i|S\\I.͑P12\Zf^4=lii)eqTҘGm&-ҍPU-#㲮X>5\'#\"%rQݷR_}|F.uAU\'umqdf+a!Dv_*F^_	sԔ<Y$f^!e\0N@D`9ݑ&wܑ*:7+zB\n\0\r\r\nћ91a?Q$F^ȟP~9#x{ǣdL,\Z	k\n H᠌\03ONާI4i1D:p \r0\r\0*񇭧G-PESBFLqt<rIISe +\'\ZKH|_T.U##[NO0ZZ?fJQ\'4ؚӕWZӊfOK**6nH=p(\r#0<2޲P\"@!r:kkJJ@\Zy|7ƸOcE\'%#3va\n6ӒQCYRJIۓc ϯI,03%㐬)#JVՋ}\'$\n~\0b[̱#Qx>ߺO! eޘ	PtL.c0|u%p<R\0g?i+fy>:&E2:[UQmnxEqqJinnNQ Jx׿k*˗ y7*:Xp*hB[#erIHN_loIb`]Jbnl*`$%\n4Sc1J[n\'HFCoDmEe4	cJïəذa޶l٢\Z=jQ0:|295-~%j9*2@i(LtP=.3uAz{W2{{\\-Ja\0{\Z qX\0.0zbc!f&艥f7=35UMmoE\0AiXm`8fhHF\n$M7VM)wx#L߱C&`HRɓ?S*ǎ6!Ja?Y:;lNUD2,ԺKTQ\r(~\'pǒMOQr\'|6O*4j	c@z$ |L\nSW9:ik*Q1̴{~٩ٳgj\'[ \nI^ņN!\"-A~wy+z(҂tt?IgX1OWQ.0\0uۈ^\Zqn\'<jرc9gΜQT\'.x+#SLa\'T]]߇őNZLEWd-qdd8ny\"9xǏ˭[&(&X·:(2B _쬗\ngb7I	cp㮝ŉ͎w\"D</|[xq0_(%JCE))%$e˪36p4kX3սU(GJ&THqAV|lx\r-W*MZ3x0\0}n\"\n5\Z5ssCW$&k7[ GPfM![s#pFjK9@ܽ\'[F2שܩ*	1#n>i}bcTW{|μeP1#ZHJRPdC/؀ů\0&|ΤD\"Vs?HܝRA<t(GK__V&tZ\0{EPs?zQcx\"jMXQVM<zXsե>ϹkgN7n(Y>oB\r`?\rESYv~6\0\'\nҳ 96+KndM-lo<\Zy4s?QwypNO	t\"*UPI-<<$/\Z\Z\ZٳR˶mԺxƿo>U<Mftb&Qǣ5E4Eѫ=F#=*ͤLC7%r0ÌFI;4k[eFi}.ߛJyEkͪDeen@ȧOfx<.ؤ yLݯ[Wx2c/|%d:2/t bYSqz=Š @.v%o\'&m|uPʮLNc\0sUu+,~kWV2sſ?xb[PCG敂}cM\r\0Kjj\\]U?$yg_a;} `#jE~_Oɴ\0\0\0\0IENDB`'),(110,1,'Rackmountable_4U_server_2D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0#\0\0\0\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx[YlUv^gf\rƀ!C!@mHB%mDCCҗ>Tj}ԪUJ\07!1v\'mlx:C׷^>&T׿o?P(D(,mΝg@nn^mƆdtwwWW\",6|gY94E?)aNDP(428;1-T){;P!)ԟIc%th\n45塾ğ\\nf磺k䛙III.;44;7Kh3^NN,[o>[W^O\'}שu^|=g5+W(\'\'nBG^x>7|V\\I/\\`&Ree%ݻwGF瞣T[[K/\"MOO^9~\\7T\\\\D6Q}̙x\"odqKi(\r?Qo~Wtտ\"b2|ܤ+׊胿cp?9nώwDkyxnd]<c\n?<SRRSs鬽zj19웝	VEIvb0ʳ\02!aJc\'&5	!k4\ZfAzgh4:*!\0zi~~^ޙNKGh{<1A~bn\Z2big(N[_Rr2Pi\n*(Ezm\\\\TH~rsi}(ݔ!޼uڥϬo&Jv}pAͥ?t02fYPٹyg^&xΝTpZZZytOOOFp;}I×&]{#&rY+W oV\"[^k׮{r_}s*=r<kn1Nw}b.FɁE\ZOHmB,4Z<5%J,\"宓imQq.9->#ꚅHii\"IZSeE惵!7ylQ\03`ma7	nˣݻvQk[ǹ~ڼYt^ZJw.gyFỻ&V\r؊Q\"̮BBUVTJHP UwYf\rPAN\0s<6gllLիͱq6#dmoBeb]?Fy\n{Ғ(wD!ҒV x\0)7\Z\n1c>,.̉Т(cg𹃏{\'!33>dR/c*<%&yplUڏcܛa\0}ZAplxpƳl*If!`Lx)XP\"cs\0=Ip\rKB?xa3\\<fe88B\rn;HsLbA.G/-Pr<|dI$Qm`,V{~8	s\nl\0̑$ѝ@,HQFf֒?LR̸NH4}\\x.!/YG&l.#VKpCI1<SS32fTs\r%t{)|vTR\\L3g>&SWogh;1=BOo4Vٹy1\rk1<Çrg,Q\0m~G>$/?UЖL\\Xb<ѩiJ`KKi85ZfԔļܬLZȸs\Z}ƍwpp(cy>sXΦd1gD?˽02`$JlU\0}^o*=\ni+!$ٳ.^hK.huuu};&.vH-{zz@h-YI@hz\0EN=k뾥!5|KU=~XcjP۷eX\ri&N0֭[\'!qާ$s2l=W2[8M2=.]4cuu-?k(];t萸mm6z\r~a>na\n`|B3*AQ1	 XI(\"N\0Pؘ	H@X!1wн6L\0]l};VC]@_\'8^PdG+9xRKR\roh[f1^\"1\r𪘽]PKk*A>X2\\:paL$Jp\r\0VY! `ވ\\qQ3-&.vm`$1\ZdNNg@._BTz\rV\"4ˁVs[Z2&\'+|}W\0qhSl|b(\0&>>&ci6EJqn28vDHXVnh ʃ	բ}ӫ^NMB˭[dkZ\Z0N ,LW%[γPx\0p---T^^.ƣ\r̎gb7<	=]˼h*\0E)\0!qkg\r$ُxri:hp\"!f4D+1!FѺֵ|ncc\"[4֜x+G	0@[n5C@g}\'1-5%<\n3}+AA \0uiC_v=wef!m9?紬\0*K;\"a\Zҹ֘ɐ63SF*jEXQ)%Bw(Larv=_BhZŘY@ZST\nJ%$]zk^=]\0;WmW:{>E`#kb^g\r2@JimVsSp%uuץ%\ZaZkCIp_}f\nܑ#TSS#j.\\b`RAZ[gx)ꏥ@Y5rS,xU\0XXcS37\"c5LO?֝\Zf={6\"mDЁt!G0@0<.!33f71Z\rNc5(;#砍&>\\*hÊ/(a%\"(\\!,LA)3իWz@tü3qV+z-18qB\0g<3œDew,(uB?\0\n0Y0\nekn2]Jf֔fuaWl(5ep\0N.\\ɳd&f;\nXxYdQvfttىfN;v찭?gPx+xFhP<1dgU]U\0}%ޏ\02Hp2*\0z](zaqn2\r\n!BQkl\0wLEV{T\ZЅ~`x}2p\0E!hp衄{fPwavUT2>vu\rE*<KL/(J!R݂5<yR+\\?/6>ƴVRggx\Z0[\'Rt!#%<@15\Z,VōuCݻ@MfF`bx%RF^\0Xur}P.PQzNr{SDq@(A[PTLmwiD`0kW2֢\rY_n0EV\ZĪ]<>p2ϴ*\nHe~QCz:MhcP,mZ9C\nEѭZX c*h륛Wh|\"*\"c|~5XdvK\"jvi[:B۹27Wʒ˱y`Z*˽^\nc~y<ٱM_*B\Z恵-t)vBvѨ*pU\Z|yeP\"H.#YF	x\0q\0Jg(Y;fɵWS( :-\0uA4`<F0[;ib+\0A)NM҇~H؁@K\0XT4\Z6֠x,\0\Z\Z*hfbTt۰\ZI+4V\0,)0֎`\rbݢM3+u$n޴Qvܮ\n1btZ*+YG\0\rnnߴgxm%UpPB	esQ40Xrsyu_7h\0TB0`]k\"T8`Nxh>^RK҇mplS#3ioDSF6^1iIBF\'>d7++g)Bf\0Zz6,~x\no$u.P~&\r>2vbn1v^[?GWv7jWPЂ5+]d%9\Zai/D~iIc	WW@yE9 x,x(58Xʫ.07X=U	tE.c\':ZGi.E!VbAREt	چ=0Xx.)@;X.ܮ6T	w2 6C\0Vz0*$z<tJlC/ڟf1(>(tthUб@ ?۷ov#pHnRs򨷽Uގ\n_8iDPeIz_Gť!2a*@luHi@O7teܧmӜ۸zޝz}Zb޹\"<@D<9|X랽!CP@չfלuc֮<S5\0Šg*+:wAgAAlvx}~lAB;Ox\06\'{ץ۵Ƴ1qшp]{w%A.U|dK<7xC\0-mi֎N꛵f˚,{PK]ɭ}6X~0OЗ_~IGaɪh\rMͲ5\rVf}؅ܵ?q}G.\'eF#P0J͸,ag	1yVsCvii+xKQ4Yn{@A1<Λlit梋YXCP^VځSe3%z4\0MUU\nؿklcOЃ}n4N5P^k@vZe@ڭQ-_A~MĨ=0\'H}\0K!L@y-MRqSɃ.	%֕X\nt[WŬhZ<[B`*[ lXM#\r_񾫮nNyt(éHNIx7`PǒװeH׎s`x\0tGNƮ&kp@j>ǘP&R^l[ssV`\02VVTvϭʋC\0MZέhJ*>xJ^B7i}W}u;Il\nXNܐBHḷ<F#ͦ}0b\nY/\Z).ڵ{ܻ (;O\nv\0\nˑ><.~kj6:yS.|NfA	j| (\n$aܹ8?nv/*?|\rӖy`@TcЖdlIe/l?Ąc}%yʱ0$?mO\n0U|3?t:ߣl;vd>\r1϶&&&]4]ނ\rmbkt2ӝ4]C$\\Ofp\"2M83A_\0\0\0\0IENDB`'),(111,1,'Rackmountable_4U_server_2D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\0\0\0m\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0LIDATXGIo\\YϫyP8ǎ;$/6DF\r;VH[|\0Da[Ďǉ$x<\\խX-8=4aSSSʇi̂ FRNH$k!Fma.Щڥ9vxAŮzаF_oD` }`\rEHhFt:\"$j5w>mwgleuծښٙ={̮_nR\n/2---\'OUwgPg_Xۿ<Xv,ށ1LOYZǏ?B->44,+1ݹs...˗֨H%=Ŝwmgwצ\'\'2=UkunwodawoS)OLh[LG]ӟ6^mZ&N\'KɧZMFK>i_\\tf\'Wbr)/ё[#~5+ٿ7Q7[=x`peeŶm΂ŢD{\\oeS\"#p%)@<[5cV8K|\ZImh-ӭ-[[^g׸ZmZkvDx\r۷o[}}}zВ<ذY+˶%w[gmݷbѮ^d`\0-M٩ݸa{{{-^Wy\"lW<퉻\n8cݻwNP&[/ MPaɤ;0.-ZXXp<?Fc@\0.KVVnT*N7m``*rUn`E:vm.04~\"^y#ot$E^(?@\0gIg>HIgR.\'gRXk%,G0c{?QĳnGGΕ0`Tp!waHE.;99qH% 9#!@V\0\"JVnݲ!xVɷ)@0>k^L^s0±oIu;~q9Aezlx(.,N^&d<][o@< ui(x(Fg8FlG%aP1RN\0%B2p>D³11\0%^j\nKgPx=/9ێ0΃.K>@/,^D8\\MѸ*HH `ss3e\\\\v{ׯ_;>Z2m\'xѓ:gZ.<8@EVb4J군bg8-M(Ğ0w?SB>>>n`N&\naAѫxQl%A1/Ex,UMZuCԤ]iQHPzSr^uw1Hfq;	AME|){ttTٱvR:+WjoF*EgIH>|!F@7tkDu)&{\rBE+\r+BXge@:_ *Gr^c<J O,|7o8xB2]1C\0oA1`8LRqL(W\\ת5cV(|ZZ^ńƲ`掆ka,~.$Ӫ򼞪PA&BU4͊+):4>U	G=!aB\"!ء|M5;vY˕A{=	A@k6vgnW6:y^4\"y^u\n	pWD 0FkawUw{¬_4\rxєpև\0ܽww	9x3ݿ̏<hVNifʺֶUֺD]jc?vO.B=+RNg7X\\BԒTjMZ$B+}5WD努NEF:.&|&=Ec\\wc?+^Ar5/.n#W%͜,NN8%rݯ4Db\0\0\0\0IENDB`'),(112,1,'Rackmountable_4U_server_2D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\Z\0\0\0H!Y\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\08IDAThZYS>=20l	͒l9N,ۑb򔧼%/	.?&UqƏca-Ď\0`29ߙC].*f޾޳|9%Hz+--Ҳm222⚦O7woggeeaZ<3V%_w].qD}--/7~4;;KO\n<W_O[[iZp@\0pyWȳ\rjlhyo\\N[[	G7oyvⅧWUCn*pF~.7}(nsПj?!#N|h4)=,M\Zx,œ륂*1fK:;6kKTTTRùsmz\Zrz44kjnnfEo֋iaq1lsSnii⨣%x-U<اk \';D)t\n{F孓fg#Vɟ㥭۝ڲQGuD,\Z!hJE~:_\rv9N/(8/e0@Jwvvn<CK\Z$R4D#r_~:۷i3aҋ/)$ice82,w?Rînޡh,*cl-ƛ;s~4::FEyO~I1S\"Quj\nKmOo0Dzrcr7zGWGz)WZRD;;t||Z˻ϧ=6i.g\r\r \0+Blh$BGG4SaiIg?+X3;?5Eylm~Bmv{ix#mr`s333Sl,ssttpH\\qC]娛8CH1o>ApfJ)E\Zo)S)qH+8=ho5P0O;q$!s:wf<O+{xxX(;q.|o!y(;+loMܯY)pzB\'=E(\\Ly\n!O!\0{cb\ZեEy6\'|eT\0j	j8{F~[6LbAq]ykET-*a|GXqPQQA~Lg*>KLD0gsŃ)/?BGTT<1\rY*!itB? \nD t\0pON\"bEyd?{sc]猦{=߸qCMN\'2Y^V7Ι\"8%wޡA:=i%%Ʉ޽{t>sA[[0ե\'{tr\nQ|@ݹsSNXw:ݼyS{9\n\0\'r8H\Z(\Z	+}!g(ܠPxX\n\rV6/6=\n?b\0\"<grWW	^	H᭼S]`nc!k,س1rZ22(enlL \0#]F2=\0I3\',X.d&	q:O=<F7::*BZv*45o.yuhpoS#C4[tCF89p8Rtgp(sr<`rrRds]oApZ>WWWd޺u+??fÖ́lI_D*)NC8wTHq5JJI54əd3?{wkjꨌ5@reHB	1R\'Z!\\>r[dȪr(e%#}Gqi+RT!hUM+BzFd!4AP|㱛9\rJ97$ď߀HD\n\\NQ١㿑V6\nF*)酔LD-++|ׯ#>x	~=rjLq\0ES{\\\0CEUn\r;|_zuBt9!S7,qN0\0mp(+gh#\\^^OAy`4\\*:ԝ&aAɰht\0RQ*4cًalZؠC=mo3Y.\0V0S<9S$<\\~ 3F4 *	G酝OE9\0rjO@+.(JNV,HݻBnFRXR4lʇ(ocR׮Pǣor> ؤbyV}(Y	b3@j	sÇ$iռX7d3$h`ȈhtS?6%$l*x94\ZN5_;$3p<h$&$/gǜP5gE{`Z\Z|iI\\U2Es,9~2z,7#=z<>>A=*Ng#\0\'	q\n\n&ܵ8)0yAmx/9WP.u5E 㙹BTi#>dq	Bf}X;8(<ƙᵀ(q<V{AT<:@@	Y(-d(ZpS\n0s\\PϞ=K&@B	q2\rƳ:2AP H\nR_(/!9RNTUZe0dP\0/#T,HA^(OYa#aartxx3*V3ybP.hgyAP(L]}\rFQBUdyT&xKNbR8^#+>C	#CÅ=*MVpl:	\\z-9Qc \n8)C(l\n^mk=&ŋ-H͛VUH@h	7]0ω΅}^zr^}\n˱?a!gWA#ȡ,h\0ɢYfqV>7`Y2&f핈88<b91GZ\n$\Zt-4]oͤ$|H.\"?ˁQjaxrpc)SmU782..T7^4TE\0A	`\'	{PX&<?1:dV7\\hlB*0PVx0C1Fe$a+Q<y9EC\\_/c=f\'EX x_pJS\0)\0B*\nQ5QB@CR\rV9VQ.b\\,̛b=ƬL]`~K|w$!s(D$g5/hrǗXE}W$`=ID\Zūr҂G7hlaPX;cOg`H\ZJB0plЊ\Z\":C0L$lrR?@&cat{4&\0$.0|sPJE\0mTGxYDX>\'y\06zR\n\r77QW ]NcS7Ҩ<c_}}\r#P$¡vG752@yTfp68R+HX__KAWu2\n++	Vc+k7XŹ97~yHThfq~x:l~nOYRDH.a8%;sv#HR\0\0\0\0IENDB`'),(113,1,'Rackmountable_4U_server_3D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0,\0\0\0^\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATxipTWvO/b$	&n`ZLI>œ|OUjRS|HkTrM\\16;$fBl	ZZZR׭~-̭;,ݖoxxX~e79W~|cHi{tyf9`ECRRd}yk:7(þP(WGo\\3Y5wuu\r\n//;G\0,::pQ}yV~z#JiCv_|`?ZS\r.WmMMM3W˗Ocs#V~GeS]]})ƍ\\Ў^4fǃzñcz~>-Z>V!8pS|>߇>͛lnQ:;:j9@ yTbAԜ\\)[Z4ܕ@b(y Kp>/>_/dP?f`p@dh\'A>Np1gdd944	%^Cꔮ6\\,[T[Z긼}.2(;J~eL<YN>-gΜ1)?}=sω\'k9rmy&c4!L8Q**+e2k,~<x@֯[\'f\rh52n8)//z}zTsÇKKG.=\"{:%gν+R~@~ד%44w<K1\\ϐ\\y#\"|%ONN̩ʯBz1ïZߩ6gI^~jL8ALb<uj?|7-IK!F8%%Yi6r?45ɤIuNAe2a*!ԉ\'IZ=s\rx>;\'()SӦr٨Q[*cG=FZZGs	>*/~EܜlqH&M(ݏ&{ሺ/Z0OrʠʥUpQ\ZoowuŠ/LJJʊR+V@ݻgߧL\r4޿/.\\0PթAsml.{W櫵)*Rz$Wjke52ZQyT֬^e~^tuwZ2\Z4b}N:U|X,ta,LrŨzUUZ;wRݮ	F5(ٲr2yW5֯]c2gvd2Rz횧fKfO:2N§ Eg\Z-\'0\":צJnnh%3gLW4bp3\nޝpEvEmQE	A7,YD*#ݚ3󟋦ҡ\Z]mX^>WAu:$>x_:TinݮUVɊ˥_LJKKUȏUߖ;2LΜ==gޏ0ava|#_V/^lUdTvNIIM?*MU-6ٳSt\rh/:eR\\б`FzlWtlgL)\0ŪL^F[/><i`EM\ZI\Zir(ԩSq?9z9;/O:MBj]yyJ*4eh*V1Eu7,psԳ6Z@!K>^(\r\r\rQ$d\r|&)}*d4???O{ӫPHR}`hMU-3kR[RJOΔm\r24(+NIVW>,cPR}+!EI,8Qm۶߱coSSS-+`65\0Z/LŗNQ?WG|/V-#sh}<?׼0ye\njqHf*5\0AUl!oxv8t8n.^bt8کS&f֏R㆞(xCAG,〉#Dz	\r\"3k$k;QqD:Fo̜9S_nKJi6aw\"FnaW7D]3VË@\n>{y\0,_*mKWkef#I岾_`4ѽ|WT4G4AJɼ!)-Y(5{t=uW<{Z35Q/tE*@gGTTTznӞ,Pa0jjj<a\rґ*ݻg \Z`U{mTWbk^\'d6VTu	-2t=ָ#\0!­\\tI]_q\Z3@5ںrS\\UH\Zh՘\0kWxez\r%ڥZ\rX\'겦iC1(#CmiX\n\'0_\Zop\"бl0dHstl}y	Μ on{E_	ƚA+)Su|e)++Ӹ$X5-W,Ε/-LʞCGw>#e}$Z5P*~TAAFhnЁ{\\\rB[[10$iU&)6pGe {-⨩\r h(\0t!\\jg\Z{\r^7Mlrozp^]r:\0P&aH\ne\'4\n뇵Vnf>F5VI^ƽ׌32\\WWA\"\"0`\r2K}+rMF\Z^5vO(0B̓z.`N,Eb\\^ZdCU=T\r\n/!\\g^<(\0=6lڈ+%F~Mk>7evW=v޼y8\Zy@a75^g7ҰpZgMT9D^W6>%Ba	Mte69EE1.\0H\ZEL;J\n\Z̚<kbyF==/F <NyA_0Ku/C\"<0*%hP>wnkTrj9~_21k;͍N={&ǌ%\rP#%>6ާ:FPD\'2<ztLxFU]y2{ǠHi\nvUn \\	bJ0)`*X\000d2t3U%\nH~Cxxxu6qcqOs`\0;(BLP\".TB) ʤ&\01N[ҕያ\0j$YL	М!Jz[~z=ጒ0BޫKiSZaDٰzwI?;u G}$0x\Z)CXB_-6l0IH[v:կwЪHKAmʕ=F\\QڵS/tf6B!__\".@u8Yi?\0zjvah,ߘ(\Zy^6°ulPF$$Rϝcx,4x[4&ڶi DB0*Lа.\ri`^n,V)Th74\Z.ϖ/_iMh~*̞m\ZȳJʻ81@!@\Z#0?Qj|cf\'Q:cG\\YW0\\f35)Բ6\Zk|?\n^d(-S\"8=Y}.ae~\Z\'Pl5+3B	Xc1i?&Jm\0HJJ/l\"Mn6-aT߿iЪd) 57]-n~9شQ6Z\ZF^\nlXef\r*˻_3\ZqˑkZn\Z\\\'5qmK$>D5F!\0KNI602\\h^Aqg]nFǮ	Dt!\"NJ)<ڜ\nGJ#M\"Wa^&84.\\մY=ytM>{\'	HqQ9/N1\\l,j}whF~F2Ң.rI*A\\Q֪sM+G\Z>}mL\nDڀ?Sfr@uqic֬1H|q^𡎴l}ż(lV1Ea\ZH˽{ꎺ3y>kn9hp돉FA-\nUVVtn 	D`{r/On m\nKJJL)6bq@78b\\ThzF8UA`X8Gc\',rhf:;	L|G@\'LW\\Rݸ>LByC>^ta\rA2=|W6+9%C1]^CN`aM\nVlpa\'-c6%	YK2mbU):o(\Z(C4k։PA$%APLs8\0P,4-\'[fyL,pnCp=x;l~G5l0\'w1[}]o]\0(\0Aὗpmf{zz<kIPLdT8îh`@IX5^zB2ʓ\'=*1Ïxs)W1f3+E\0Eܥ:~	PBʶz0D+)x]c#,HNmkv]8DZZ]\0	%VNNqS|:ArP\'<(m|⹉hgt ִ >e`ht0v;py~i>\nl5C}IL0kby&1`+KPiZ4,YT)*H0cfHr@[m#ow{hֺysd%FQhXREIi%AX( x]L2L{XG	B<:\00Agv5YQކ:Wf͝qO0\" jyCaGp{/<=3x$?1hKD;k|i(Pj- JuuP-hNi6Ώ8hze.EzRsw#Fb\rOb{֒m3t]8Knrsxfߑró&lTqRLQyj#Q\'\\xqNJAсЃ߶G㍏?evomGnܸ4],ZF\0K5WMŁʓ\'MGٳ@0^ك<uV|)\r\ZZ2XG,JtY.^3`Վ#0oL*kOym>wk-#&.>s\0\nyHV\':e9WfK \0/	4=K}\r~Y6,K%%}t\"G°\"i+в³`\n.Ӟ(r+bٳf\Z F!_^᳆/[̳fPv[\'le{\' &(@kItϖROY!,-_\\lyt-S*&:U}Tl\\@k{zmͫZ蕆.C?Z4~w!i^=\"x6զL,⋾^Q*H ^`ish8\r<|\rl5Ћc3S,ʕ+RXXh6ϝɓ&ɳLDgm\0)VVygC@`iO˕|U\nR~\\zn\"-/)WV7a]8UY\\t[ERcnUT8ϙ&cMssJ/4ܦ.U0:ۂ7S=j-<qr\\?\nE\'\'Ϝ2<WPt~4v9ˑ(i![=9pNO{kANWoٱH %u*h&믿n8F蹷%󪝠\0>BXl9)*=nCEbct)z?U7@iicզ!\rj|p~6=tw5]!\\O\'E(+1|&X\"OUin]_/z^XN\0\0\0\0IENDB`'),(114,1,'Rackmountable_4U_server_3D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\0\0\0p4\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0	6IDATXXYoY>Uw{;c;f@3&F~w#\Z0ag1n/[}d\\oUslWas53\nǼ)l6`ۻ=mx]K^\'\0΀ONOOzc5\Zh4`owtm۟_7oaGe>K.ݻvZŝ;w~\ZO$0?+͒<jjus5Ç5:ෘmWWLTVK266&oGwvd``@fEҙlmmK_T5k2<4,H4%kk%킑bݧ܏+iO&(e8\'~_RNCCCD.H$$ёT``Q,&/44\\Ίd<\n岜H*#bIKZbLKͲ$siTqPcQuNR+H_Q~7dh$C+ pddpP|>llm)`oz~v{ZNjh4*@ KT\nXեMMreB^|)YY~Tz))*E81?Ʌwށ̚rr0igfP$&TPTĲl)L\'4<x4 hXR2JVnP0Īԟ\r F#a\ZuLFGGess3DQn\Z~קgdBW\"#n;7e}s[OűNK#DGBrz^o-|C$amzV,dXY^l6&KKKD@!@BjMLLH.k	\nKJ)+terrC鑑%۲2ɉ\'s3CeQooj[wv~655%+++b&R2YzO%\rkq>W$P9#(AcQaK~.\"5	);~\'ǳo\r\'\Z%\Z^,UT{8,eӉ{>>> i$Q)	pA0T~vw\'Qm:N;\ZAUN\"KYP:P===rY~G3[OݴOe1>8^f\"yk\0]4ٺh]tÀ<R8`\ZGy$RqpۃGpIvE!ԃ뭲FDXдȟe\ZhxQJ>̣+a*L\'O(OMqLhP<3/\nSJj	w*Kc\0U*K9ODY	]歡\0~^d24zp?@!S?\ZIz_IadLF7r12*Ɖmd4V\ZNkJCe)ϗ]R@1e~7[ {PɱHt;=~U&5p\\{xi*Ey XͻheF<Sx.QydF0QV9o<S`e\0QN Ў2s:h>]ZVti:`\\R)_2@%DW~L&sVr9S(G\0\"z5B`c)G.baUMG2+N2 _yk&11tkh	a4]$\r{8)\Z*g	cd7Pt\Zq<H6xpHO\nwp5P^G]>w^nnuּوE_AD5!T;;%}D:B_%A~Dݼ#[Xv@8N W5B={2h=q0Y]Ygg(9\rn~؏A«BmZQ9y\r+\ZF\0]ڮBDn͔RO-Jڲ8	D	T4R0\0\Z\Zq^&<C!&ݮR)A&>/o_k\Z[Ty͔,Հp/u~[XXh}O>)IirKdCtC&`GS}}P8Ԅ3l-=7njh6\'¥Ɇ#ll㽅WEݯx\rCM.mnɲ&g\\ppv\n;P\\Hb(۔^V_KɢL#*l|p!tE`~/[`}.\0\0\0\0IENDB`'),(115,1,'Rackmountable_4U_server_3D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0!\0\0\0&\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\09IDAThZ[oT^m<1f0`54@JFRmjOcVZ%Rܹa=c35ggτ$[ǳ>{.߷><rvIry~>A;=S<eee2iNZC|p4\0P阏Jyp7-PSSS}ъ3e=kCΡO\nػwonye7dv,յ\rpɜccM\'zW4ceeK.\r}c;ճX\\\\|%EWw\"0m{i~oR5knDx\n\nD\\RK9.999{W1><x@ٳW_{B+ŋr`DedtTvðODf\"\neWC{a	]^\ni+/˭[,BaQTBȯZe8/ٻs{~+^\nb&Kz_Fe]Ma]]7$|>)))i\r`Zăxʡ***ey9,`S)2qʤX+/@,+F\ZrmqؔhJ\'&t..)-8횝!@a܈P;?)˘s$x:\"+xYj6(N7Uu`8,ACcSq>Y^裏ojr׿E\ZcT\0Ń*577JLrRZV*&u(^U^^.##֛?u[xOHg5\nz:	P[+7s+}Bgk?Oހ1ƫ(H?o78%WڮJYiz69kr|gb7ٸWnQYxrmFYգ+i\njQ+`ֈ4A?S8<&e,.,&r1qSHh<7\0\\?!1fwիW>z\Zz Pכ\r~o/׮e\nHpHگg˗O\rюh͖)7${D \'/Q(jcogV.*qO\\.z㲴0/7:dbC&2!`-\03\r^]R`caR~YYǏ˝;w]}ÖQɓH24ή25>^\\X[kbVLAq9.~Beq\\:Zed8=zTvڥH\\\".ٲVyyy*N$l=\0[r\Z`|BQnU+y}j	a5Υj{,\\X\0,b>\"7N>\ror`0NLX\\+5E>x=a\0T<wqFĈl۶M(^,Z=\\PYuP: \n)xVUU2[TemݺUc2Juͮ.5vibeduNQ|ŭa\Z2ƊF\0n䨪K#3\"Z޵6Un)*`E헾\nX2l>򒴋wf\"!n5(;\\ dSQ¼$DˊjPǄ 15i0M,\0cepႾc\n_\nc.Ii7!#ڈ<4.;:sϝ\'؝FbTR&\rѡuk_.`K?_9+sssH$Zd(	xQݻwUP58䲹l9	B9(@!oC˜hET:᭦a`ki07\"WbnF1\ZBzVΟw$	l\\嗧IxrjJ\rVYQBc\n	ͫS޳Wr2eQgCsrEZ:i\09()_!ȄSY4,=y+Qq֫ZUOd*,$NgTùm,	YxP\" 6[`FL)	1ԤAF@V+k8\0@<e,ŭ=Isz4ﹹFlպ\Z%͛7Q\Z3UeXWP&!YƦLMkסr5Y@i(J[:dX8pFV1HZxOc<{,BrdXt*	TQeУv/ 	1r:c4eE0u#1\0X, ε\\J`&A,Nxy]sPϖJoXwe%#O,wIG\"Mʞ$3uv\\8l-y@v\Zk¼\ZT}.頊؋^\"Cx߳s|uC:ns 566j83\"\'|T#@lot3/@>sMMMrGtʴdu4۷]#S,@\"xLo\ZPƴ9]}4<eq9e\n2O\ZLqE=H͛dX6YNF-\0|˫!Y^Zy&̋UϤʼݝ8T.47\'(T2E&0U\'R\r`4wR3f\01;vE˳uz 6ADK?EƒMC).*ԭz7{iԠO8dĈc1DT,9ZѩgE>_d5#\\h\'hFbd?\"e\"f\0UQ8I2gA,.rxl٢f\"	WU\\0&i^ʜNœyE#ܙ}zK/d2! #4\0wҎR`w%cg+\\NWl;LaT*޹,(\'-Wڴ(:ܢ^IIbwJMulJ+a\rj@tp\\;\n&F&S#Qw\"=C38FJ%4<޿a\0Wpa$Ĺmk򋇴.S6P4<6ϪCF#Tݍkvi^/{\Z\Zgei-˹Ϟ5u̬70G/hzcDB,MHT߾]	8E:T&28<hbAD@TPԢAir7\nu>v(+s3s/*T }QD5N(;:e.sd4Q&? (ieۡlz\Z\034\n~`hZjU$Az!QF~[>A`!6@\Zf=\r%	EO4u\0v~,!r䉰z9}=\"w;L䡳cbId.ޗ	AK\08qDq*Uf@Ee;w4D	;Yk}Gu6Hm4&b*\"!PקP`b^NrPdznL+Zœog;.\rw\Z(C2)0!8@#`T?FyZ	\r?\rsҘÿ XZN89P$::i9tVόps⇛0)m&>(`HmBOjfGN霉KGb{L:負yXR2\r7\\V`P3%g\',7A9Qx	d\\R8:Sa3N	Ad_8Nٍʻc\ZPk4bSo*x6>5s/Ii2V\"vj zc]240P Ek@~ѣ驩lk<1^mۚY}}Y˕띝>,Ԏp_r3!!WU\0\0\0\0IENDB`'),(116,1,'Rackmountable_5U_server_2D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0,\0\0\0^\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0RIDATxi]u®IHh}ߗ7oͪhHBF\Z-hC2pb@a1dIlcqH7ʇ8_b$**)DP\'7DS}ttIӑ#G74t˃+:tOCߚ6m_7n?3QJVVl޲E0o;wJIiܿk}-y	/t}r1ٽ{TUUynou[NLei6ɦ͛muL{ϻ5uo~9tɚ5k}zi4CdRU]#HE+-s-XVV^gVk%3R/{~ w?/_ʖwOe+:A%Rm&]fCj)8A-4W+יi] ]`[\Zں%iղ9|A9tYB=RVU\'`5RT\\*?}9s9rT6mOΜ=+O=CعK\"јZۥ9f$646KܷKSs@Ν?/<[H{9Yz8-{e%g%K:%g(}P7\'M?h+\ZHS>m<goGHcLZ:L;~hsAaqB{mw2_oKd.ɍXX+[m4(+\r\0tDvBr\'s/Sg.ç݇8<!{w褜:<rKʏߔNcJ284P\0҆l߾륰T~IK/$_h\'_\ryd׮#2>HΝ;/])??wzܖ=Shf>j4w\"yߗ]ʣ2m(xye՚~XN~\\eyK-(*(,	a_lI١zyXj6G瞷J=b\0]ty%9BP⛿-wޓ/T]|Y_|Eο_C~H^W^\r-_uju-4M2&Nرc?5|3oKiYKqI1s\'H\n٤*^F1E%*~_^Qiak%7r[5;\'Cydy5Yբ\rk_;ܾpeWڲ*}v+\Z,74\"YM¾\n\\,ųe2Y_j,aTzPy>bޏ^HZH%P奔z5x({_]۶}f	E\ZsVIIs=b~XJKː\Z9sȂ,͟?IAsum*m6>\0bʕ2{PqRooo(7яֶ6b~/a}#ؽlc4VV^}]A5ˀU]st2cƌ---3gʭޚ\0q@>i3\n9`-W9t	0%`5kXaw}235U>` dӦMrڅ߶mLpGM\0>Sj*Yb?T:l0;vDqҥV	:F322߿h{8]{姓 W\0OƷhbg]Vct}Jjjox0\0:uS!7n@	\"`p\n\'O6RS%\'\'ǂ\0:Dv֭~6J!êlذ\"KuOmmmbEedfZ\0]&o\0;\nr#}&2\0]7)TVV&jIiӦYduvv&PDUΦgMnٻwEEYKW\0E \\~Z~}00\0\0, =#K;S\Z jI\0,]~zE\Zc\Z I-R0YXv%lv}`M^<23pƌcrly~w-v}P8\\\0ǵxo<ijj}tŌ\0U>S*U]Nd\r7`\\k]雫=N:LgB[]\0c\\f\0p]w%\0{\0	ta\0JJJLѨ+ZhE:B`	\rjr`OpW9α\0]u)W\0Ǐ)3+ێ܎.e#VBw\0@\'\0Vht\0r%iƨ%V\Z#~2[jlL܇i^oSRUuF!W=\0M\ZYcA%:z)/>oSk$N\r!myz]ïLI&%\05:\00~eQR__Cߔ: ڵk-I(ǜQgxz	k-//#AhfWpMXG^+2y\0@c~@(A/\0HPRKK̖ 汢YG(-ׂ?&7M|4Qsa>hDP!@]\\vd:G0*W{d	*4%>bf$n~aN+OgjU#\0rA\'\0\0Vh\0e#\0/Ԅ\":,Q\0*\04bE`6-/*I]X\0V!ؾ00_Y\\ȕ67,1KVvx㍶_J&U\0\0hh~\04\Z|\00fw\0@1 Z:*A\0@oSX@| \0 \\0?\0i(Z\0\0ƨjbk\0\'\0`=A :\0|*{oHxXG`\0\\f Ŝ@.k#M r/g0&L~}ݖ\'C4VA+s3~BYr{\0\njO4V\n\",n\r7aYT,\0\0?#p|\0&g2b\0h\"}93FD+> e9ۀUuuuQYYe#oRhi}\ZIɣ-ͱHkkZ[[DwHKK7$R	x}ϖ8/OaŽ.\0ktVy3t	W\00qM!XI!~z.Mc%\ZK,\0125bm\rඑ$\01F)555\0M@Fph*$W]Al.Xڷo_b%ӚjfiRP0I$Y+FD}ND\"tC@Ќ;JLXx\nkr*`V\"\"\0=\0ȪD^\0`.jAǤo:(̵\01C07jQn\0$BO\"3{\\u޽\0Y>}E\0*1\0g!:G\0 \0\"dL	\nB`A9>WW\0JD0NMOϰieVUOonT&<-բ0\0\0qeyU4>W{\0U\0ֺ\0\0st\09q~@jZkm0Q$0,Ob*Vb5HLցZ\'uCr6&\"Ǣi,\0o1\\,&l|NtBC\0F ڣ\"	# UX_/\0]st\0Jf`_tMO{@B~Q\'s``0k=ƏQL9k\0y7,@Xu!Jʉ٘aa2-ʙCuPhخ)cu7Ud2W9\0]st\0*9lfcƌy\068R>\"!!Lf-N9kAxJ\0`6$ljYj6ib>\"W!+\n}R,?E}S\"]KPs,0]ҍ>\'9_/\'1	\0c/9\05+cE\0{נ@v0zTWWR_)fٌav`tE*Ic]X*z4g˝hr/c]蛎>5MY!dK7H\\zE6D\0w.st\0\ZV\0`\0f\rEǃH檃y\rZ\n&8҈\0\"|<)#ӈ]\"	p\r7ccǆA6ai1IR0`Wp9rm~jV\\;h/\0\04/\0?Gݧ! 33FtROH] hAE0j@YʙײĘu#zn\0Vnk31x5:G\0Hw\0l8\0\03HpBi_URQQ\r1_abFɻO6BĒ0 m \0H,DYd҅ u1\n\0tx9:G\09z \rlhma]urs\ZW|=-Ghl1fEO\rU\0DxR\r,/a!2rJ\0t-@O0L\0\0_#H<|4G޺:2bb63K&JAޣS_J6GG<G+L?m]EuJ<2ӕco$%㙐<ʯѦ[t=O1x\0-	D@:	8:ֈLO;x=Ǩ+%`1Ya<FXR\0\n\0t[K)&\r-B|F\01[s]ǽ8\nA[`xXcOq$\rk`ʒSpV#\0lco3Uh1Դ+_pY$;uhx,Ge^\0cNѽ\0Kttƌ\\\0EE\0쳨λ>04U,p7*Y5,L\'ݟ3\0NqkvL, W,\0񇝢BNbQNc_)\0-:Fm\0h\071\0(DZ[\n\0<2[gqa}V	o\'c\0cm0(UL\0b3|76lAe9\08oāt\01%\0toɑ	F,\\]+o*W\Z	3ۙaX\0`V\0*\nE L-Q4<M\r(]G\\_w{`j3\0dF?]u\03ǚ{3Fĭy\0xctѽ\0Ay_Xb}\nVuX@3|Sǚ;@a9N/5/kWex	|FKBgסc|jXtm~|≅XMx{]#_A<u%Dj=\0ty\005|+\0(-+V +~Pw{FZmh;Ljg!0|ysʧiW}f.]fӦ|bfKM4UpvZ~^/n0`3+=n1|\0+(\\c6J0W9gL:2eu\'X\r(bS 0,+|0Jۘ=W\\ u-\"qbH/YP}W{1\rGu_eLa,\0\raCz.߲?3^!\"_=0e>@<\0fz6t	(?~Lણ4mQq5xgxxeN\0\0u\0eJ{2ezw5:G)ѱ\0SNzu!:ݜ	:@)Ϧ\0W{aRS?\0g\0\0`%K\0ff f*<64[\n;	Bb\"\0t!*\068%K̔ʚFA8\ZkJOXo\\~(=6#|ÝBBU4#O c ^٣P\0J|c\".\\Bc!nѱ --ݔiӦ\"y8/ZUȜܑ`J6,0ap	-LDa۽6KO\0RN\'ahj\\%dqD[ts d	~m&x̘1Y{rǎ6J29eӱXM} \\6Yɗ?ȤO_[t9p#H\0\0\0\0IENDB`'),(117,1,'Rackmountable_5U_server_2D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\0\0\0p4\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\n)IDATXGOǦr/V0f	`fvafa7qqD8v[)/*;ZvUls? Jt4ݳ9^\\\"Ξ=Fc/%3溺gf-/VlGgə=c=Lftl|6ޡvμx|/n*?\Zfpp+o|<?{6wcjhn|\'yBXrş~W΄9/4C޽;QS$LΜ}GK9?uAnNO˹wd|ܸqKF&ݫ?;ߕGr9204\"#rQcOO.\\7nʧ>SG2\\|UN:#\'>dgUJwj@)@\"}1ɹ<)33?DO\Z[21yT._)W>%W>%^o{7n˽?J?\\ޟXMߕnߕW\\sOFFM6mtxV\"\rn&CIjQj\ZV\Zr-RjUJMm5֩|ꁰ.l+:JWIftK{R{}Ҭ߼1j?ZF@p;ZQik?3rssa YY+dR\"QtyŋJd``@9A4hj%ޞcǎ-=*σRQQaloX,͏CCC䤼]Xhr4)\'N0~}4u/UPP@ `yVijj2p_;t4fgg޽{WqtttehxXrrr\rÇX~Ϟ=F{$cê,e6w<cGI3\nnmm5	ؚM[<E\ryuW\nee\nZ{0\rt-Ba	[MMnnɏ}oŚJ-	y:|u۶&Vb&vWeeSgek8`p8lnyMFy-Y\'aא	\"N줓2<(\'w|ŏn#[XXXK&ͤA,S8GmYv+ySNi	JQQ\0et)--5\\{< C4gJ(eCiI@qq%5\"=)i׿O߰%WUU-۷o7ulf8x<2ӪDGQCIM@YB[XTl6}V-fd\\T	,r;+1kΝ		4F,\r\'$iBdҬdٯ5hY ,hfa$\'Ѡi\\411adЁ]%%%|M&``D@Pp႞L!	K82ظt钩IostcL<yҔ\0	 vڑgB	` fb\'_*j= Ђ[>O7WUW3SHq|LSCqFReuRJEZuW.6˷	xN;v<rOFtu2XHh^B@ԝ~Dumy;5$vx<hcxjڥ}\'/M~Iׂ=U3_477LmV@[SSSfS줳W0<r\nh\'^;Xu;?%_`,:,~\0b&vkv:233+NE$	ԡElm`Hk	x 7ol~ItEuo\Z2-V$\0b&vߧB$eNj\'qjN@/:n,\"ѥ2Diq<#ѩج:ЌCsziѷT\0-8wARUA]zM\0%a21D謖h,4{РL5ZIN]d\'ʈ@#s	Ǣ\rt ev=)\'vCM\0˟P/f\n(lb|_	\0~21nܸrKt8C2K\n`nyGDXYz\02gIJ7	 fb(YFpWy0ޯ\0ed-WKk8qs`L\r#7p+尳-\'3?ጌ=lle\'m2hWh7\'\0N:`4F~aF\"\Z@v=99.u!gB{XB9b%fbg\n%k׮]jP=Gk=u\n<&6\0ʍZ`$ŮC/ue\ryڗĊξ\'֭{xoSe|2&hO\n7ejp^aԼd׮oKvU_#4F=\Z@W{zzgo5P4<\\%H_ZZ{1\0\0\0\0IENDB`'),(118,1,'Rackmountable_5U_server_2D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0!\0\0\0&\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh՚YU( <wݷoݷ\'fylFy(( N\n8aUR&ѲRyK|VEIXQ@$+[;\\<Vs{5iǎ={_gΜKgӥUy͗j0髦_cZ7;\\?irrرcr)^TΟ [~X>\"gΜF_Z8 /̚=?a]Mɉ\'3Ȓ7o\"GӧOR;/۶=\"3\Z*R^~T6KsTYz7۹#䃌$m)%9rL^\'7Pm`LZ*]ˤs2pX\\f.Z!3YWJme~d]\nyˠ2Zy99{\ry银&6Y}_VlT9iYr\\l߱K<Spf͞\'/\\P={o)/U\0\'СWeAW9yɣPWHm}Qum\\\ZZZ[פҭyع[>;w^_$C?y\\vޫ(ə/\'dÆ򦎭kIiT4I`i-\'\ndM;.O*YЫ$YG={?ctⅳr\Z=KK卟-o/W乳w%[?^\rbm:Ј#8p:efVW%R^*)\Z)))ҨWKZY,V%eeR\\R*1+(,hEL+l<\Z3kZ2L\n\n\"OE?x`ѱ*s}+,*W \ZnPOm*lɼxTuNwLVF~&ill1kLoDKkT9w``cǾ.wy\' w|D,X 4\\̝;7-[&O\Zgꪳfe޼yi&S&O,]]]?H]xq8d;xMM̘1c^www(O\ZǗܹSUk֬1YSEް!eҤvQf+`322䮻20#G>(SNUVI<O۷p8B<xPjkkM/Pio׸$\\2i\"4jށ7Gy6ŚaÆOnjjC&M2@qhƍ&#2O8Qm6SlzzDak``{[#zEnnY-?r-2zXcc8VϞ=;->5H\0qkc0x`J={Ȕ)SƠ\0j׮]n:\':E~<G\0x2!c\n`̼4o6>a=X?۷ǂ:;;ev%6OHe<HX8esq`;C>0l~f5)n{iӦi5S23*\nע\0d\n{ݻm/|	jr5=\n%&*X\r$j;j!I/5R퍩.A}k 	7zdjBM<|\r_Uty\r\r\r	YٹL%U̙3\'iX<y3/Ux8rVOB[yy\"|A!<@*By\rZW7<ެu45]0`NdQPi\'LЇ!#ʣPJXÒ	%Ó[&x2P[[immMmڵP?vrrl-Ib_R+d_DX	`ICP~Mt	IV8@Pe>u>hqIX8lC!0I|`8*w+\'7O{*x\0{IwuBZ\n]Bq%&ߟ]=k?\Zf.Hyul\n]Kh3zh2d%( l\0M\"u<{x)jk%wP?ٿA6&hդWQQhʣɤ&AѨ֤`?544jW^]pvaܗswTUUmsTӇZ*yV%J£^eK`{wڕ%&`ah7	q׈y	~0/#;k\'qD܄/!Hq?<܃Y#l-8!ȌW}(`+B<C	ÇBX߈0(؇_?#j`#ƕ1Ɠ	$1sC6b`ZqVW]\"#ĶZp	\0*UlX:</R&	Wƃ|*\"p<XK#lN\\L{Ȳor x 8	i{B@DilRS7ȅ6SЎoZHǦ|+ZSy\0`?Nђ\0K߰52~x[GxǠTSawt5}D=<hbM2cիq}`b \ZafMxQS,WIaTFMd&&S0xXE2U_]S|\'\'I#0xPM5jY$KX4+0g %_jVqypI2 .8UE\Z<yqwa{HZݑ9pAXI5:f웞퉹eB`Ç!+++PfXHrA!<xR5UTT8C)ZB0,2l=xСPya{@FB9\riLC/U*\0##F8t݄k Vv3L$J,in6XO*xpP\0jP~\09fxr5,JגoprF0	#/=D2D7;Q-))bSL\r|@\'wX֜8\nq<-{驺+i7i8s[VVfWwO!qrjpԚZIiL\rPfVH\"ȗk,Vi|<_r k|+\0IAYք @aD&[2b;\0>a}t|J]9.))OM_<9q֦X3ؿzaL3v\\4K h5K$!XµN0Ila\')%L\r/83>&T0fbif%?kɍKusG(3ѝ8Lw[5\"?uUHMtl8,/ՁK;:FKpΑ|K0<\\@vVV$\0k\n,v+sO.\01KtɠA\rg{넵dqp[:;$pw_JgLb;~hqDe\rq_\Z0}cf?`P\05z\nN؎PnVR4&\'QHKMN;=ɍ$;\'[#icUu28$16zA$Ƿ:R;e^%{9%v\'>_`	}ĚHBhtD]$L>7K$VY9I-rB!_ood\'W΍\\c?L`>7혔o.D}>ls!>WtXILp]K(<L֒\n	=#`pȉ4Pyx7؂$Txm`@AG,F$?\'և66$䎎ߘe0	P\0Pa\r\roE\0_,\Z5OO[0f=߄Fh|wFkbQ\roF\Z<:kP\0KKV-<܅B\"Xg.4/^$N\ZC{<SiSl}܇}T0`aÆu3SZTT%5췓\'_qǠ)Wbw~1W+2mZ3f`R\'^=zǊcǎD_o*1\0\0\0\0IENDB`'),(119,1,'Rackmountable_5U_server_3D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\05\0\0\09\r\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\ZOIDATxypUǣ\"* \"KvAda \"\n2J8j8TSMULM1U:mʙ/cS^}{s{$HՆVRBB~O3&EkANWChؿj1ſ+q\r7\\KZb\"/\0{XxC;z,zC3:?\Z2db*J0xk\r,QsE\"nTLU<L!W,RRR.8~ //obg+#\Z5Enn5/o++_5()~N!]kWxH1Iѭ0q\'+ZǄ	YTVVv~8Xr>}`\Z9W\n	bڴi?*^:u(W\\Yشi;v;;;mvٺuUE۷r%22+[\ZgIs\n4i+pΝ/9y2ot3CTVN+Vɼy5ʗŋʕX;͕7jX ˖-+`oZoj4),*v_tȢŋ]?i3$`,_,䎊@^{h_up,P~{D9Z6ZHsRټE/\'G%\rٚ\\)mCayq=Im,wx\\J@niҼvշoSeLiwu_pe={rΝ_|If5ȩS/{%ebE8pࠜ?<Jk[oCG~eGQ.3g8,o^)}}-˧Oaɫ*lٲMzӱcd~sxRl%@ՔFf$9R\'C]_ԷIISgȪdզA5`NYkزKցN\'O8~ܱ}Æ`Ɲ{O}BNzYz%ٱ\'S\Ze޻.\0{p2J	p\\	=|ryyuFΔ?v#ʞ94͞yŕmj*<+;v?pH8_X^\r9۲ac9+;zP}IohjټU~#F晟ɛoQ/\\uԕQg͎x(y,p<{ܳk/F*徺BYQ[%-$pmJҼjYyg\'SOg_nko{\'Yyi5V<^<-^yC~KyA?<Hǽo߾0Ii{W^vSi`ddfIի:\\~zIVv\Zp\\QQҽ_hSuwjԺfˤj~ΜyZ/_RViyFYvPw30+cƒ%d͚uR:\\9ݽ9I	<Zjmkz-[i1EJ7U\Z߫dg	ST=̑r}yzoVIbI}<[F,C۟$SUTZ64̔Y	hrwG]b4^=w,YBf͞ۤw]PZ\'}\'`sfذar-O32]94NCM\ZUp+={,P2efsZ/L~0~1\r3fԹWQ1^ƎdwCm\0!}e\\146<yA^\n+6\'\r:Â>|#^åo߾Enդ^y;M𖃻W$fҬtvn{]d&j4%JL<Y6l+YjYeM0W]{sqkx;Mzk׺rr\rȽ;%-=C˕u,͛7˺u\ry67>l+̌cklGa4xpb~zG\0͜937nDc:tH>4y-**r\n*L(Wh۔e/w}R]E|XG8ncǎݻw;;u	S$99D3c#Ӟ>x;wF\0lѣLxȠAu)̹*:3.@xSS\"@S?B\rsڳ+a>$@!|ΌG]G؉1bC\0NW---h\"o{x\0ӗ0H@fWƉ9OJMM>̝;Wg\nǽ:b\n\Zߧۖ(-QGQ.3,5-]n&3fu0֥xf93\0ryǄ;<ALW3n8G;\"><@\\n0իW;o+/X6F1[bkl!|Ħ rGIFFۗ2(ehݯ_?wq(D<	Cny請#\nߨ>A\0Ƨב8KYG\n&gN튍I+>wd	w ++GgP\\Jh{jZΌ8Kڡ(\n%Ѓ\\cv;Yam ^VRsqB;i}O*/?l?nWl#Ɓϙ	DKe2s̮ٕ1ǫt<f1Ȱ++\'8O1iҤȌJwA&c$׍]*ӒkV:A`kl\0%19i7ȑ#CAcp:3C(:H\"Ƣ#2	U}hWN\\\\!Xo9\0\'rp݌zX	s=r*=1Fg5Q:#D@_yEE|\0&``\Zc8X+=@_%@FFK$5QDlKJKϾh6*ʢ\0AH&}%3dr\Zd0;XXkϼձYy@=c&i\0_=	|6.HT6`v\0	n01 	$i` $#Q!þrF\0HSC6C1\0iWs\"lrfK]8Q-[Bd_6	\00<^<qcH\0L*`@`clͱ};~ i#p˾rz;.qXe𚝝d\rvC9rQ\".!W2zYD1O\'?ڝ$\\2y;Ql_;z2d+>e;t ؛\'[d QK!-nװr0Lsb\"m@f	:b(/ۤ%UrN@&OnQDQ3fg,#mO#@ɩ.{\'Vs>JLPYȜ8z`6y\r}@lѣfh̸v]=3CX0=B*<TJ<Ba@1<cp\nFnyLakhhp=qr9ML_?|LG\n.1(ClQ	kM.SW,7>	$HNq;d\0\\[goYb	m=KȢQQ,K]GC/4}aQQN>,̑@|[0im\0}!@zIIWaUs11kIHp-:t.,\0yd&Sf۸a |WN:XLQdy88	<N<9SQkɩ40,\0\"Pn\"9\0Yʆ\" \Z:u`K<fNGA`D{Cr[u\0cA=B\Za1ҮNc<@KrIL0_{x+G\0#y\0ͱ=?^Pw FH/#Ę諃r,+ky[%0\'g(JȄf7ȴA\'cHgs\"``\'1^ʊ6aI+x%%T!%\r\0ckl!\0O|*d\0\\\ne}2/ C`dv3 k]_9`a|_9O+gNNL_]f,ʦGt$RQ{R!v\0[csl\nU}Oݺu;JY9l-&al&w0հ\Z\r/t5~WHyEea}abk\'jl!f\"dG\\^+RDJd>Ў=(ow>92˹f%qjqE(wllgge+/7e錃M[[2s@IYMx6+!Hff#ᇥggȳƅ32I\"Q-6C2uk/1\"Źwr\0I+:`9@UzoDs~v\00qzJ;0(Gpw/Xg%n ۑ\0ldt	\r()Cam=ɥ^\n;Bgy(3buFL&s+2{)0B@bclͱ=!\"#%RlW=O)rPw;uw{Q +h8[v#But9\n-t<[.cdGV?ӑލ\0LiHfe[F\0l96$@~Ac\r_MԥOsaԨkcdŮn_rq	c6qpq<ǌg_d[xħ\0\0RAB_{3k;a&ƔA`clt]8Jtۣ@gdbޕ><Y\\c?61@?(vm>*P0zUYZ\Zӊkұnwk߶<q\n^_iBeK6-6].%&{sİV}X&WW$w0\\%qr	fMWdЮ7i\0F\0l222,W;\0Jm˸-U:ts#\\\0I q%MT{X+;Xץ>x.kov,Ꚛ]{$lŏHNueChAr<\0+.d 1Ʀ%Ue~T\r\n\n6IbT҆K!68w\ZyWmҎKі\r7!fTmI`Ğ}	^o$hiN$*qFg%ߔC22ǈ<\r3`[l[;{Ad9F}ʞ%\0bx5t%.{ \0gl\"E]J$]O\Z@X^KňWάN$\0y#\'#=\06ƘhjG\0lL8ԕ8j8jv!wcGrSgwQ}ռwg0}F6lUu]\nsVRha?ڋbuM͖]A3@tkϼ=Yf9v\0-1l\r-6f;PbA<*Y]]]\nTT\'^3排Դ4\\ǒ(n#JuưQ\"Cd45v#\\jwz3jQ>8HMˌSLEN&ʴssLv!bclXŬYա>L*Oy\Zڮ\\յC8`%6~kܔvFs&fx\Z|c@m/qasSdv`ZDWS<KM#\0Ş\"+u\0Y9yeJuiWEUQߒ9Cx8p\'䨳wb;#koP<EBv*?*0&}\0ƘYMtO|+^k7)CG\0\'l\0~q`T~s],;U/guf`l|vv[0|upK針RFΑ>~\0mmcDDFZ8\Zc{~W| `2첞ezg-k֪=d/3`[\"	|2@|\'%D2/č {0QPv~-\05 `sl0d<tp)*33=A$MxvI6q\"]ъ:T(A#xo?!\"J{{e\'/dۏN20b`CqF@].@bA>+]YZ1z;asl$.p,O<RJw&+eg_\0cqo\'`((==(Bute6߯MMpR:|$:@3O+]l鉍s!~>ٳG&HgwfSK>LfUTNe z~7#ud7|QBgC\'tV;m1\0_cr\0\0\0\0IENDB`'),(120,1,'Rackmountable_5U_server_3D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\Z\0\0\0|ZO\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\n%IDATXŘIL۶HVĶ0h0/\rf3,;`{DdK[r{r4d4ωŁJxb˚ _꽪z><\"yAE\nT]Eo\Zu=cǎ?~3֠k~b]}UůB,tKAFFϊ)biii_D\"***ߏ*\\r孡m#H&`llfl|i<>|$>*/_3cxdw/M\\8c.kRT\\\"|+)R+G˵kò-7dzz<C3\"w̼O<ʪ\Z3L:z-&?M֮!9ǤQj\Z:hOb\r{PZ{elfAnmIo|BX1\"ʷ{_u:uȑ#罹~TV^ߕu;24eY\0\r˃G?0l7%{_P,y|q[M#ݍAؼ-3:wK8\">	l@j;J;S(?qNrcf^&NiSEY)kL/>-Ȟw=?8p`H5VF]]]ۛ_	KGGА&\'.pX:;;9ѷ6RU]cw\'Z&\'\'edd́H	xN˗z6%E\"LX677%looKR9nܸ$ָw\\~]\n\n\nLBzIcf̬lYqcqqь|>`%vT;I@Jj\Z\nݣu\"-6P˾ܢ;9:6f2lJKqBL<v[ˠόac;iet HyyG}z<:򛓓kb%fbh&hSϝ׀655)RN΢Lea[@>e ]\ZLMm46CoMv6\rd@˨4\\n;r{{G>^23{~\'Vlݒ9v]P]@\Z;\'q(LX;ʈyu}DbeX\rcmm͔H7ǌVcemK\0F---?STTLܼ܎2իW͂urIC]\Zvnԯ6\"Sn=KLbK\r{)Ollx fbzn4C~@JjgѼBFnqxIIaA(#1p$xim˔ʵu?pd|_֤|%jӐl>8$33]ib%fb߯1q&ѥ	Q얕;wlu9hT:n20J2֣tL2S\0@\0\r/ht`{.%@p\n^rz\01;	\ncTS\0=,Cۍ`EErXsӏ2q>=}{~gj\06##ɳգiAl95	;{t~G)14\r@R;rQCs+.i.QC	4?X&ʬ\"[N.9?fosz\'>sPee@c	`BNev#3ȥf=8rzѾ.ۆ-pnnN`%i`$s[5Rc3{&=a\0]˃f$@+Y[[/z6 =Ο?osxgeJ$G05IrZ񅤻_\'3++q\'??LdnjPNHy2\rI,/0KhŇP	$N\ZNwN!g\\**zn;& fb	~jplכَυJO%m	tujgvq]207`g`1ievF	?H;n`Ճ!}KXe@?Wsi&C/yn63g$ud{a.L $8qJKg (<^->U=ڼDsؔ?4uhP{g4k,[W U:ޢ>wqs9\n:OQcgAe愾s	9SɃWNDyCEL4Fb%fbCpC\"[\\0,[	0	wˬcKcMStNoeN/>=+s\nXF/^_&^<xP.l(o(B,N\'ehVq8AMRM8e@	OY:$ݾ-M|R+Gk\'KgW?^ʻڄ&\Zj˪ܔ@,ֽ	Y?M\r:ž]`::v>kmmIZzܭ쌹kMzBˉ;YcU,<F\0\0\0\0IENDB`'),(121,1,'Rackmountable_5U_server_3D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0(\0\0\09\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh͛ilיǝM$$00,&1&6@!`H$$ʄ4u4H:jj4V̇JVOU6l<cKCH^D$~B{?SRC*~آH~O<䓍O=)(ą~b	A\\STuMxh\r0{i3fX=}*{`ڴiV\\նSyx饗ғv&$$B6Ry\0L=#_YYYW|\'\n͸gPҧBteeewۊ_(ix|Kkmmo(Nhiiy X`C+OW/^ܭNؾ}Ǎmˤu⯇E}׷Q{P6\r`2q\rK \\$M<`\"4[gdf{\'OJw:xرS>\"gΜp]U9sa3Kfm?~\\N8)=[nGӧgs|Uw*d<#++G*y.xHj[jˤ%ai7?(07߃ڦyei7]O:A5Y}㈼}0hw`u߰O<!kuLCsl޼Q`߮xbhhyܹҫqd古c|;ɧWڮur9y}yͷ߾,G#v>X\rA+1ѳO\\L_นK>孷Ⱦ]=rAe8yJi6/(Qo2Z\'ZB;\"{g3@uE6kyr|xNry9·|$~{ypI>4>߻}E>s9{鲬\\#?\nrm}_N8Km255VvN.xsvNJn^JzYvvy9OۋGH!ިxi?ʶKc7sK(;<sUnN^:iǠ+2JkN*kRm\ni+҅URTZ}yԄڧN곪VťE8;&\Zգ`n[S9zv監qg1I&eeˊ+W_e˖Eaڵ/Gӿ[񠽽]6mdwZeղjժq@&߻`Æ\re5KKKMV\\i\nB+b4mwVC{XƱVìa~doԚ\np\rO,SL18>kV!_ϟ]vɒ%K׬Y#*C\ZJ۷O$3e]444\n3<(%6yݻWlbH㴊LQWW7H[__cILJ6|cC8]}bо>il\r8<y90GyD̝QҷģQm۶mu֍P(ܭ	m2\\kg}g.^u!n;2@rr!~ѢEƳݱDhjj65}\\JJjkk[Tc%Ƌ]xmx\r`Ey\ZcIaaK{kQ\0@6PdE]\rea.cm\rYD6zsJj8UOOOX\n#qDE~FI#36\\p]A84D~HKbTk<!<Ҳr-3j̓=JeeEkch\0+kFOrQ۱N.%$!=nG(D 2ޗKMȠ`fWpcppN֏lo\\8vHHL6C4aMnI\r\'%DD&yf̘ad}`,)\rC<rIfÃ;2WɺA9G@nKARYYiGrs2Evc	*@?.ս/hsP0}E4\0E6PoP6b`\rA@;+tc%%%ƀD;o>j`pCiw,s!Gf2abKU0\n4\n~1((,~\\G;0OIadw{ica|k bX3ʖSJSS玅/kXa7v#\\052>NIs̉tHKϐ2-pEEEz¼3|\'**RMWؕ*F\\89W`+4kkúcʿVOF[\'Ӟn&NQ#(_vM GRm3<t[I\'r&/r5^B v~s,SImIz#j7n\nvFd:SIi˚@k8{v9H^(C{EQ|n R}\0:xIqes=gd}r d-x0+ANW\nA`$j<M|_sHIXD֭̃[cF&DyF.\"&={9a}XR}ܹx zVA])1a浧{Hmxffi:5^dDSUUu07p7}(3!1)֎z蝇-\\QYn;H׺S0^	n;`xێT=b\0l- (\ns\0rss#u\\)(劂qLjk8^xaߨ}l\Ze4Ʀј\\sv9rTc\nqh1VT҇h$Nac) ̩b<wzsM%#K!(Vf,u^\rֶLw\"opqz9K<cEWI?iDlkL<?	w,q3RiL>śza.H\rʨ	x5:cCwXim)X?NF6`\r#}̙3CjjX2mk`5\"B˫bor1:K?\Z0b qz9:/V3\0\\90鐜nJX/8LLxf2&M2\'l-%\'!mD/\0lb[q\nPvFY?ޏݱqITa\"pDQ\0I)sEȁd6^}P)5aKv0		lE\Z\Z5\"Jǁ>#}bbni˹ ?@\\nsQ\0))ib]ؠL+MLL2\0c|v69 |}:\05}iCW}X<G2xUeI.)G_z\0W56at;/O\n=daP\'Nljj6KDW!WyND(,\'JJG!Mׯs/Q5rXWIYA3r%a85}\0.6w$i!<U%W1Z-V& ž7b&]Q\\\\ÇXD\rGsO]V^1\0#Pk\\C꣏>j:e#>_:x=sĉMqcᾱx+/n}!\\>c\0~P@dҎcA6$uMHH2McqLHG}GU1\\;G@q2MU讦2w񔕏G^^TͯZ(R:sŕYPlѣDa:gh8sjtn#wu-ՓoXWnȍlWFlph8\\#x64H<[ 	x_r5&~ȱE\"7ׯ\njH)\09xpo	>{#^㲲F	;\rM\r\n39WC>ɕ+Bܾ>,ВǍ1IA&gȢ\"*,DmQFDTK\nqǒ}E<Ycs\'||O+t{	g0$\r\"\0O<%}B< `fqfc(boC֏cO\rt\r\'BDM8=Es0Q޽]P\\ev,$G1<g&t`\0;\'[_3%,\"nq%96Wn;$Ҿ?@q?90^Y{Ԍ	&|	p\rputܹsPbIPj՚?ihm]|mKݸ,\\zCO7n.ZeM[dқJM=@ʽm-=\Z\004[\0\0\0\0IENDB`'),(122,1,'Router_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0v\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0+dIDATx}x\\յ{z,wӌ	`\r)R/!pBJH1?O6ؖe{/4}%y$3p;3sguZ{sL{`yǿ֑C]}.<?jUuTV]ח\n<N7\nҪz\0v\0\00E;\0;\0qx\'\08\0`\0Қw~k\0q\\\08`\0\0xOph\Z\0K\0̋\0&\0zs\0;:oonPiʾg0_\0\0LwQe]5vyl\0<t\0EU\0@c\0\0iXB\0h4h\0@Ư\0:44P\0Ux׏.\0uv`b\0K	\0=TUDMmv\0,\05\r/\0ڻzX\0\0WK	\0\0TgPQ K\0ݽ\Z[\0X8\0\Z\0%\08.K\0=}P`43]j\0h\0Z\0X0\0NV5\0\0/\0tY@oz;\0f,%\0t\04kB\0\ZO/!\0\r`\0hl\06\0X(\0j[Ū?<В@3\0kU\0@S%AQ\n`\0\0z-\0\0&q_`A\0onK	\0c\0x\0_>d\070$M\0@CK`W\0T2\0~oyaQ`\0!\0?]R\0Fem㾿\0@\ZK\0Cp\Z\0@S[K\0Q	[UM41>d+\0:\008PQ	x<\0_)[Z^p\r.&=l,-9<#\0;O\0\0W\0x{xlEdd2f!co\"|V_LK-\0в%aT7{\0mF2|^\".@\0؏@\0axn2l@\0[B\0P(Gi__\0]ݫ&}o<m	yJ:53\n\0x\0`X\Z5_g\0\'LG0w!ѣ>Fy:A1}iyLF3\r*TTY76\'-p%\0j4\rZ`ph8AA)gR0m|0^{}ӺGe\0(\0PQ\0<T=mcAgx!V7<upK6m9\0R	n;[\0j0a9Wll\0+\n	ϟ5q/\\d\0\0.ވގv_)y\n0V_Uo|U\0P4B9\0;E9`Ԭ\Z=%6RԿ[\\\n6V~zUWT\05BY\0b.;{R0\'e%XJ+kbVdPb̲i@Dx[\\lڹS_\0Tjx?g\0\Z:Mؤc0WU#JtwL]\ZHn΋%V3s17oqMYfdtQhW\0Gl[Ƃ~%6OXs/\ndY\rF^J)-1_XFǋ+HArie)1z,A3a~];\0,u\0lkǂ?۪FNЁ\'MDZN~TFkɴ\"#\\/70P\\d.#DhLd<Χ%`6ۿ}n1\0  \r|7~i\0H\r\"m4dUmB~>?V(z,L!LJ\'J*\"jHS)=>Fz:Q\\NNUҐRIaA%@ZNc07K+֛fD;$ l݈-s:9\rMmɑrq<%>֯ȢHTb d$4\n	Ξ~\rNHi	1L~4PTT^qHIe&|3ߪ	x^#=s@6=\0uݵyĶ\Z.xQ)}t5]\\tZ2>W։z+R\rϭk!,%0/#2@.NE_*f^^npDbdrP)a\nsL=0\00Վk\"\0wocflY:pەd>=\\@s߄YɁũ2:_@m]EZ\"2biDhPA12TJWRUGG%\"*<X\".\"%UTVDXȂ3vqvW^tn#s?Nu\0FK\0g\0߿NGcÎk\\1i\Zώ1#ͦ5틈s^LǓPw_?<V$$3a\r\"4؟T*\rYAGq^J\r(Bnz\"I\ZCCK`8J\"Le͐Zx|D4(eaFpam\0/cןA\0@*\0Y\"=73up,(QtZR$&AČwwq!`Z\noʃf/`Jޯ2=\n</e3G)+!ϕdḵ!5]x /o`fPӾ=\00\0Jw\\53\0FTo}q/;y0]D:N:oqir/G!(a0+%REM#R\"h;L0W,\nJiMd.&߇`a^N<NDQ\02txFc[y|m\'\'\'a5U5sg	\0?%`,b2iڕ+*.p*<.!DչtɺB1LUYiqu.cyr9XZ6A|&IGOQiM=K.xW0E=Lcy`	qFA-)j\'2cJ]#:\n\rI@8A&|t?VoK%r\nx\00\'`\\x喋ui\0ncva|n咫3WӿJ}hγU-dq*F չ\"t3|7^\'sbveP:ÕbBf˃5q>x	ᔑMNTZVH:HJ$\0-<?Js1+lس_׳=2\0	 \0(	bpr7yv8ڲi\rf^u(s\"5x|Kɺ26aFh2[ޟRz%.3`ixI_\"j1`U`l?YZ-P.%!B5rhIl#5>n4d&EaK޿g%BBdCTQJ>\0Cr,H`_܇0^X_?y^\0S뻆yo-;)1.Z?O=*O}V~^K0btznq7^A1˄;V\\FL+1@F|<?tH\rF#CȥaoW/(bPJle$?\\K{7}%lTd-WZ(7\Z\rTX^Gux#%ń#F00S/#o&|V\00\\l\"-8&{R[#\0\r\r4-1>>zT?RtCAt̃y|7G@a\ryٔ:g2=gy)\n( Ta#sx*[D1=KG.<Abt8<0q^fHxfe5|;<pf=Kg~\"Ʊ>	)<\\(3!YhWsi-эrE7җC}viDB[rt-3_\"o&)\r(6&~xRD5Z2u~u1tstaJ.GN_(tae%0@XB\0M&NU,,s}d$tEQ d\ZL=}\rk0%DѰZE%*\"K\0(13)D6Q&tA~BbZdɉfƙz{ZG~o\0oܸQj\\\r\\~\\\0{\r9st>Iϴ1z_sWR@{4mWKݿ٪!=pkAb;?E\nF2?!u?nDxJE[	?nl|+-OBP$\r*GD>\0sŰZ;{y@_KOU&M1Y;(\0>qn/ywaO\0ommu4\Zk/޲-o7STzT\0 w鱵II!y	0]\Ze$ګ{9.A\\%Wd$#\rˈ/3wt\n\na\n3NI/PrUC+-,CD Y8,rȁwA40TSr$Rx?@oʤ0MֶE``pZ\0j629G)}xJ2ј)U[@*κb]{e8\\d̷\0DEoZ\0xr69\'Wѕ\Z`N\"?_-j9c	j3%\ZAXo9Hܹ?~G@6B\"%e&GG0$F\nǃ]*uB\Zx0Ĭ7!|-c@Q5tKA\0z#\0eZf	>4]N}B{<$<>p=u:]Kv>\0~zq\0<DOEW\ZJr<iL-{ėzh3WD,OKBwD]~.gb),%2<8.@YKOR\0$-#Xqdr-w  .F\nUxe@0sf?MxE*\0MIHS9&?\0*\'>\0`w}/4t%[~V~/_;_ D/\0𭾻)[%<dLFM7}ZIA#a6%arzA8\\-dcvE:t>RT9-\0VrAN*48@TH{OP:>)Yw\09-LB>o{/n\04D3[p/Ci\0g\0e\0\n(fLLӁ\Z|~Ze\0	t\Z\Zlq//s\0@Hq\0EJG\0weCo}}nO$%~?qz*jm>>da.|]^zA䠋\n!@@YsŚ{{S^V2*5j3>);S0~\\`玡Cbfsꗉt2@#E~,?\Z8c\n}C&p刽\'2H$A9vFF9W\0F:ҏ\n\\\0<{R˔\0~LU\0(\"⣛4$t;r%/sgIu-\"h)[\"sFZSF6tU\r-B/ɩ_$?72(,_*k;\r+=%\\\"?\0)O?6\r\0x)w\\\\FـnQ9+\r,m6*$GHJ\0?T\nhmjrny@MhFRr\rci^}r\rI;z^FQ$\ZB M;|<S@2o餣H\rYʸ\"=AP8ٻ:s(b1fijl/\07i/XK\'L9P*\0CN[`/PXX(\n\nr4x3O7\"*&;5#NO01웜WiH/\0p{C\0Ӧ\r}?\00JؠW(8?}?N:L.´\"Q7:r&Md	=%Vţ`r*1bKM$\'JO E(rw8_.UzB%EE^2*^;\0\nG6\"`-vh25\0hNJ\'/Rj\Z	7g,_؄NN~`L;RH*ʻ\0ӳF2\0x]\0&#6?\n\0Hxܦ_Cr|ՓM{m*BϺL\r!W\09]5C+rghD&\\\ZTXZ(\\@}tU\"-LekP\0\Z?izD=F5,jRHGxlP^^Epp)n		)X	&lfz*n^b3\0FiGw\0&*k+\0y\0σ՞QViSO!_O?&22K|ሇ\r)PAzv>0bdE(p:>{\\jA:bek\0P\0m9Fq{Yw6T>ȇ6-̋=zd!ey^w|[~kFqXG}3\0R4tc\0p\0\08(\0BƧ)2є(<\ZnǬNJ^1Iɱ4PPDM} ՋǋbMYm#CAl!np+D~hn)Y&z!|#zaDYA99;;3,dmJM͸5dj؏4ԧ3\\)\0YIW*\07zPE\0|`OԽ:Sωϓu/o3yo8J/k_O%J5ֵ^NGR~zzd 3ITj#`~=^\" G`OVԉhi8/H#B9Nɔ/45|׿dMWM.7\"[>xӥyOf	iM\r\\5x\0\0P\02_uF\0.nkh_殜RY2;(+抴2PDt/wZLѡbEoz_hsW<9`z\0|+V- ӵSeAPpЕ+\ZA@M\Z\'WCz\Z\0|\0^nt	\0x\0TO\\/|mfcF+MaթG(ʕ>Dݡ+3F+~pv]Fűeǝ/cvt{л̀.tPQT>2<MAA_`d\0tfYFrW;r&\0Xy< ;\nR\0\0`0H#\0ݪ,ˆc3*首ZJ:xd◛D1$I[Ð`Z(J6.:}e<SV)tR0gΜ\Z]_QRy`\"@$\\;wn]zuRjNg\'g\00Hg^E8z<]+[\0pe\0Q*M\0oE{iء}\Z+;QR)9YZ5`2Ūvq\rAp\\Fy~hfGgW	M&>נtT_Y7G\'${(??`\\DL^L:l\ruo$ajT۹\\U\0@!\0Ps$	\0|sp7mPl\0PʆE۹@_ɚ4㔎@*ϭ^^2}0ihmO#SC;V[O3ƹ{QIdYHMM;f7# >))k0-\0߈/QMǝ8#\0Pk\08\\\"\0j]ORUU5uem@j0V68V75qY?Y WT!TOclr0ꆪZm+zf~y\0ÜM\\ؠUf))B0]zessopus9˅(dF=\ZYOp{ܷҵwJ\0_\0Ъ+zza>:;M(Km\n>MyE5ul֦ߧ[@RuV}SaR5 Et`)) olzWbR򥘕3S0M#|=Q	@byW1!SȽrhԺ;\'\\KO\0v&\ZkY5mS0%5Ϋ;Zw6}o{w\"]yCC5Hms`!0BllleWl\Zah3bbL@r^KuTZVMSbΘs|@wWIkCgV|{1jZW9tsdKI{^yA7n\\nA\0y\Z=R9~08QXD`Tj;[f&6*;jkzǾLUCY?v+ةFh399q?dg|i&-`x`(ZGN6W	n>~RQϡxcc:HWk}enN|^AؘUcVo:뿲\n%ekw)66.W*I{[UQ\n\n\n8[|Lg?URJE%L_\03L!ɑ㽝G:	&AX*GpXʘ\0t\Z!VZr	\0鄔S_\\Rf2KeNӱ@Um;.\Z2V6/0KjȁT|ضrٻ`OuWW.<<8۬`kfǎ+VYsbQt\04R(\'-OήA.6T#hMjUK_{ˁyA6...Z;`K/0088]7^F&K3\0n?:R]\r--rqւ?L~`\ruwRqY9q33y<\0l4rIe!;{yvI2n]S^[b[_9@&U\r:,}&DqCV{\\g9	:`gx_mŗn޲k1Č=oՔ4Xjҙ-5Zrk?f،\n\0H\ZtMK\n\0:\\R#X:7}m^ު\rŢujL_9gSӶ+?iT́jNK\0v\Zw_oo][5u.g[YMFfF1X`z\\禍RT[x111FdW\\k-7\0sf&9 ^Vʷ\nw><繐:Ͽ5f̋9\0itrr\n;t#N\0ح)\0jӧfVSUb뛸|T}6x\n\rMh_\0v\nw\Z_޹#+;+sP[Zc6\ZHg1xg[V\0\r6E2W\n\0kS\0ʬQkks>kϦ\0`K/^u{lzRD\0WָtݽԐf<81<{-:Ϩ-\0f4ap9[>?{ݶչrl?\0DtLz\ZQ~b6\ZBKݾޢ`+b5\0+)s0EGD\0 R~Cj6I\rS><W\0f4{W\rtMwڵsMb\r\ZtIGX\\uF.\"q5{z%r%6\0`\"|FA~3.;f\0/+`F^ 	YH{:###~9kuqdMu8G;o42g|b\0X$Yi%i۶m[gϞ+|N3eqe4d6F;|6y\0l3\"L;\0z X4ID\0 awue[n]pyӞjoP`֗b+[)f=p999\rYĪapLFe˖[~ť	Dĺ{^#璻``x\\-F.\"1+`f 8s|yUeIGU9v\0|&t\ZހӸa=oȹn\0#X:u]19kbbJ\rڼij200xa^7ץv\0,AY_PGw%2\n%v\0FSKr_v\0\0\0\0IENDB`'),(123,1,'Router_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0}\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHmHU>\\4C0{|9ZԈh/\"7\\!#d֪;Tb+N{{^脕Nyw~s~Á\Z]~ٻíaDSYMUOOkoumy٦Ye\0\0y_^#POD>`\r\0Wx!dZp(qOQA{{Xu\0q\0ih`T@.ȡ4^`s,//\\O?u	~mLccG\08R*d<< d$0ycm!^C,ρRVAF$x|+rXaXw\0ƉWTUe\'Tj6~s\"%lD.yh@C%QgAJ #8\nl&}.tttpZ㕶׵`{>uk(~<PJ\"\"p\"!PJ!\\@c#BK0Ak<̚<%e[wLz`L(cGkdJiDR X\0\rPj	R2x	_D\"=tMq^d16e0	`ACd-)DEi1lӄR\n<1D6@!h\r\0,,;m{u̛`N\\2jnT`b(.đp}lɅ$,˂mpf禷\0+NN:5WUUJ+@dTPtk20|]? 8Dfa{frP\"Xp{\Z\0;gN766-++]ׅfgwE]_k	LǶom0J%g_tZ*͝nne[Wa\'TztlT3?}ZׂhO{{\Z\Z\ZZCD\0<sViJFZ-ftvv\r5rFLC\\Z@Յ\0Fg`Bb|\0\0\0\0IENDB`'),(124,1,'Router_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0,\0\0\0#;g\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\nIDAThYklS~Ǘر8@.I(RH(t`t\\\nhELR7~u?6UCZժU+RF݆k5 EܒBRr#;v~n{c;qBh w|}<JQA)_|Go\r4mt]ٳ9y_*qӽM+g6U௧NY?<~y˯~2\n<$a8SaЊu\n4\'(=zlMvKvq`v{iA3oxZ.JvQ?	\\LQH\",{ oJ5$y|T%Vơ<i&(IiEIXx~}wpLc߭nB=2\ru(/` zl9#\0d~qYHuA)t|ƍMԉWB	cA+סlx>H 7	-\"CzZ:?GeϦMx0Jcȍ羺`Rf$Y=n~|>V	ҭ%⁀kFV\Z|U	Fѿ	XV9o~wdϮdf&!Zev\r.^	F:jN9i008/Fއd2SS	y@a ;-5ʀV<dtzO\"\\W=EvlX?S盠סh4ps`VV:h#1	ހ@(A@<AJkȲ\0s`k(:3TERt#͖z\r:i_TXu0wnG\"]6@U7hy\rd ~H2XhC͂ Аld$j`,>J=4:|0sR9	DQ!ܗđsC{5aٮIp\\0Q`S{wWqKg;[zhX$}H#xAdHAU\nAb\0QT5$VP\\pLk#\\B),Dz~g~~`I~-[f$>c!tRTѩ\Z}G9ooS~HJҏ\0`C0BA-h-,\"3gڒGH6\"Hp?W~DNRm*++Idh\Z+`-\0AͻrXaɬE\ZUNR#.0ՉX2lh/n&8Z-*QgϞ8so\n:zh?YH4\0JU AuVI \"p~Q(,\n\r\r[CMzPnfgFU/#J@jY| cːy׮]&iddր	z^0HA_S^ݓ\"տ\nfc3똃* K28jI)E`AprDCͲaVPA$ÑOTWZ/ŋ_<woykJ/\n2òM91}4Nj%$B%* 5@[t\0&!?\0i8ʲ.]Ƅr<:*vg&%+23(QI<DWUh?|Ber~a裡^qρ|KZ6smЉ#R*k\r>5	80ESyfΝ;IIKQ5o?k,N\n^@\ZBW\"Pȅd)ܜʥ%t]@q~FuOTvjlr1x@ݣwZ[,((|XQ)u~i3ϬXyy\\YVpK,ࣇЛ\nX4)K48x=k7[)lb?J *ng_c7@4አ!D=\"!K̪˿b-ݖ\Z\'A:Mv ˆ\"!zZn68A	?48zO\"Βo}}4f) UkkQl%Km0<YRLL.NQ	|Jؕo&Ŏ;^)r{?\n5p%QI\0M}GLV,P%^55}6)zA~,`6j\"رe9t`As]¤ZNNPի7lX%/^Y-H\nINӔ$}W|AJwϚ5}WS݈y+{>v՚\0)}+VpXHG\Zo˴HUy]k}\rI*QBH@=b܇˛GتLg޽#O.@Dh*BDDz;+++p?L;VUU:dXe˖m۶=33DWW-Y>MQ9sFRЦA7V)\rfXJ|8+8>\rTX	$\nCIh~\\ۧb\'B Z9Nf	x|/\'FqP&\0\0\0\0IENDB`'),(125,1,'Router_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0;\0\0\0ˌ\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh[	p~=94Ǻ[dl66K;bSaM-*v`wa+eb\'1,cBe[FF\Zh>uϡX6|uO\"oՍщ\'_z7t\0RdJA]|	۔;21U\0yHO8<O)pw\0wRw	 o(_;)p\0	 \\cv0e܊R˱܃,Ƕ,g<t:N2Sq^R-òx~w\0ڦO){<-/1ׅ\0՚0|1{`y2Oya=\ndqx{lhj:^iӅ[a_\0OP#x[\0_!qڄM,˞?qׇ߮1ݮeD*t	P}C0e~LC<>{[.[qكY\0\n+q,N(̈́ H|\n>\\)µ<T~%K~u豏2h}o&h\\E<\Z\0~i/:9=t ;6@kgim\rkAJ	r$$*Trw\Z\Z{9F@䇟_nhAFpXaCi!l\\WMxw@V*hm<\'\'qxAVUqTU2x\ZCh.гxq\'O7J!A0|?g\"܇\'<9߹o$\'CK{7P	둈Q4ALL4MMß/͒_QHA%/?~+~*@>(hTTd=򲳊OF9+|z,t\rByq$Ǣ<5#J>N.<sX~Cy(HOj	1\ZC\\p,\'_~?,sHWT\\Gv{_߻=ƟN4(ґNk.͖FDD(2G?(-ʅ8uX&r})$#6wT9_XDtBF\"ӳoH@0Q`cr{kη-}޿8sqBebB]h3U(8JI(P(YYӌIi-(]\rKpR\'EPk\0Ƒq(+M\n\ZQ\rNqpINN	f筰鄁ad&c1Ga^0j<$J S\\@WRFߖ7GX{W/>@?nJ&C2>R\'ۡҲ_8G1?gspP+13aDy}EyY0R.eĔNՂ<j#v&sv<\n&gzDD,ex0soS@i :&ęo$kn(㇣DG\nߒx$^{@A;\rVtGvnLvbc԰=0L*nh ͱ{xS@.b`ieƲ	6zQ5nXj&9l$dh<#\nӱGRFr1`/0?<#`p\nWa>d@#:\rɶ\0cjeLd-G!2B4!N809O QrM_HM/[\\JР9+bٕ,+v=ćG?HjWc \rFJFа#\\RY`kMO\Z!Zʲ1F{GM^#\Z`$d$AiԸ\0}&2S`Sto8 K ^D&2*8<4sms	VK\Zytl=2\\%\"\Z]P^FY7O3_%bMЭMIA\Z@b\n)eTFbA2R@^2<=n%3ʗU\0q疎fz[WE2N<əjJ.+8^\\,DqjBLw5G\'GʃwRJJ7J豜\nzT@LAVq]^&b	Yj$$aI\'FU~DQ)4K-KCԶ{^[V#iMbbtLLZU%HOK+1;̀*x$(j1\\W}DFȝ9(t#tgQ0/3:zMb+AS0`B**regBp8`4 I_5Ҷ0^YɲV*jzpp̟s?r:C&Ԑ&QAg?IS8D&#?R1,?H#|-^;D	켾{t*\\ĹJ\rIF2bZil8:$O~ɐI`oўw.6ݻ\'r2(jr#]^G](L4񆫟7>4#?y?5;Lb7~ZVyW0+e歋Qc\'\0pMT-<!&@\Z*IFFqzVj\'cZ8OqXOgdfmC%P\Zʨ@)Ip̈xIzMe}~kx@W\r}/\Z`l.\0:Zyb{<t	5&F(.<s\"H{EG_WP]yOՏ|Q\rxc (4.$b+e8HR\\[Bn$Wuw)@)a׉9h\\(m\'Q}F#x\\/	gbG>Kd:{5<a!srrBL\'juLJhfg\Z4t4ǡj/C^)Or6~bS3M\\)j\"ISc;jG,E+7L7ʯP}QINc6\"NoX1[Y\0<n~Ӑ%Wv\0(Czn81:[|BXhhhiė@eɩYYYI۾tu|SIhk6=x٩0p\"VRwX&Fߦi9?zg\n]GBgWx -P	/mݾ}m5O&$$$^@o0B{qhhlylDTWTovg\'G\rX<ï\0_Nc*=S+P*AKBSU<sQdȆ,PBlBRGNu``U\\A\n$!955//ѕaWM\\)\r;h]W%c[9̲Pnߴ\0BZ?\\.W4=ȓӓ? \rO<^Y0Ҭ4,x\Zp-LYLAo༒o\n5<dwww$Kd9o;x`wFm}u\r@eBLOpwfq.O\ZJR(d4ǵ[l4!C	Wmn\\x\'q~Ƹ1=n|ň{E7д4q**{?<PTX~(6[4?c:׊\')s`Mg\0Y4T*ܺٳ!T*\0^Jp#RxmG@\Z0-$ؑ0-RqR;x;v؄i!A<Hn!`\Zmk8/-i\Z[|Ym~ Qm|-	M,QF)x؎R7,tqhhro8»ݿԂ\"H$c&t5=\0\0\0\0IENDB`'),(126,1,'Router_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0Y\0\0\0!]\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0aIDATxx\\商hѨj.[0eCl,j%@CMl ,w!!ƖU-6ҨkF>wd̨cG繏4W3s=9)A=D\"?/wVVs>0D\\YDڎ\0.Xz\0)Te\0PL\'.\0^&\0\Z[(de\0PB\'C_vkjV[R\0p%?o\0u4NZکJ[ʖV=Yv/@#PV%^F9K6A\'Рh݋\0@Y,-\0,Y\0:yXz\0y9\'Kk`ן^Z\0X@/G</xަ\0Z\0DhǷmGE9E?ճ6\0\'\0y,l\rK.1\0\0M%yk>1.%E+K\r\0</t_@\"~\00;$|m\nG^~|i`}\nKe{K\r\0p&裓߾}@@G.<kO@wo?ǖ\0v9\'	a9\0\rM\r^\0Dx%\"mfA$_ARttE\0p(\0D_\06=$Mf3d6OsY0\'$$LP҉RyxG.\0n\Z/0<d&~٧7\r_\re\0	BmS\0\0\"]\0Lͦfq?myAd!.&ܵ-_?%\0ѠJ=0.sܨS@[{vLU7V_h\0}\0\"g/\"\0j>F]\rt\n.,aA`+\0y6?o7ֽxgÜ\"_߇	&2t׏}\0o6\0\\}${&h,Xb˒?Dn.sxľG\Z!@H7zd׮]	``h3]0\0vضaۃF||q2۠:ʫ2\Z\Z[P82<2捶.D SQr>\0p	z\0Xۭ|&w8S5|xA	垪 g\'GZD)QTݠ`~b	+S|TQc^񦞧i<yW:`?AVVPx}\'\0\'ζ(K/X,&)\"EpZ\"|=(F+ VOI25vWR}:ru:dm`(A>G`hD#ywքĬCLu:=<=I#jZo_D#j5CTՓܑV&ҊXTp nJpTXQCNrJ#;cNzL\'j( 9hgy]wS;wׯY	!p9Mv/,%/wWڴ:c+(,؟gPLD@q\rJK&6+zE;:S:ESs[#r\\gsFMƃ?<k\0Ujo\0Q\';\\\0cyTV]OiyMxӷt,4ZJ+SQF\0_ZE~0蚴$\n\r-$e E,DT\\QGM8s0Oe^`t>xoT\0#Q*,ҽ྇b1IMjRb~R;ǹhZ:_\r?2:JWgp#*.3VڴD>WDUu\nJu%\0`BRci]PZC8DJZBF:UYOu@_Z	ǐry2Uk̐\\ЈS#Q.A=80I$]}Uՙk~\\:r}hU0PU}*̀$EP1v$P­MO?2FETJWgKjhpdA7CAy\ruPBdv\"@MGƴ7.^p]\\]TOy4\0rcmn-*?/dCfh5Օ)?\ncdk3ysu4iEێB\ZZ:(&|>\'}G=J$Sӂj7&DRӦN*y29*n\n\0R}dNtBW}Qc2~JSpONi <ܪw!olݸ\\zqmo^=oٗ(!&K*xVAP%U.4eu\nIK$O7G3rA<护ER^?̖nnj%O7JUc\Z#%Ex£3ͭxAo>Dբ\0<S\0 E4-$g@錃*o^)zUT>#vx|:y(d)AN?sG}K<;V%6S\ZF\n	𣕈7g.=0~(4?Ey{pz GVȐ;/WYTQBrGJ	%&<8M&\0\rKs`KiL	C$SREaq\'՝7T\"AԱRjJHrjp6e\"\'G!?*$5Hʙ02(`_HBX@FrYe\'el0\ZD\Zy!C\n^BR GC*)R)-T^~\0xD	@gamJ)S\0aG^z\0\'&&]3KgAzfѰ^LnPp,WzǻX[]w\rTTѣKˍ}Gh:+9+STQ\nT3㨻):S!5-ݐ\ZȟGK2*GU-ϋ`!r.	Sh$z4*\rpMBrDi-O^Jnn{i\0񣢢[o\'G4ԁΞeߣ{R==_R>GGB>嚾Ǵ_M\rذڸ*|y\'N=NIH5Y\Z\r )Ws/ceih/\">$R\"IN0dj\\8OmCʣG/?BBILS:{n=jDP\'0Ʀ`͛%*	 ps5\"Gz0lp̧aq?]7t;}0T/Dg-PGn\\_R w\'kD8&I1yhƤvv|62HƅG(]*J0y\0)*#(*$!}Udg\'ˤs\'*)\0kpڏ;0/4\0t\0\Z[O<IhoT*?A*0]==~A8=n9hc~*PuÀJѐ4^NaRIV$q#Ha>\Zbcrym3Vfr,dK!7f1+\r9cFMιQ,\r	8@e\r^lT@Nz6k|\'m$DqMŧk\Z;Dj2B|ngMzfVDt[\ZiF൶Ct5:	Oy=nt-E5N/{k7_n`PL2ڀ\r|aT_/c9J^DkW#)z:JDHKL)	L,	2z@3߀Y[6q\n+Htq\'h4/<i9`ݒZT*\nXK\\s\"jA&HKEն^!LaO)993\\Tҟ|2[$Hn\nހ(`ej6rCiM#ń-C$hDTP[W/<>wJY\r֡ZbՏ#F9s ZCQdOkZڱ|c4\Zx%xAhƴ_|z\0V~<+svvv7~+vFDd3O<^es\0ApePH1EU]CviBD>\"3h#Ae0|lxEqT#%x6\re3DA`	QPa^ǒp=:V촷ߐ a&_$\Zw9\'\Z/=PѮ]\"9Bq\r@ϐ$͠F锬tB9`C$buZj۟4{.1\0Z@ࡕTXk}VB:I}j80|%j$97<+M[T\\Hr/E]i%Q4ɂe$_<j#6$ZܽBS22{uIbP^~8\'2OT\nP\"y8R_$JG&jo/Fc8QPƻ`#IɊ)*ꛑKim\rSW|d3(E#}uݧ$BC(\r&#&*ƟFg;d4A\r\Z헚Ĥ}NNN\Z5D?k`ϨL\"P*y@rH92^~z;~r%/Q>m]\ZځW:l>>AYnE(#y`hYt<>878@cDܸE!V瞾[`|k¬ACnGǉ8T*^eӝQ;wzx)\\O7y&\0\0I&UR͔~lL8}X8Ca<QMN>o7i>#/7WڐLnnN	P4!\"Ǳ\nQ4ur`ifU0߄ʆ݃?00!73\0SUVV\Z`{aEIYbc\nwwwZ튞7  q-F%c&>4f>>\n*Z\0oQ\0\0p/9D=D1BG)R@?xt\0k}24?Sg3k\ZB^4S\0X1WPF>,8\'|[ʤ,Rt:9%Wddfsus&{3u_jGT;\rKkJ		}\0?ukMpc6k[%W7QvmEF3S7:[vw`\Z%WEk;T-&&0*{8Y>L:\\TTd\\}AS4oߝWl]2R@&39;>L_H* }lB#h}UWUգ\Z:>*$/=F]ļ4RfSKuva1-idk\0D4<4P?44)o,\Z%YBݰ^u}ap]ƐO:c\r(!g_IY*HP[t,;ff.\"SqeY\'Ιo޵8Znio&\Z=E`Kjښ{\nԾl:{Cg\r)ii6mrw4f2X`6Ҙ.\ZP.F\r\Zݧ{ˡ\rk3I#ب)9&T;,.-T^UMmƳ㋊kk{:ZO+\Zj1h4\Z5#KwLo,躛vZQ貐5;Ӆ>sUUN(c{Nߨ%|iy5wu鳛3c4ԯj\\\ZFJjѣGMS{777vw\0r[~Ibg\'s[4dڃ!@h/H\r:UHNzCfTUom 9J>Ӣ4p\Zs%;R\'SRWngBYh456Z;;;R#5khVP6(UňNOGIW);۾\n&7k7}p,88XJNo|`7N6xu7ܸaӦ,WWWga.Q9YFQ.`d0{o-!a95dF߉׬d:hi_MRaaz?TN)iW )7L}-.ڔ_WGF);KM3뜑 cᆾֿ\ZtZVV4X}6--h/$4\0\rKHH֬;#\"M0;ܢb[Y zm@OߴSM;\0(!7CTajh:w`S. xm,O//H\\kovVNNO_/&2FO0zyA\\(J?\\_Ԟ9@yz\\@?mk֮\ni?뎌ynrێ.eZ53rJgI.`hyح\Z|Eަߔ9pttt\'y\"\"\"pOHHb˔֥:vnmW&F16Ay9`{BuWz\\%_^vWo}kVbg:oڥ镉82\nmV5A3\Zs$e#\rȒiڷo[^-wrr/L\Z=pC\0L7\\KȷzW\ry|E`P,LǷX\"\r撞\0{Tlu%Kd6ῘƺI~sK|ˡӲW\\Gwޙ\Z`MzhM-\'-vfcY;W/e⡡!mff\\u0r(%o޽{oڹs5nn3g&\0hir)\"[lYYc=؆`B͓ku^H:Fr6nܘOdR;+|Nz:?dXa,v?v[.{5:::x\0\r\08Nfנʾ4sZ`.0r(?vw\\gϞk)N\0F.!aP*\")fx68cIM+rB0HQz`1[n~s[&%CتԤckG_tRn.\0̷-$555e@Iims68օwKcK\0`m9ϽPѰEGLuu$\0Xi|f2ij6ohh`K6;\03G\Z%	OOO5`a/PH/EdwN\0\0\0\0IENDB`'),(127,1,'Router_symbol_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0I\0\0\0.\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\\IDATx]	U鞞%%d! E}= (`X	bɢ!	$3d233VޮuVudZ9w~[IQgY>5i5ɵPlQlcc>;p݉@O~LkKo-[^(rYɺ|50쓓;M_*!:6;$I\"m`7[Nr>Ӱ-T[hI\0aR+I5^l\r6&\0\\{]S~.v\n,l.[\0i\"&J`vf?0\'KO26oNlo拸ß}_\0=exYŸv@YZ1X\\D.^փNOw/H*Rk	RBH|~p?5}UIi[͑.) +SD0\0̷SkwQ/J?\Z̚d[	߬^\07ZwT/8!!pdE0sZ8\\;~\nl\0\" 	|C!(m:*n BS<vw#G$.?݄=4|^BNH@0֖&hZ\n[m?@8E2H&iAu\"\0Z4zρ\0sC!(-)-0\n`箽\\0nKXу59	pOWyWb>vSx4\nNJ(e儌D;상!Gp	pf`&s 톂<(af֡!z0$l}kp|=\'%~|ecU\'#%gCn (8_Tb\'vX	ll֓dup%\rD\0\nRˮ(+Y3<wi}pǨ\r\"I07}[\'xJEq<!/6	Rg1\0O{HJ֚e$\0m; q8]X;xeg3N\n#}Fjl`}ObOE8@}]lnBW)b\ZOyb	xo.mwt\0 L5uTOvt\\.e0.~ew5\0۬,?}QpΕw;OzlEp2vX,.EG[a:Nә^A%fnEEϥOAQ?Q\rl{s{v]r\'%X?އW;Rôh`̴~<p\rFZ^#-4QP\\X@CDc}|XpHKrY$\Z#Bz\"LۈWR}g<38)h%Y\np/~	p#\n> 31DDBYI,\n5eLl$m}x׿$`S:!R$!Üip@Rzm0<}A\0\nsyԣ~*b28IbJR@D\0hJx\Z\'ߖVzvv<gc[Ú\0\\G4勗shCX\0V/\0i/$Q|QO[{hޜ3rꏁA/®=GS}a`>zZRȌwoxf C`5p_g&Y(0ji\0iAG\n3ttv_M{V!ɊaYpYVgg~\0hB2%AXbr\r =kޚt<oY0~+2 \'-0\rE!I=n&	\Z|yWH4%8	PWUz&~f3uVKZKІGP=7ف$qP8ho\\1X^<0iH1$IE\\$}N\'j\'*\nlk\\NK<yyi\'p^{]<@(0B	b\0QW(vDGHAIV\rq]}_4?W֌큯+gȴVҹ}R^g:бۭvvXB\Z=V${Iz&q^|h|]@Jf$`k{2Ĩ =~oX\"iK=;shf0^[r/;i}O~Yg<`xSB5y	bu-5zXh>92\0ol\n1&IHh4ECDE$Rt3mcE\ZÃ\0Ɛkl4\\[o\0\r66̙!CQ~s&8\rEHw\0~w<Ca^@W]~)\ZhzBQ!&4\\4@	0 044~c-M#`	o֗\'\0ҵOO}A8*rբunSd9PtvIQ>0і@#ֽvx-p>Ң\\uťڏu!׿ãv{$l\"DJR=\0C@yw-]@ B-ck\ZYC@\r)VRk\'@,# AݻěLZI]:?%^P70\0֠s۾I#@<nXt\"r@5qvtMzk+J`႙tI6嵷\rWIUE7K{E>y-E&D޾=SO}`^8d!Co2x<7\\}P\\RlLk\\J%v8ۡij5i_ݰ	ൡgy~>p٧)]ǲ77O0\0B	l3.YoO.puÔ)Skc2\\e<.	>tRDwLW$0Ld799PQ^<)s(ڼ\r{aFI/JAC]04<Dn{ϗ}wR	S\\]O[[[/-߰d{	!v΢S|BL:I?JN;)Mh	}Z-&Dt{Arl|w;^F0299?ɖor_0;4χO~snbhkR6BC߱{?\\nw?`/E]r<NgΣ[v{`x,AʊiհDBx]BQ<>_n<D\"PAQ֞z;?6ױzp饗X̸11#fy\\x	Ͽ`ξ}^ٻV$-bndc:l\n\n&N$;`W[\'BtC7Ÿ)oyO\0d1$;qpŕW@Uenh⅝)YxgpY!//wGfPKzK\r\0ńpH*\r3>977qő[-L\nm\r<t׍@҆OJeg,s8KExE.+c\'C~\"fCC]N\"1u=}08<z$ʎ	@|,ġ݅xhBAjb:<b56h\0P\Z\Z]?DG}\0+vsvReNrIss3|C%Y7f3r(ɇs[qL<?h9#c0B/B&2\\E]M!G\'d<jJaFT}ԠoAxIwH%R28tLfݲUL,@\0nW;}]Uv̙3%C]mxF@\0	OIf!0\0GF#12NPDBW\"!\'\"{>ؙv$CA(@:<ԋǃ	tM`wG_GWhnۍ$5`wjV6V7ͻ_\r[ZZ`ɅKL^ӔOI+stƎ7UD΂ G#=ޫ;||]ÚgqY=yd><{F,ۂ\Zl6pґ/L>\rbhjjtT\rSUL\n|Jf}7ُI5A$]AD70\r=MgK-#5t$HQl%OA\\&TQ?9Вl3I^/%i`.zf\n-PWW陋q}2(_(\"A9F Y{)}mz8-K)-.tT~xi$ڨ^@		>b9d`l@o<:i\"$ׁQcx\Z`$( ϑ@D+AxF!m@N\0m	WI_qbH~*4C*Eئն|:W0hkɐ|/st9Baa!}\nE7f	:eEg%\'d632<B_QF#T:eH2VS۟~~TI`\0K\0M{ԘO/V[aissCŧdQ>md` :`\":L͋ߒbM#u	h(Ct\Z)M \'X3Q:&<$Y&xկ ~\n>\0%\n̰kz/G+2xtǓ\0|><>	R	DIǓT|0*qlwX8hYSf\07!I\0Seo \0`OKf^%\0k$Wc>(SI@@AIU`Aik$Hdю\nEZ~+bʍy.Ɏ&dstn_r~_]6#t[$x춒5^6+Xtﻀ́!S)T/@kO/g*lWX֐M[3ofdAߩd2YD֬9/$w^83u&~ FzF{X,sS_0a\0K\07Y`WPR3V^@/Yd$+^K]@ކ\'c#_U	0zV`	\"\0/*>;kÚ}b2\'=hA5Z8CXχ˴P#Ͻt)\nU@BB\n51<7) /\0yt\0y@3@x+3\'\"< 7ܓI0,A\rKy@\ZB(VB@hJ}xmXY(yq\Ze$Xsi\0&&\0|+@6z?s.3! b\\L7hru]u{|S7pg~Q:( gі!s%&Ɍ Rä T}ƭ_}T\0Ԛ[k?Z\r@KK쀼ն̰z-o,ǑmǢmi\0`Boafىtp\nO\0fHOך7!&A|%Ɍib|\0 zvE 4P*}rH p!2\"7/=)fd@щR]F~|\"8Q@\nt	JbȱS[gsL]kk\0|\Z;;a\ri@oKbo^g0&̈Ek0 @.Fj#ELZ8E%E\n0W4NU퀘IYi5\0ܞd/~Slztcc#lyowvwe_7d2MڈP@/7a:+e`1̋Eތul	%EQdF0+L	Rل}๷֯[-	\rx\rqh>\0?	ǐ O|./XZ=}gg.]d&\"C\\DߴR(r`ֈF#}m6oVAUoqѴ0є0`x8hCz1|qeӳ6Rޙ ?oW^ڟWb\0/r@f5pgtf!*QH5чYBCqyMMNm\'F^c;oJIHMݰlƀ>6\rۙd	PIP2M#_%t4W4r\0k5%@VZ23ؑ6\ZZ\0*H\002Qr@PPRg\"\0[3tX\0Xl{{o{uv[aOOd<\Zƒ@42\"ϑ!Xr~zMumcEAaa{\0htH;\rP2k_eHbȐ6?\\8aH<JYeMsj66WM).\rN8Ȃ\0\"u-\Zzc﮿o{xpa,uO~6ހ}^%	9Z2k<YeԢ9kkWVN	gq\'g+Cu~M|uf֞c\"\00+Et׼Ƴ+Cͭ\ZLmh*+r]\0呑C{ݽÝ[#,v83*|6gM\07G+9p>n49].S̚3&2XZZDOr4-ɷ\'s?\Z	:24u`l32<8Ⱥxk>d	`B^#Dp\n@025K\0Nlq765j\Z+C%eyESB^oyC&lčp8.tj.^}q9?th$A=?H__O_Oގ=GGb\\f-ݖqwD-~A#prŁl;-5p+[`N\'jLK݁\\W$!(]tGulYE-敉B^N86t89qɃ7	$Sfrh$@wY}M\Zǅ\0YċH&8Q(		\'I0\0O$oN-\0m%<˃!HE7P9QHd pZD$`o%L<,ؖ-޷:PȂ \rn\ZL\\(AWNN?0b{ڑ%Eq>tc!\\>\0gZZ\\\0\0\0\0IENDB`'),(128,1,'Router_symbol_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\05~\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8uTKlU=Ncqb6IQ%(j$TAH,+[T6,X!@B\rA4|)ҒiO<x~o>7)ţ3o<9wgq-yf0\rm6MPsjf5AeYDdןq/p>xowXϗaubhOC)?.@K>陷ܜtb|lN^ۃJu`*fbb|B_~Vo \"H4߾Λ/-^uIǥC\"!E!C!(]opuM7 C \n\"@FYzgN)ٕt: %*\\FT<<}\"đ4^I>M~!!wX}hd2IĢрإ(1<;}8(N/.Ad4VogW7A8n\nX(bQ.JJ t\nbffO>5ME#C{qmuFjC$++*.!F2G(Uvqn @\\d~#bjän#\"\"=Gh@m~ dwJS,ljqe[݄Cejh|>EQ\rKREBiEz\04yfM\'^EMoV$G>o3Ye!>];ֻ`lrObg,1K?W]0xt+@;I\0߾pѦ㹕+h+$UgV|qg<fL$,g>vj\\.X|ݪ<\nM48aУ=46z F»bRHQt6T6Zzү\'%_b<^!HmmϗGЎ$7Lj\0\0\0\0IENDB`'),(129,1,'Router_symbol_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\0\0\0:ir\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXW{lSc;3vB`jAuZ٤)R\'QioEQT6i{lRFS%HB<pL};:Nܓs~w9M>E-?jESU*TE\rJUTS5JBV	\rI=\0?i$[\'㪢x`TE(6YZ.GqbNH	.	]9 HvkAi?tdYG\n $2abq-\\\n:\r\"45jN=|=v}$N$\Zy=t|Fa=(H\ZzXhDґp:FU~0t\ZKVg~+{ϡOIk$Х{X\01p: <_(B(#o4U.DxOw|pCމSCpП1H:qt,q[1-չ\"\r~r4;OB4*\nLėwGBG[A+aI	N]´%D,ED+{qso/(d@3i$x%\0&Y-`YZiN;0H8_zAkK\'{g.{P&U`QGčZ鶁}8Y\'J0rppQ4\"DB>ced=%4\"s8^S@p\'w7V)5e4^䮇U=6\rVՑq)ryMMk!(I$$S\\6\nSw4	#)f7йfӗvx5g&jjoJ|%0B{	:[\"䑰]_<OK\'P3=3.I($v.p925ygϿYS@O5F3π벦	%_<ij6}\r/o@K-y`g6Y\Z<Wʟ%^~FQĭi(HJ)eXjYFF@,%+z`$>h/	^7lyl5\nxnO%/zGd8Q,˱h#`oy.йt\n& ~lD4u-]n9qض`Y*x;s<YZ2p%SFjEn,nᑛ\n\\33wTe^x,w \"]OiaҸOU+#uZ`\"T\"aI͙\n695\r(r=QP_ۿud!H쫾PM|>Bl(a/8<WG`Ó;Lِ@o\'X,♡B[;Y\'J~W	?&Dj6\'\0WR>*\"t4V)Y,+XA$ZBEQTĪSDs4I O*\rit(Eavη9x\0\\L <\re8ykN$3Tir1!D0cW/>uѿ#QZf+cyArPxyslVQX4z8J2O^D\'un_CGv)Qrj\\[,?+SJgyiM#\n\0\"B61@YGF7 m}_8ʢ슠(UEfysU%|+Ο~H#NV:xm9Z~J$~?nt\0ymsT.ݞfS7\"f<Ȉф!\"zwlkcm`0$ԊFIB^^ P,33g?s|č+,|$dw`ZBj1рw#tig[gwky{Y?p\n dEdbzlzjΟ/SnB	qHϻq\"\Z,۽߻qs{O|uςzÓp86jJfsY1NsL.Ư9L:ϒsgNH0Y$]/(=*6:&PRz̒wtx\'\Z(2Y\"~_ ~I:)gO0->݆>=rU|3z`:@L\0\0\0\0IENDB`'),(130,1,'Router_symbol_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0%\0\0\0P7\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThZypV%[VdK;IdIC/δӡP	S\n)@8\n%$ PRJKېȐ;1N+)li~o[awv~6EoR)xE|,yAV|,{Q|\"{eIy9_Q<$%#$$A|pf7k\"`-v^@/E\"0@\\y$5dFdl6?p=Ov.REVɊ@\\E?z.]b/Rd`k\ZLBE*|\'Qڴ#z\\\r&A| !aDt)YsJFt]^(+tvB%DH15},X^{wY5=|@IQDW}m4׃f%%K޾ĦtPLYZhY4B_%>xjT68~sVkQ&L^x6<J\0UYR*&%I<^/CeyjLG3s\"w!f\ne%QS\\44Ïk_?V y-i^Sw|%6myvCܬ(>;p8͍#PpT*Y\'e^S88>~xMsC\r\\b),lmʺD\"	>\rC\0Dhn!	iGn?yN~&CJzKȪ+JaŲ`XU0BL)	G+;o u/QIxOt +ab2\n??i?EN\0hi1[W<Y7+aU!X	A5%hATRЂ	x?4B8_q!\\uwҰ0|ж:Z]Mk%hR.rOx\r7pVl:9]Ks,&<8oZUG;h&P]ArMh)81]r4)\0ihAWTLo,ǂ3:8ST&nU	SX@Au)vNӻ`=7#wPܹEKfp#׸ye[ԙH&av8gUvV8񷉤(Bۤ(ZF$}?e\'LcߌVxKHX{n3pu5u<mF\"<nEb\0s\\N-sU{CNB|:)kɰe]W$\Z?OTN9\0h;0kA\\7랚yK/a3<<^\ZU63GvL\'q8މ>\\QU_qqu`ӏEb%%42A+adtն	k]_vڵ`E=`^Ja%l1Oюn\'+JF.YBXf<LV%ĕ!g`dđ\0%D#1OBp_R]S?Z3ǝx*.d)F~3d;H\rp<8YobmCj| ٤j*K1]V)5 .~O6uq$e-ߙ\0\nކǋȼ鄫\ZZ[Z4K42ʿ}PD馞TLc02`U\0[\069EF_-A*}DWZ_%ZǽAޚA\0ށRX;00\\5Ќx0A!\"\r3,:p`..$܁1HHbdx|*=n}{@+8|Jyv,e볙VXj%!//OwIA+zZM銟87ExCՃ0ex۟4YQhr\0B\0vyPH=Z_5wɃV\"t\n\n.W!TTA]**SLq\ZW(ܬ3M_Z{	&cc0rhxkdt~B%\rW[_E<	yˉ4U6.^k;|Xu$\"ՒJ\re\0x^uF8YǙBG!PhcKX}Z+k/bX\n7cf%%^^yVEWذ@ax}ҬCf\n$3I\n/L\"e2SjtF)HR\r#}2\'\Z	 -/iV0:2xom\'DQP4[V;gt+H`٘<-\"Y(\\6ۜ\n>x/H\rz;o;w IE5\'\n\'-¢tG8K6^.2`O3=hw1ʮw\Zi$0 Or権hpdjHMШ}#)<	<g[D)\n~z1	 ;(T<%f|P9\"tB0崀,yѭJ\'MwK$(JD\n4̣]\ntg2{\0!`&&QbN\"]9wCϗ?ATdB2j	jB5_j`6v}V.`4}1\'	9#v|?\n:KB!R~Ǡ8/Prt.\0m },:{ޥP\"x\0#BCP!Ql؊k\Z_PT[T+#dsm|nV^ةS_߷STqj2o #Nb%I>Ӫ@]]KaW\',_t޿wht/\ZSBV\"4I\\cBւE-ߺanSfc@F0Ǫpjdh˾C\'hJ\ny\"t9qQqPRiU@{]KK\n\n=|ۃ^r:]<Ӂ\r7V݁xK,F~#؆ca<\"hxr|rbbl#Z{Nх9qN	\nh[ +*J3wDP[|α6Ae\nLSL@2 !2fgH8ZMüW&,d0BH~>;x!UL\\AfIt6~q)|\"yRG\0\0\0\0IENDB`'),(131,1,'Router_symbol_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\07\0\0\0Ow\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0LIDATx\\	u}U2Ҍ b!F6^099	Y1\"\nad`BX2h_4H_3bKUWUW}￪NQ$-WvBȍ,C+2qW٧Ȋ_ůn%LCQd\"*຤(n<(|n}j_\"mɋxsdYnIm@@E 3&6č-u$q;q|?1]%y6W>\"`>2{qNYpҥ\"IV..Rd\nTd@*VΑi*`mXDxۃTn]%#`5S~ؖ)HFL-,:lxt=dOǟ):Ǔ~HEkhK\0jk+uKFȒL-9C\0núXVB@+\r/#\r-!cMZJDp#x%TV%y]PSUMpG`(6L%L056[(+-Jɸ1T-o $J<ϭ\rrnذjc!`嚍As7Z}$IP\\zhmn\0>Eqt8A$ҲeBbD0e%P`CUEt@MuE\nX\r~\Ze\rTd`JHғx2rd2	NZQgG+F Go\0`V6[8$|j;7UWAz V4z=9?~vٟ2t\\ƌG0-]Jub`\rZ׌y(PA1oL\0^>^(y&D>2$J\nГ8pFY@Oj5TWp?;p=,L&D\0Z映ڦͭ7F?p6GY-fm\"1B]M^ϧo=3\"/HS_xFf\n_<_z9ȹF8~4xL\Z!\\\ZϕIy`C<ۖj%Bug8hA\0BzBg$Pk\'\0Zi́W\\vc>(,B&uv/&uLDAMb΄{Uw/\0L/@eo3kZ?kˡq\rׂ\\9<&$<_@$6bnHOWa~xvGZ\Zjn4igBXI]\r&.u?y~2l^MؙRy BHxg/B=!\r<BzBw̬\rA߾=F\07=)\rvhm{\\7m֭o7]r:+-oS.d(d,\"8NL\\(?D\'jT3׍>$rbzTo*\r΍c*Քr!\\o۱=\0FIC\rl5;:r7wL\rO|)]b\"dXmKiDLŐtxB\Z(p|T\ri#c1Ĥt/	X`zЙy-\"^J܁VoV\'Б`!${r8d>S\\Ø}.&%;#D>קʚo\"hjn^[j !v3V	HyᢙpeԬpI8}F&ud1˪ŉ\"{R!3I8\\N4N<M<jxxf]W2-e˖-h*\rm-X^ODAI<yq8~tuP+eyoI<G\"L}7d8vD3%&eꞯ|~Z,s/XճJ`	놉Fbm|I[YIf3pl9<Y;;!5ks0므-<rM|u+:^7#?,*2i\Z\'2-Z^ymbb<ї_<KMa:ّπڜtg;(J<`T=]Nnuj-ellyB@`\nu| 1˧M@λE̦(f<+=\repS*ҮwC`L(\\(qg7],qm{0#1,3&nb2	Ow($`ΕcPR	Z6>\0+	7D<?L\01L1x䊞]AR#)y,#wpӥqtĳO삉	cjpdK+#`妛1,yyj2Ͷ]TmVPK?I\n4jˡ	v{#1Ņг}y]H18;1ʜ,>4%xFS)1lx@WWlg55p_YcfI1j$> } MGѡo\"Bg8IeST>$1PA?KZwށ	QI$Og.MQ6_pZjl拖l7\ro&Xx~JIv+-՗εnHj9nN1addF\'4OMjsm0Ņ,:+/-J\ZR\'~@=>w(JSW&f;h]8\r}	`\'Oę\'qRr5eYMLi]Kg5RfM\"У2=/>:NRWZfX-e(׾hL9*J TW	հ	8z,^#pIh,]ΠDM)8ͯ|.7o&_Oc:?Yuٮ}Lg?-AJ\n;x6>8;2IsHrT=84NP3D{b\"s,<cn\n>IJ\Zf^NgIp\\\\shZ-X<b^2f	,!/p5!TnȳAKa]_\'~Òz&;\n~\0co[O.oA`xՒr IN>W2\\1\r\nLΪdJj	C{Fy}l*%O=Cw0GN#A#bVEy{F!TM\0JJJ1[V0u2c:\03/a\\\ZA8<\0A$AL33c$;̓d\0j@b+`S	hsWМz6f@ד`\"$R3kקe%&LD154(?99ETRԼ@#g_Om/i}_XH~͂l\rfbRWq!82zis@/hL6A8ONb>V\'Um7%xUYX?ҳLi,j+k\Z;z5 OEs2ܼD^o7l.,j͟J\"GzĭK֞0sz\"S2os៿LMh\r^PT׶/(nΕuoz{>D2S`e҈рM%s$HyWѤ\0z|!\0\rF\0AiCUc~.X@Y9F\"9=zB(l\"ɚ9-?z%	Ӡޠ0q%ȁ]~m\rHF4Q\'TpPԹJ|RPIi}!৏at]ŅL$_{aõ<C3JJ@zqy]۬\Z{<y$DR/n0j)E\0ry,IҔU(*GC=?}k-ZT@:\n~zD)-滽fiW/C^K%01of	2+$]VD(0:2Ζ_m\"O?]&CU	43*r8=msj=jf\rpn/KU^ng2e|-<; d/]t0E0y?[l:JyzRov[c^>b1\'&Ξ:Z>1L	L,R+)tL)G̎*YuۼIToD$46<2띿{u&;#!b&G.*?/H PIuStk49<#ߔᘂc\"=]dbؾG~kv-	40S(= 8\\U\rmա?,8/K9NA/L|WXZ|ZkDE3#\"\n|)Bֆf7h\n].KO~NLG{Oj϶_R5)I+0=1J\n)\"ΖPk]Um}h E)=׵m7^O$čQ\'e+mߊ0>PP(,	y@pƬ93:\ZZ~?I! !	W)Pd~oA\nt;~/!+wG{/mn?{qև7AX}mgYb@Ǣgzݷyk֮SU{sx-euem^0-hwU츨&8Jvm%49lH$&FH,:p6sSǎڷ$%ei	k~ʿ#fCkB<Ls\ZuTVZڋCʪ¢ⲠpF\\xcs;s`\"-bRJL&DJ0#ğƬ83\ZFcHd02;>sD`x$m	f$Ai*O-\rB#ɼadƒ 0}tzI}\ZXA&Y˶\\[_06DX@eNfiϐ֫8Wx`u%Hh\0dst` H\ng\07=HK\0X#٨aZ2/}Z䄷pvll/P,,5uDXCe6ʺ,ΣؐaՊ$(t3n\nؽk?e?R!90\0\0\0\0IENDB`'),(132,1,'SAN_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0k\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\04IDATx}|וS\r!* bem0qIxӼ͗xxd~o[xl8lcjDʹBBOfF\'Y`c#Ų7o̝;Ϲsw8I`$qgÏy-mmmn]GD\0X,y_u_g⦹2>S݋v\r lx<u\07f{0i8	=独g6^`dN}	Y***&FKB~-Zj#0ESNl\00{li9>_|^m0}\"=\r?Q\0|8~;Kx!0.1 zp署~U#Ҟ(\nڍ{j7}t=qP9uv,LHI)Zۦ`H$p8\'m@\0`=n,cKK|44t@O	hhdrh?\nOHX0zQVii`LeYniX<ض};Tfo\0IWCCP&Α\r5fxᅟ<\0Ȏ@Q6oo/LFʹg6rII	<tء\n\n\n\n`ʃ^\\@5,ơp;;a7|PSS6B`Z5aʔ)LR6SRn;N8Ս\08q\"PjC9222X[Q]nU-7a[F\0H3\'?	jL>.PQE8``\0xi1\0w-}wEYsZWWWP1aNX{<*rԛ..I<,c0\0df3\0t\"nK!̚5kвhBEsU?~<%aa▵G\0Hfs1<OIjRLA\0j\'WTT^?n*++7,\0=Z[[:\nԲK/v0jxT&_vvtF[NP@bRڣG8F&bS*`PfAKf/®/u@JZIYYp%v3@\0:ai fc^^?i؀ij4X^wo^)	pt45N7h?./dwt2\0V77BV\0V3rF+ /8+x\0iii\ZM&0q;#\0\ZWz$CNXho?\0̈5mƕhTI͍as ;\':%Nc:,2\Z&JnBWW\';z8m5zq`a6Añ(N1@Ș@ӣ2bϕxȾK@i8YwVB$[c෿)̝;u4ÏĨp1$GPӈ!aľ.C\rkb$N!_Mk	C?\Z-`\\X\n;+Qk(}.H \nHS艐\'N7|ʭp[YdI/s<{p7`͛#\06kbe3.W%H q\0Z*oH\"q8Xy$\0/\\cBZh5@i.z@ss3T$Pg7\"l\0L}gèG\0g\Zy?\no	6(k$m~W[O}1杏>z\"~,/YN)\'+/2?.:ltIbs-Ů	->}|uY^bsxc8@bݺuuCY*cys?{PHs+Hj\\5UL`99e~\nf^SЏh4II}Rd}Ysح֨fV\'\'3e_rH>6;)=bWEeqj`Ua0\0I#K\0SwKj@)K	RQ|d&`H]*@R%`4z=<Ձ#I K	`FiSc8\\I}-ďT~-LMN$	\"\nXx%U՟ ?R݌\\#ZPS92A\08r0zU^\0v1L6!]Df6ԈT$Gmex̬P WgFNdq\r22X;{iڷ w2svC7ꇂSfXU^{\rRyF	\0b	hG듆L=-D3s	|\0Ar/H3\ZسOH`2v	IsI0df@#jW\n½{R*Y$\rAff&/ŋI.	܍	bAj؟GT$0%=<ET[\ZDǓVG?6Rc(ۑ?\Z(4\0A\0@ڶba^y2M=iaWCp	f	ރ{ލp)O]\']ʯ5))+߽>:Q(n\0`Ϟ=`;\0@ungB\0Ik#\0TQW٘w#mi$s60F#pRYgφkbI\0(.ff{<P\\Xݲn5WV)Vk.pGb1-Yj2@H+`BЍ%^BQNZBxF\nm_DڋϏh/ NkD#\" y|sT/8%)(gEjG$!$_B,&#ɫ↗c%A@0ADRG*1)Sn 5jmYud\rXBiarl<d\ZY>IO >9v߿?E\0\rvvVv#\0sl>j7(=zf\0RD?Iˍ#H`׻.g	2 ܹoT\0`iQP͒VH\0cQ>㮺<\"Zm[E\rOL{؟YC H#P7.UɻpT-=A,Oǉ,X`L?$YmT;vuǈΰ]kaر貍zf%@݉k0˗X\0W7˗1MFh<;,hilR+K	?>8%YMpfF/$-%-[Ӌ<z^uYd\"O(soPD)%N5k\'|2Hi8WPR~fHbA$իAzz/I1S`;r`4c\0 p\0}W(1?f\r$ݻlF63+]҇\'Mڃa	+\0\"Տn\0頮SO}b$gyy\"rN +Wv$4\'0++Zn;ࡇbPg.J$N+SGx	@̙3?1{W6lߞ=˺qAӀ7ď@z2odhAblJ*\'9nvQ.N{zsM!,6X.Y\0Q0a\\93k/}J몔!d{V7l7;޳<No`2N)f]]	n\Zj!qF\n45YGGJQ+ҜZ,݇9K\\?x\\Mk`d4Vg#oݨ\nɊα+ˉl~\\(,a1g#q#FX\n,+~}}q\r\Z¦Exr\\D2Tނ$~7QW`h`Z\0%R>\0Mٺm\'M̻W+\0l3@A+?馛`F<4§t=i5ۍVv\0eL﭅JvO:X\'Aٟ0%߂$UHcd\r9d(KכFANU㪩d@s7q2~O{;܍s5\\\\)a$5k\Z7|E2dǑl\0:w:8g4aΜ9LC؝PF[uup?Ls?C/C)?4Vr^YZ]\nՙ:Qi4\\+\'0\0׋rN6)$Đ{J	cI\0U	<uNkLs4]lf)a4Rytlj\'jD]V2H9&DՑ᷍0J\nyO	s8WuxH#Y!*S647CZ\0B|	`ԩ_\Zf*Y6j|1˦FV6e;S`Gcx-Nf2\0ON#lSPk{!C`C[@8S\0V2ۖ[-P;ܽ`2Y,*3bF}<^d~WP\nbb67\'5(ʣ`PmQgߟr߉~:ՍwgZ&#vTW$y+AAd#5IN9l\0̺kQE˻Ɨ@NuG63LBN$m4eR$2Uqfv:\rc+˺rv0r=|\0J	$ыBJ8F1;&򂆑\\NjA7Β͈.u1UՓY$Ba7GzN &e,d\Z/{O>lYj\0\n6(Ir-fb&talf61U\r.R߯D\06#܉Q.~Z8Xג,{W\'NcrZ8%*9VRR{Bss+$\09\0Qr/SMJ3;@HHCev0YO3;8YN৙̎!\0R3!$pħY8$Z$@S,tKXf(ALG!Q?e/h^,-݉BLKhE@9wXz2ճM\rG	۰nrijՋY1%+/hkXO:F^@Fv\n)a=R\0/-*ܱpnǧ``}.m.*,dZr\\\\||\n\'\0&\0o	hg #9ȡi*Vui*##-^(J9,$@IWk\01c;,|%7h8Θu1h.54~\"gxpL5:hQMdyӮ]Q4H	,0lQq3xĉ/\0BΥqTXG]*`@n?U6`(km\rܶmɳ˜&%+c><\0\n(!Ѻ!i0Jgj\nc3)95lW/C\Zc:@f!e(.WGRՏRM8vtuOAQ	z;uzV7Qts*PKA	խ_PB(o27egްHjy\n[]fq\0%%\\^&RDQ=9t@{F_/Oæx;-Qބ۽~%HMaeTtGOEN>]ÌXF믿Qp[\nK$gD70D8$	D\\6 QA?@Pe%ॗh }\"k֜Ɗ=sEGSVٰdVxm5D]{O@z40$\'\'mK\Z*J(m/\"ԨTfp$XR\n~}hrX: )y\0Jyp;^M:$.U(XSu-e\n!9h^r (&RX7ol2E1a&IYvÝh8UId<An#\0\\#ի_gdp}H,F_Oi%63fm.xKBjI7e5ڧ,6_+T\ZP0vE,%S\ni\n%hV\\	UE۳:XMaegk(Ng9f=s23@\n݉r*N\r,}\"V-Ǝ\rʮ\ZDyX&dgAoO/E$F#yl2x}Y`\"}f\r9=gln@~P&RR7#=%lvu躩ɔ2o4XI	K^%]iµXJQj6M8fjW܋MSHZKchĐ..ݛwtuPvm\\\r95>pź^#֛<:)}\rg\nL0tlqR?z	-|EgP@^L}n⚑nӺ&UV0{v#<:2CgĐ-[GH`>\0ͳaIfwSH.\"ԛBiD8uu6j{O\"\0(Vam삅^11D21Q@&?2|$q  \n\'O8rĐdR84cٖ-Ue0Hco/W3Ѹxg֭{ȴ]niPBaVPN24(~	,L@H^BT_ˠF8oki0\0(}eB?z5aA)Nr{\n!Tbi|x\0,AE0ZeXFPYY«.nM:uǺDKzH_[&vfm|O0AQ=`Uuz\"he~RZ8y\"yMK}Zmr@?i1~\'h͉T!uŊP\nBJ\Zn4i%n4F~NI/,wч~|M[уS殺(B`fYυRwE9\\A:\'-Әw! K`=UO$\"_ns[݅=\'sx_\nR22]#\0RsOtJKMlxؚ9dfh4$]7HH^#,\01mܷN\'NLl\\ذ<swn\0kfAlA%t;ΔJeQ\nՍV\'w///>ʱ@+;qRY,e@A7eA\Z1\0duzݓR|8:$_jle	Thiw킏$`(\0@\0ky,&d%[0y%]2Om\0(eu41~dx7C=Fe3Rc}L歨|]GjJ:53:o\\!lJ:?k \\o\0hnuMiVӞOp\ZxG(Jiv\Z2l{}8V0K7@QQ!Ӫs+B0}ST\Zt0lFVݐB}S(Ȓ\0-c)\n?~-01r#.)E-.7+.]b@\'3\'N>pﮭa[z| .\0XǺ7㸉SnL٘@9~xwJ<n7&byA9F9G@BmaS/58o=MB%;~{-`tzgoO#޳BF4mF]@I\nvIxW&J9l#~h]bCNu+(Gû(䀛#\0%\r6\"4gB2W=7~L>Nu:\rvFfisb\\H8x9L\'e_-fb}8Ԃy ;\'D+UuZ\r5y@]<Nd2z&U9OPI\'bcGRs~<D\"L?]o@SeA5irA@Օ-J&K%NRYl.;ҲxcAQo\Z?^V6<vlI?Ey>QY	][e\0P&SĔF}2d\08c:\0ԟ  aNv[uߡȨol|U\rr\'GMyyMYA7;/A胭N9oD .yߧpADPxA\nn2hes	@\Zo&Le2 @2pXOh=u[x=	Jp\\5?(WG3XY\nˍ\r5\0 .k~Ŗ5tKKW%5R\0{`YcB=om۶!I\rrL\ZBu2(\0\nI)\"[\0l0 }̙w=Dv/ݹ^ \ZcssmN`\nmFϞ&@-Azh\n\0x7\00\0\0t\\s6l@jkGaUss)LK>6n\\}\reC	ɂ(:s @P\"06)L\'E}z˖T^ئ¨?Do;~\Z._e9!4 \ZF|;\0@r5	t-Bʲ<VSV_޶$µ`|2g.逸׬Yғ195yx~l*\\^Pr -joe\0Aҷ**g]yv7x-&!(<~kQo<$_ċ۶\0656N\\|d/K/6\0H\0LF3ZY`6Ϻ̮]gBC-^< /Fw+W`pZI<MQD=>>\0\nBIK%I⩋#\n\0	 sWy7E5z|S\nx!\r}v,>7~1|i?&SEAh~l#lK%v\'F\0T HrĊ9s\' qܪ==x5hgv|<Ñ5tvC%jH4̿暡=|ҥŹ\r\r!nĤ!U\nx9}NAOg9~>(39L\nWuNaPhiZۛM\\:s\0{Rgt8_a]7j]v/9JA#:Ir	}{>	\'/+\Z5F1tq0\'KAZxE%E/_>I׭qw%u~d޽ߨ§g:SM_m?JC[0HN1M}\"(`P	+\"Hp24GB@)]\r4D,ј\\_\r ~+(MTwE5ܛki\0h$޵Uwq7R/336\03!,&!\Z\ns}~.)=\\K\n5P+n@~1YN:d \0Mb:4:}zD\"C_:/l\0H#}`rR4~0PcvK-:aE6UUMƇYJ4z7zH`p\"6GN2ŋaƍu>\\fZ,WMH4q,_˞ (^@o#^ڂ>h82Ƿ/ =}\r.Wgg$̋i9_m\'u`/9{#sٳgzzznF{Wgw6f*Bp\na=>0@Y\0ۅPúV\0 6	,eIy wЋ,p8	j$Q4ބg\0&=(55P!%I*\0,C\'FߐnO6\nzwTl=o\\lq^Utu!i$zlQM\"H\"=^qr,Z-EoFp9\njh!y( \0.~:\0d1\"*%H9\'AYwA!8qw>$<x\r5+{k`kf\":\"^?4&߅<G#Dlֵ̾b]-U4ůed˓	kf>)d\0@\\\Zqύ:::2;{ӳ3<oÑ\'}0eR\r{` hI	$ɂG<E4\Z	G$r§O|L@aa3\r?a&ZҜ瓴\n]@[{/r/<nnl04O\r#xso<aZM5\0lPUpF$zDQt(3{mV@#[|\0Ex9I\\}\\Ie#19<ͽF_V\')h78Ah4:<4Sz+>\0[ktzz{mh:F壢dJ&pe=o~갚8p\0VAę\"Dïak; tP!fʝg8EAyzmF7l;&WЌ[v^C{ct5}KKKuV5AE4*\rv--/A\\\0X.to9l13㱩Ahz) J=+B赚fy2\n?o䏭Nߋ&VI&mdogY\0`|\"^A/`pQ4[%yF_0Anڨj&%X\rDgek?Z;vhoni[#3X^6d$OYƟ#xȑ#R\0\\LhiL3!K6zblnwŦg	h	n |AÇ^p8xV\r-|c7 5j}GӝFچK#` TUUXf̛W99ܽ(0»ڵ`Z[H{\"gM^:_Xq\0pP7c<hc>D!zB	w)Q`1a`?2$Y\0WT~;![X1~̌ve7^rjS׫[КL&3QDEGmϛ	cԟ>GQ\'W<씻<ά~o۶n\ZJu+\'/h5(b`$2i<\n\Z.pL\'ihp\'գ3BP8+-z>T|!u3>04rO(j8zh49e L>3ђ֠j-J´\\q\r|~?\nMbfZ^5B@[q5ؘrl?}o$Yx3\nᘙbCW\rtZ`DU\\ϥ^<*(Ȟ\n}B]$>NuX?@ӿo@o\Z;vl[oG7lA @8kn+7tL#cG@2k^vt444\0\099iA{9I&\n ?jM\0oj4`<@่b\r\'\"7<^.dAN^/V,?	~=n݄ZɅd1%%gݺuY	P#kB\n\0$0cWЪ#/\Z\ZhFv,zBƸy|hT4]U g%K47:\0800mR%nM\'gvijae& ݀YAQXYzr{$j ME6Z=.IAKG7VRD+ŏKZD(EOdᣒhz@oS65AfBpK4t\Z^?т;ܾ*KS+AG\'autEJCH~2\'!VRlv\"	ESn7i6!mj4󇡧b3t:2X%%%~;<\ZFԛ<Yx:H 	}R?D&\r	 PX#@4\ZAP<縨ps\Z=8O5rsf,N-L;vX\rF	4ݻwG¬Kb(`0j !DFO	>қe4:-kh T7LEUl\0hirm\'z-r\rkn#1D}ɓ\'_\n:@튔MG`$(5?ea^mA~AmN7ٲV_+B(+	zg5tt@gw\'D=m.dGlBOs\0Aζ$ҭlY\r\\;3 huzY&Yu&B0[ ˁ-v@OOWIo1jXmЗZ@@C[[[\'\\*\n*U7zE7/6g.O_v9qN@<מ-٠ŗ_\0k@\"h\"<rhK=d\0x[Zj\nh6LsBei!,Yg\r j=C79u#\0HEODAn#-\"\0-ZYih<{=]]:.Is[ȭChj\0$Ds\"wG (W\0lV+88){u\\f\ZQQ\r\0\Z0&v	%_I<κ\0\0(IZ-?(ި$Rv\n6}v4\0NV\n	5ȟso@\r6¨$MfF`8eo@\rJjN\ZuIH\0O?oݺ6Cq?3R2\0\0\0\0IENDB`'),(133,1,'SAN_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8˭OlUEƿ3w륵-J[0DPPBuC57ƨLtE\\eDwƍc	BƄ4\n.A,XJz_}-M(~$7g23hV___=OD\0<mX_13J)^|]IԺV؊<)#cdm>hH=e|Gg_uĂ_\0ZU@k;\"nSԴ}@L\0>Adȼ2.;CNTy痱Y9lKF@e󡵁i$-Ѯ_Nn͞j	hokw׎Ҟ4g|0Ha@vrwvdA\0RB,byD +%\0	28_Uor`-!qK(%cQ$fk]:gDIQsʍA-Z1HeTd\\8,.F-Š y\nXAW	HG%wYD-\"M#Z\riBkENU:!EUX71T[;WOTo*R\nsr\'$ښZ+SӀNd7o \"`+\0yvm]az)\n3g~0fUeR\0p}o=^ѱ♙c*/X! EB~Jֵ˗\0zw;:{j39W#WLas\rIY9Dґ\nTpdGT*u^f1>e&5ѰF#x\\_G@6L7D<]bPB!xc!R\'uoSW&9922]cO\r*]lLgN\Z8[w=E\rɦ]pr~6738ܹׄ\\ڻAc	(-{CrM\'SLD}X}E?Ce(\0\0\0\0IENDB`'),(134,1,'SAN_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0(\0\0\0yq\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0:IDATXYil>ϼy}M1u\0A\n\"R*?h%*ѪEUURˏVU*TPӪ(2%$!dv\'bO3NMJ\\j;Yݱ!]nA6c3w\'kPEmx\0ױkeeRA|c^mxgoB?Z6y=|atMB@yCG=kԴKu\n抔f)Y,IߣT2gGk5K|brlj&-RDI\"9CYYLrhh()JUUO5TDṔt*IG3Rd|ۢ<Ct*A*ޢ*2XccIȃL$2Ot$@鴼lr%\nxe%vXnC~@yɊH6,IlR!`T@<XYJ\"YC\Z(b`IRU˰.wa\rVayI[7mu\"#\\JB!J0!&Y)0,FqY@̇@\"7x1rFb\0F0*`5fF!N^U	&WT	ʑ0BP2[ϰ%w%t]=%E³TKĹ Eq^\Ze#).\n]3:Y.%)xl\Z+%sZ -jXb?hB9׶΍RVSUEx%l[K+%Ӕqs۱q!\nVZZp6\ZE넮v9i6̫D.EXZwi=6k;\0i[:[)]@*BH+کJ҉)bHAp5TSws-5QU29UБU\rUsز$8AI|JhN&2%2(J1S3NDb㙙Yrff砒@n.Ļdpki@$M55dë\0m2$̘7SJ&X:PQQ\r8\re\n\Z,ХbTWHa(_A茎0T!b8p!k=wPC=Z.El\0!lX~,*\\\\ȒirLN$i7č<hbR&<`\0>\Z΀>(X:j`T5QⰔYiAYdQȒ82U:<t# 4kdy;OI\\.WnQL;PNc&CM90N%.Fo7\\W(¨ظN^1XJ]M-Ӎ1~s\r H{E3\"!=<	Tv׌EAK.aMx}}>^6>I\nT֣.^zQq-&\\#l4_qmgC|U+_[Ys,+-PwIY$9̭E|j褙#T۵8@W!u\\\nd6yɈQV;Fm;>7/f\"B,\"OT,Q	s\' $\',*x@6$(PȘ\n dA9\\Y)SK2`4nU\rq\"310dN0skOJ\'=>]s$&s,Tdf\\ux-ZEF:<0LOKS:Xg=pv|T1,(H>5&&	LuBUutz+z8I8qbBL0$`qu(Ur(	+̬,Wpl\\Nn.JZ*ZsԀ5gʌS,s(99C>;|8!,<ɉliN2.\r09\"2|tfUᣀ\Z0:λbD1Ti1MrJ3O.dgNh\'.EDyԡw+uEYwcO1t+B7\0|?]r;~}:(h@W&n}(kY/nm+z?42[}Hp}[<Pw!5_ۍ6J$G<w3b%\rCz|۶7xbqR.IVDi(I/UǍ?~ܾjyB 665j,]N\\DcQ=N*#>G(b\\p?\'J˸yagzDO}TIw|s&\rGQx\ntY/V\"d|ZCIya򗻊H7vt#o{!9?3q\r6pvw^͗+wtwgNV<ЂRY	?am	[Rhk\ZW@!	`꺓4]emӦM-%zczrl#s}(;?;R\\e(G̪w7~]]]%hwcp(]: ,<`gLfxAVu}YS7a:85Y\n\'m*X8E3r\\Px85[ {<8b9+x+%g;Of+l\\=~`Tx;ύT0)%!&9qoByjOj.w\"P/\\-Qu\\e+ҿ[ݳgχamZ<[=C?xwԱ.\'gAgN=9AP1C3W1::KI}3ȶ\ZSho拰ҧW#<CմIU[B>]]N\nDf5E)\n\\lq5i3c-rm=xĚ\Zz>b޽[ngs?vx^X|y\rLkYE2R\\OAP_zX]M&=>}<\n1Xۻ߄TJȒ洕A:ZV&W>	k/\r\ry%+dO=(#Y3Rs3\'GISói6ܰ\n9@J!Ťqk?<\n%t`\0\0\0\0IENDB`'),(135,1,'SAN_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\05\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh[	pev~}M},!KB	a.IMjI**\"[vE%rTl*$b	*0ŮY^lm0vd#c:g$=Gό,^D-M}{8!IRrsF=,5Kۚ?:;;WBݘg>7),,˯bWc؁w}`nR:pݕ@^U U\Z+|8o[$[_YPlܾsr綍aW2E*\n4\Z(ƴ۶nРar\\0NZQIRYqS(r,SX#!W4F]]PTUsYZg=>N\rMYyO<WeNP]]Ax<اEXX\n\" h4*nX]\'?-P;	izo4(]9yxoGy_ر3fYoS0I.EF PbxYQޞnJ\r,J\raYKY6VgI(#l,1˚f@β)P&9Jh=y~ywIVh{ϯ6Q2Q뻻.PCS:j>!7v.OѢr|^7)00Bc6MFѢ\r^ඩy&ctG3*(W.Ø\Zi0utvN~x\0{M[[`X\0r>pUFvWϦ0#>YbW9e-`pry(wg	J$ȀːaJfnCsioC-Imyob\\0s8Ym,ñˋ$Ԫ$7\Zy#U\\`e94,@4U#cYqĆƩZ[`\n.õנr--XX&]e\n:Mqɦh$0\0aF$x	wwn\nx\\9p;pB(Da/!F4/,n~rIzGN@D%aw%˴$;lI/@\Z@gbjE\n5td\0u<> `ZFRש\0jE?9tυ	Xb%\\)O!f<1oƵ<wXi_~$W(u\ZY3s%!6..+NM%pB,ǩ\"k!nsHǱ\\\Za@p]nطo` sgÚ##ejl(&>25E\0A;[6Ӿ}S\Z. x,T__?-?~\\MMg1?\Z[XцPHSb=ƒV_8 ɒ W(CB`|kx,cGeExgMr*`X\"|iVsVg I\0TS\\\rg67N`ѺvXF\r2C=\0JYFr!%$:<rrY54g`@jt0R5@xa \ZKV;˗-ŝm1nJ?\\b<K6n%SG\"yfcyA`ڛ$<Ẏv{]!xfȭP¢\"H:Mż}L*  _NFIn&yr&7=݋ix$N`\nLj0N\\ϩфGHm\n5G\"12H`emJ&`pJ.5X--ؑzEABiލ:,j)i0wcG;\0?575RtC8<|?9\Z<{	#54Z@**bl(]\\Vz&cj5՚ԼӠkn^iV1*^C(\Z0D%uFKM^Ubmfnvc,v,V&9ȖezMٖB5vQ\nE\0@i@9^XzUSPz^rr\\;R7=Ƃ`]{i6ype&zg7o˗\\\nI].]J\0Kʑ+ٵbfMSk\\\\RFHs7	ڂsȻs%-mmj2%i: hn+\njE\ninD֬^E]׵S }@x=ȧ8~vԕ1ʹ6F!GB9R%/F\rcsscѹ]Eq-(lds#}}ȃN8`xѨN}G\nį5E^|	P.Mb4AA_]ӧ͒ŽS²<q<\'&s\0ҝ5URV*\r	3JCYYx=ҙ)@\ry1t\']\";صe`0[ALqL5Du%rlY`4;{2ڀSCeDM rw[x9q=_[JT(r,	F:щy\'@83LO@yOfVg\n7paM@g9,ʆ)JÒL&HȲk\'si<`f\Z5K S|.HRHy>2!cwRQ?,h`wdMT7\\mh(cحvpԤpif	/z/v,I݌(3nQ.ԙ3sf^M	D\nP\'X2 U螫\"w-ԧ¢uaJ~ tHmV?IDXN\'\0nN&hp{҉T4\0Hև8|u=ۅuܬSUކ§vloXIcW-ֱ$+k7&RS<}\'˧HKXT!sɋjdcy&dz23[w>rs\"BUFF\0\rcVIr_+[VjZYڱzbq6.ag-W/1~\03<ܬ0r)~77o~(7_%wmۉξ3gno__4351.ZlN7GX>J&{w/9+rʕlw^}0i .o(d8Zbjwu?K_7D2\'</{Vet_0K{1t^$KE|\':.LFPNŤv-[<t\'(cϝwFCCS2m\nWħ| ˓<T7	|$F{6oRJ$\Z_Z\\֒vݞV?ڹi&wT#DS\'ϟg2@$r]QKw;QRAK@v\rşzx	G@ZiTPآI}Ɏ%Sҍ%zNuh<I\rݭOʷ݇]ʛ\'\rZב~Ưb}=|*vr֍pnFR&	P%%[iøt7Wg _][QjP6<]9WW,AOrS͗VZ3,lذ$qwvjb fGtV_\0m+MɾTqRE30E2gҹ_B;6o~0b8JSYe[il,KB-s\r0Yhmɾ+2GO7*AVHNeSFx!V^$mOskErq8\ZAWzb2$	2p#)^2]BqQ8mKwdV;{ip@eum`ْ`woWqnªF<)Ndn߻woXn	}sF?Ccс|Ҕji۾Ɏ3.KN%pG\nF6T,1\"j*E;\\+kF>XXc&io1V0o[{0.)?=պě:`t,T\"+ۣP~RIA\\}{=4U[}vZFO32|T}$˽p-a\\Fn`419Ȗm+͢;vhZ՜{Ke᷸`Oylt.+ukE7Q#m߱9F\\G>|x>ǃ5Ac;ժB=_Bgxx\'_uGh+}3moh\r;ӑyl}n`0xb.1rhl7`\0@V*P%JrYO2U\'{S?Y[wБC?Hv;\']7x e<`͚5M=#}A+a`uD	%zճU];HdH!y,aȜ\n+W\')O9Fѻkx\\\n/_/i6$OHVcH\nERL˅\r,ϽfE)^_f{ϕؾ}x_~ٜM& K~:\0\0\0\0IENDB`'),(136,1,'SAN_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0P\0\0\0p\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0#)IDATx}	xTוyիJJJh$a@,oM܎;JӉv:3o&_\'tf2$d;\r^nllvVaAB	JeιU(b1P߫w޽{9UUvqWcm6u-aۋm#M\"[)L;2}ߕUͺ\0-1al\Z@eee\rp\\wU(.,o\nB;:;;΁^N?*Ͻ̻}\\۷%%0}2m6fw¨TDEa-<|W6Mf1A00 į1t*^xTa	i6hIvo٬ 0+5GFM_\rwL,R]u@sp:DpZN`CDVlB	̟?^~\rl҉4t)V+\0YΙw[Y5\nmrvl`ϩSp˃|l&	z5\rVwrt,>,<{6{6e0s]\r5E++mDV\\	>ﲶgrA Ғb0a~ַqZx~xYpH0p>h~FOWG{!3\n\nQ.(**!I&]FzPp\0cs3C}Hj	`Β{\Z\'OVˇƏ{\n5Nn4Y\\\"I&aMvOmJ=b@(b	!##$IAnI%X,roGM C?YLd+JA׏XٰȧS(ƙW\0C^νmë#;Wjȴ]lY#ؔ1ڔQd \nv`pPY\Z3B]ȗ݃a+;Ν\0SF2\0f	ބDϮW8-4|\0nv?dyJ;^oBX/.G!±c+bV\' 3Iz{PSwQ̘1^{m7L}q:ֆ.3N^|\r^S{?~\rG9\\r9!t\'@f C\Z\n@\'a\ZuyE\r(\r$m(ȴWVTS>\\5ǵEh|Ma0!\rJuBҾ>x+ڀ_=ڎ;;\rPpP\0-l@\"kǩS+Vw_xـB<ޖ?B8ـD\ZmC(FASKWP~\nn(ʲO2vm#;QUw\"Xp!ڎa-6ՍG$(!<TO>Il,o\"dd@c`X]EOD\'ziy4ԞaIpox5\Zvc]7ΜiEAA5$1C\ZwA\nstx =M8pᵧG0!SId~Eq 1!xFΑt	tҥxlD;>:B\'zzZh8JM;\Z\Z\n0r<B55w1@Xt[n\0 $LR\r-;>5G\ZkҹaeAi)mjZQq1S@Q@N/ىrz;/\0TY[_QQ.g9irLri\0^=tso<	/))a+Satm\0]]+\\=kҐw0kR$h`5~ƿ>ʹBν6P\nMY\0MMdL1 6I\n#\nEy0{l8tNi\Za@(\Z!]4lCr`}6[,.;n3O1Dtiռ)=\r\\w\\w%Δ$Tܪu+<	fAo<(,W8ע۲}v)euuuXF251|#}u6w?t`YKE/{S0|#RqN$<nz8I)L{~Rqޓddӡc[C _	yIPQ9@&fD|}|vC $AIQ>lefV}L0\'77f~7pČ|2ADZt\\XFH>:2\r+Y6EtEaВ;x.\'VWؐ	Nf#z\0z2,(JO{nCOZ\"P6ľ-pƣBjt&xP7q\"nN8C{T\r\rwch\n4Rq@ ѳlZVP?؏hs̉OBsՠv,XQ\0.CL:֬[Vr2yχa\r]@Ei47M<\'dv.M]f2TKkޏY\05t)Eʅ^H\\e6f,jep8fjp,(3\0CYjADIx=rZLL\r ,AD-@&p5+H8FZ\r\r2H!Z\0\ZC`Y,Kpr:ZKе?[^xσ\rYrۋm7NȂ/ɵ԰69_ zhnfi\\tY(#޽\re,AtZ\nH\rF͉FgOgi#Rߴ,X:z4fX*3{\Z/^<n$<EQXl@qQUPo~\n>8m&yzDqxOJG=p]w]R&BPKP2	,{tl*_\0.8_LlF8&O\0N5AUUU<B)dFFrA5k,N\rq\\A[E55Sa`X53M]rAw\"_޽:Ѩ\0r^UA2-Xhɮ/(.a9ղjppes\rt\"mRl7E]=.J\nGPxlh23&]PRjGc?;NCZ	G#(\"|:9AFk\ZcDZ?ƋG0d:s`HS-ʨ7`&1OgA!6\"\n@Q~.\ZOWALl/\0AFXO{eeoVP堒Qމlb9ҒalQ<7o_Sj@Ce\'\rlGLQHnBhG7`D-ɂ~uK>\rَA\ri\r->XjոUS\r}\n^|1#Fhژ9mAxUߵ`8^ҚrQJG/Xqdwڀ9XA?[7\rQpjn3l%&EFF`28\'S=n7{\0&Z2-vSϢjim\'\n*&N ڀJGZ%Y?u\"Cs: bUZur2pA^N6r `aJ*\"QCR\\hsЋXubXvm٪\ZpQU8h<&M?|)\rMÈˈRftRѷ:Cp?J/2{cWWׁl+\0TE	ouzf9l&4ߙ3Z_<7Q\'E8Jov1qc?EKpTUKKRVAs FOY.B%\r3&јl[15F:͛[C5\Z)IE;He\n^m5\ZݟQusCɅ}GcBԇV8Jz!SF!=նˆXaZE4>+V\\8=_;Inh R4ZX\0󙻧KHY?߻eREb{|PNQ+=Lg8b憎W8g1/ȑ~	`vʆ)H7DWRk8l\\==`\Z8H\0T⋛:-z<090\0Y6V`keR-x\ZtuC?WV~e7s+$,i\nĀp0S+Z{תXop\"v\Z:YQ+= Gp`[ч9U*8X|a.CW4à7 ]Ǯt-hJGXhVUEU#|\ZQb(%uz#ʆPCiNzv{!V\"\ZPϠ\n0?fmv8$i,P#2s\rI9_;6RB5hDY8!:.atU/iL G\Zx϶Xyz{VKmm,AY\')XQGDAf|axkS^gf΄Wvw<K)8GttN\\D^8gB=GɴdrZ[ٸa$T[\0ϧAczk[ZQY\Zhi#&ϝ;֯oHZۀD:	Ub00fG{@AUm3sY^v5!7uDhjzSv	[!OYbBY%|ꥣzނ3gV@ZG[\0Agx}X.8=ıdYJYg^_KN6e\\zD@1:E!	tqîEJ#%Q6ĕM7OWpq!cEzd2e\nlҊ!wŨ>\\d?(Q&q#L+\0Y8z^NW\"B9G4xPȧ8^ҀIapD)WN_7K\0w\\8ZGb̈]wV?e˪D,~[lAFR]\'pQ8y?,%\06&Z58wg岸\"2ZxexKZ^19;ޝG!r@ӳֺsWS(С}EGZVhx\rp5;v}7G\ntp#CHHRp1X[:͠>vch3QS`.` qk6 9%O4_8}	9ĘOh+XEpC5%U	AȈqj,+œ1QrJqZ\"\Z\nDj	*:ZE3}XVLhS0^8ӹ:^}YWQGZ_.&ۍfMoIÖpdP .9<ν✜iu~pphql6뜪GLCӧל<xcIq	G5JQуbA1;%MPIصhtKN_cf[K˾kդ2f/1cAY^ޓ>\rMM\r^/\\\nV(\0B~3inhL4!Xc+0yxŋ?[Z^#g=ܴg(V}Wxc}\"7cn$=&\0c\0pn<EQ%٤r;p5A%oYdiqv3Цu{w%%C_c-$lp1cێ&@׳z˲=sshT<yszV˼2=55g~ͻc,jl2dIw,ee%$CLq`\ZIKJHMM?\Z\\c3޻\"j|ȑnooݥը_ǩM2iZqVk8{u+e$1քr7obiZڛ׽eVlSO0\nvj+?m>(!*Xel\Z8qs .|\n.,+!EOںu2*q׺uj;$˛qHu2֨19aÕ\n?u}^cL_yYJ E\n=֭7XŠ^X\\q9=,3AH2$14W҂;>:^֜?پ	z/X,sߞ=ʾMnAaUVjqW]e2MPb\\ Z5]ǿrdNeqP\'kŞoVW-V8rA[u}r-^`Q`(6ު&Ef`U`Ӄ*~$]#F7N<wtȺȣ>zw^U@^;:8ܷbC6y{n5󫫫Y~fwzN$xcG0Exo4D\"PU1.\ZQhE|)X$ް\ZzR\\p/jF7[<ϝY]mm?mxk-Uedd|=>/gr~304*~(5OʙjPU5jTd\Z \ZF\nCY{vArD:Z e\\_u\\+Y@UmA1踷Gn,^xSa?#3+cd\Z[VMЄD\Z!F2pz5\n=]s[\0ye3}9(ѕЫxX5!c<Fn bTxEYs*r4Y|mpg]P(d~ϏHl$bCݝ3*ܒInSC2u8(kGPVVOOOwJ/=wIY-;y.BMʧvȶ׫G1	-9oUbW♎~_YZP<ujRMHLb	!QTlM)N}́ctxx;aԩSz\"<)sCf]?vp82ĕLF$ip.\\\Zu9f@o@?E&^N6CAfTdUFE+ۨ36ӯ\\׋Q^\'H\\iW%V|5S\Z÷?piZt˱@Y\'o@)\'99p\\jQ\r-hV>NxXqut-|Fo4%\ZsYZ``4^ơEJ;R0PlW䪎3pgGsWe蹂#8V2thXy*;\'ja#6c%`OE&Tq>VB[^}bHw\ZiN;ExZ8b>=^Ƶ8,6\"ѫl<tbK27<B<rСpf̘aV9NXVNfޜ |0Fb\"QqgF~8:<|c܍8~\r<,9˸[DQ_d\'\0n1LV햡t^.ῇ٧;r03=eJ$#gw[ro\'N,E8vJSSՠ%2sS9|T\0̲h\ZAŷnAZJ Xեpwh2a,ՍGp%\n8#C7`7o̙d04[)#P+#:OP{gpUUUK4ȉ&xR.rEW<\n4b|J_rsaZضu8\Z\rX-7l6[\Z\nY«6dggI\n|3IBsKKzRF!0nvigt\'\"+zI3]ILbst3sFQ}pP8pXlfZ݉Zv]ύFd5c֗ZE\r+2{vPO/|KФ	6]|}՛->n΂<Wm=	Nwvu|S$W\'KfZ͛7k</1X6b5hXê$~Ch4i{dnj.}3;]DnitE{mS6%C!#3E\\6hځQ/)FYVmhts\rd-n;aӦcpq` f^Nu@*m@bn=\'$=eoEWyì\'e쿽\0+W@kˈrLM[oE?\'L?]{GL32`g-GAƸ<U96ib%dZ6:]ƴ ^\r77\'̙˂2\'kڠ\0Fۏx9U#!ֽwKnkF\Za0 ÷\n],^8D+;vgIH6ҁ@*pϣ\Z9M0jFngOZ\0Fl6YLGtN:Tb$Zx1_\"#/r_j\0\0\0\0IENDB`'),(137,1,'Satellite_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0N\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\'[IDATx}	xyt7]$\rPfhCH \ZhK\ZJ Fh-\rO[4$6B1ƖKwf=3g4I$GvΜs\\Ͳ,q--Ee	֏	z0UTT,^xeFs6ݛH$_yv9e#t޲ZSj|>fB٩r2JL[f4~H$^mu4`cgCXTT\\.7+2Aq\'h4*,L&#|@==.[&ejC|0DFiZ\0EuŖiL+EX-a\n9{}D&׶eq/t=$Z[YֺkO>4ĲX*uu-B\"#V$ dyF*p\r|Ux≢MB!DD8 \0Ct:}Ϻu\Z_KEκ\0T\0r2LlUUu+F+pBcth`qH- Rb:ri\"7YMcya[noY?;nPWw>=_`|(\\KYi\'\\zذ}}gy!b߾}P̃A֯_u:/L#hz@c	E e3)\0dFQu+)==j;@Px&5LފTʲώyׯ<7.Ir/?\Z.$6ndP`y\r։tE\0JhD馛whnn.TJ޹7oγki+V~{Y8k뺠c[Qݖd֥H\'A@IJ$#ᖭFL:!狈CB50̜yjMaA	<TJx<$.}bǎp%\\\"z-={.q9Hs@($+pw5~SIR\rs9HwV-(ђr\'](KllGK@N>6N~a[:aTt:r3PYSQ:B]ᨾț Y-j%V#g1dōwh`ee@ # @\Z3#\"\n@*t1m\ZS!%GJH\"¢Ei&mO<!֮]+v-5u]\']3c[HjhXI>]+t\Zhy֦a+-EO7M)\0BJ!dMM`=~SӬt+b>xB\ZȯY8D L#yD7_*9yMzjbZ@[WǚȟOڑQ/.xkF.g08h\rIKm@/-ĠҒ_	jRbmwǊɓ\'D	b޽GC%zغu>4Lǖ rhE(\0KCg~-{<߂^Ex@*1V\0@QtLIYim[@X5q	l̤A{eiG[Hߠ?ߑ4tQ̞\'?f>	\"K@CS2||J_MAH%H3ȵk_ｷIp	bբCJ`gaW^^.bxhhH||F.W7/|}x<eK]A4xB~÷Amp$\0\\Aӹ3]`\r?L$	(01i\0M/BN!@S+-n \0x+zYs\Z\01	vޱ\r.fvRd3iyp((N[Y+b{]RQUE-\r8^,|AGNrߗ?\Z;ms/(ifH\0qҤI1;+8g>ȕ$yApLPvwsPXe6kbbF)\r`zh`FtnX1oX׳فb)&|pONT	ۆ#q@2su)3Ĭ\n	*%+:u8S7,%D6>m:IuvvJ5	/W\"6n|G:\n|7=mΜ@0|ǯM\\6S^~3c2Bڭ|J^/gݐRen2!LzTuH\rMɋW}$ԝtFDInoJ.rBP3Wr\0Q#(ȱ?c_ӂ6go2egqX`t\'U=u	̛;K\\r_݀*#(q\'KM݉Y4\rG%CEK k$\ZaT\r`Lvu=y>~˽\"&\n\nW\Z`$L@YK\'Li>-`2^9Tuji+.:jy08yMGI\n$B,W|ze;[?}Q[[+ԳZ\06Z	xdHPe\'{h]h:,1k,	E@({\nns?Kih,H(Ss뜙(\ZqlP1A$ԡ4\0mB_vX]ye&f{jlpmU_.	>Iᐣ(\"vJL X,:I:zsMp`ou+\\UֲUfh!W`\0PQ1k4H$ZK_|.qXfI3 Tbvn4@l%\nԸ]~[x2dAwx&+XemдeJ7\Z\\a;toOW둈\0>F8,CLpb{8\0nNu`%Ǆ\">yDs	\r&?j]6NQЇ	z,\Z֦=b] \\5ˌ3ĵ^+5\nox\ZHfa*DOg|n:ĐT\rH5y\rg!pօlK%< Ю?9Ђ\'dCAeӕ15R@H#c4hLKH2\rSC	sӖI+JwWW35\'/	ñ]<C&PN\0Wt.BCxoY;26}eB`P *:K3l\"aw]֞mZBҁ{JچU;[;hvְÐRԙI]>\nϦv1j\n6zbߎXWaO^>\ZXP̮x%K^A4%;SӺaC4!) YoOw3|T[\ZpKS2uIrTK+}]Aph,q%EӮcv,#Լū=w7sN:_sUH\0Efj\0u3N&2g}Q/xNvˀl,QTax)4<PRy{Yp+MEU</;v4>\'秜r\'ӑchG̙3GUFn̈W54RvSH/~q5>l糉>07\"c\\nUo\Z┞Wwm\r^W1 R;FzڪLCl_NG#wߝe,cGA&ϥ32\r[xknRu^4%؍[5#?k,Lx{\'1x,e]l۞m]t4i\0pAr\r;`<ΐ/t~rl͹iQByC٘ޟDC(٦n_#:Zq|\'YM]TO=uE>wut2cX=ky\0<f;!ce5WIֳ[ڻ/\Z#\ZhBk hqH$U*|Ee]TRܹ*;JTTݷgo*D_o휩qDltI]iBoYѹ/74iR iI\Z:6CRXjݳg% ;x/fǙP iҡ+(8^\'!94IQv6ƥGbP\\+E${^+/@ p#ֿpkQNK2!;(MJ?oiikۙih	*G g;Mܛp5]gv`Wnk̈6w9G꺖7[`L臤FM&ajg۾2h\0Ba\Z ؝B%QVcpC4\0쏇vю2KgS8v^}^\'$q/TпWUu>{\0RkyptQeee2jDΖ-[$l77bo+\Z}(}O;V\ZJtus;a/,A.+-==JDAA;u>wgj&oU&I&{ 7\0cJؼyۀ3WqjRreq}.A/\"a|8$BC+~\nRRCiѹ5QT4pWy V)TW٪հכD\"\05\0e_7;ۋvshɨW}h/6<&T{}%[@sYY\\/CjDbhx3@W	(*-@MMr/.jJsa:ZXgykC$dg^SS\0:\n\ZjTq,L䍛43mFJE<^\rC@O&3(Yb|y<8z`盠ߦ\"zK!Am@<yiT-|6ml4{U\'Ѓ?zXDpS0bؽGأtXM++\'ΎR;Me啢}/Us8iF5#\\	ee{`EOggg\0π\0}X.\n&|PW>79l۩5\0pB2π=Y__?a>ц{gBga{+>ilpGuvAwGyc6OqZ~h&jEa\'g9Zr	5f}R7VU=vojj2>\")aCP~\\}tEX6$Xh{\npLc&rsEUSQUV\0c}߿A	;z)\'W˔錩ca[Y&Yg29E u\'(Q$sI6A\';;P]@lAT\'M\0Ix:|z@&Bh q/IA^%l*Psq\"tfP\0-ԍpd`fI<|<v喯~M,9~m,vmotGV	s\no۽fNJB(B(׽d\"t`	 69cp%,Bwm<Y=wKhn#6ӡI 7.]*$k5G+h\0Vה&AA( ѷN)8<D  tH\0i:̝7_;\\07ke	k֝1\r^6w;u1r˄%^Z	m\0M懬2t[h}\\k}( ~i$aHEjvX\\p,@\r	&|k	-	F8Iݯw%jQۢQa#Gpc\'z]h$FϜ;wἄ̾qsr \"sލz3yhvo\"FL!Ѽ #$H\'JT{\ZFOxڈ\',.Ϥ@-?شԐpKwM#\rUm۶&F-yٹi134ǚR=pݤQ>vw2ڇϴsCԏˬC<$q\Z=\rNpC8*pfCߒ9z1[Gz}\0,5@05@\rdݑ֬ypJh?et,Ն}~\n\0wQT7<\"?\r:~W;\0\0~C\0]l!\r_h$8SgW@wGC̮\0};wJ	7@+;h\nIF\rsaY;cuᕿd5RM8̆ԩSs\0<P|~;} L#qn#*H|./v7\"(޻,é]>\n\0,k\ZLO\0L\ZsQ]9^ZOG{G$h+W=(:j}էp^2\0@Za4\r@p\0oA+u4a-\'Ը Baax{~\0/^UglFd{@DhllΟ\0T!|ķ}l<CYgu8\Zeig׶UbLOm\"\0k}4^zH%i&peLmehah$T?Y4[䆄hB\"\\E\0U5\Zp3T;Ri	rEmloo_FG0ǲhrW\'BDPd\0QeTMͣ#\nm2u8Ĳf͚͡kꦈHYF2oؘ8xz\0mIB5O4JԻip~z\0Lz81D{rNт̬|Bxr_BM\rp˕W^A%\'P뱊jah>:JTW{I0C>jpg~Y]]wypp\\\0߇:p#[@$T$?{ja&W3:wv<\07pCI}TV,Y$2;u8A$׽߻b[3VX6G:RPuA/aOD3PW#|v9x\0k\Z<3u~>?\'|̣e^(a.{8I֗	{	c]z\"	Q(\0|E Տh\"|vx0\0_Oeh\"%!E\0zX_qh555r8M{99C8~Xh$VFM)HP. ٧qo4X5\0\\sM1P(t#wm4342\0X\" ]$BјXL\\s%B\r6Q\n)MYLk\ri3~@b,c\0T]vPA\"e z~8>w\0fҸ|Q@Ӊ\':sp$+tpRKX[@ȝ _:M @Xi,\\WPB}ήw6˙Tl_<\"!xyyU0m;nĤR$_89?げװ	ҋИs[mԈ^{q9[ɄȦUlڄHT,\\B?o$PD8ͳ{0%PbWeSLY-R+L;&О  ;zzĎ[[<N]8Z\"NXy%%vH`Մ=84]m~]]]+$t=;vpˁ-ZZ[ߦ~퍢O#xy,KP/0W8Io9@0\0,X-JUvNMW8Dfj4g< {$G\"\r͍g\rpoN\rs\0^m\0}7,KoFLt}$܍kQ~DM#x_MRsfQ;qO<sqާ={65rxN5k__`(v\\.\npox5\r߼yG܁_<xzL\"1@nڎh #$ht\"\\i	cWtVR_5~Փk_(td\nJ;^\"ކ~{ƃ?	p,$]j\0p{цkBER6l1z]M-@}=J<`F=Sּ{\ZHu,++N0	ojn?,$I/NK/$tq|y/:gyV<Su1NM *\\	pz8\0gBr3cG-lWU!.Jɠ	6@\\	(#b믉O?]\0!3m鬸	maX`hѢ\'l n{	r~ap$e^E;F#\0Ϲ;e#xK{+..#\Zf`\0@ߜ;w1j`%j\0m_jZr¥(~j\r/l)+if`6~T} 	14f\0^3Uǟ]m^ZMV~&^9ϰ`0߿a5Xw^s?&k7LWz\0>qɒ%3DBx	0Zy4jgYj=naTyN8\rk3?G{vV![$Ч74l]v%Y{@:={E{B\"x\nC}ݹ[hYL\Z\"%|Qrѷkp\"&sa%6}{Mץq\\=\\)P\05\0G\0/df,Y¦}zԁ<\Z	5XqG\0@W\0¼\0o	:-;x5\"%y\0t8I_4DEicWU?PE;o`]Nhlmmmp.	|Byhopҥ3f6m$N9w7/	?.WC:p\0SX>Q8{iB4Ԝ?qK\0._~\0Gym?`֖f|Ա\0\nxvO;O3t<#<@H}8cռ9O1-.\n\0<l\0N6Ҋ1ivUvXF;A$`w>LK\"1t΍F/\'\0~No7kA^z-!ʕ+ð@YH$N2m9gi/tǜE8r~`Ǿ7dO^9sՌ?.--6H\0|9\rx(f\Z\n2|u~<و+l_b43$>7Gohliin8n,{\r|px<U8ɾ&d2pȶ!ҵ3F`&\0[MhȒ>188h|thG\0_}͎;6\n	/rL@xo11\0-Dkq2p\0چw}z\r	1_*-<|h\"UW]uAwwPAm@e/}wL`NΘdWWWhr&Yn\0He<GoѢ\'Ou\'0Vf-TQΖ p~\0\0\0\0IENDB`'),(138,1,'Satellite_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0.IDAT8kuo淳})qQ	$&Ʀh\"$^WAϾ{OHErIIA0\ZCqKKf33;3;_S衈aDO*mSVոl~;j_\nv.0)ڰ]5˸s	csմ$eL./eLeʻe0~&..;È$xY>s\'ľ(rAJ1D	$J.K,2#%ضA._w%/E/DaD  EBdg_p~:-JRFZQ1^i\"bWaAӎ$b=by]~1\"Qd3IZ$DO1M$\ZߐeiXFAL	{.8C`,Fs:as*cD\'1R[[z}zy\\\\±<a\07DQq#4kD?;x(\r7otL0<<sh۩Z87Ї6\'&&<M`Yqtt(V1=d2Џqlt@DBE1}p#I]בϫhm6}?F{ʲɱ1R IuܼySSS`pVi,4MC\\FDP㷟o1\"Jp\n}:<lض\ruvaY,>P?t+DFDgeeqlAU6o^1,Fr?\rXADWg\0\0\0\0IENDB`'),(139,1,'Satellite_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\0\0\00o\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0	\\IDATXX[l3^Oc;pk **\r\rmG?Z)V?JZUVUђ\nm\"\"D`kc0}tc6\rX;sZ{+BzMQZLUR_VN1gNYYYPWW7d񽝝?֦ON\Z-3u2L-s<VU\Z#dU^s p\"\n	+k\'4ߵU+|gj{p|h+j\nkZVX7f֖PwNyJK.m۶ё#G>|gĎWܔIg+P,KəoёBx\"+,S4mfg^G\\]a䘪J\"MM,Y\";v>L;vX,0HTOL<W{B?OBȀHU \r(JBSDn\Zdll(gF7nTUkѨ\Z!4]\' 5\nGsڤjzhb\"N eP2y\r\"N;\n\Z{}k/Z|Sx\ndqG\\\'<YR~#?\Z9#PU2g@ea<	&	GtMQk:qb\\9FW\\F>jfOH6lh/-+(waVrml	Ai\ZX	 $Gc**%zU5p$]sq}UʤmR4L+@|\nBjD}iϞ=_Oq %ѐٴ<g\r<1QC\r cP$$PR6U^4dSQ\r\0^LuKhrl<ĭ%V,,\"8EQZjmٲ2^M(!\0O%$<DT#n.\\؎Y`	JL%NDnT$x֣дDn*㡀\\hEjͰxq:E#nlWo,K999T]]gMHLmOḩ,) ]uic0/\"`8\\勀;e\rxe=_R#<ZdH4o5<H\rQk\0\"&Ux>\\kutt6fQʺ0xR6L&+	$ւqN6ϋU}I\0ْ\0g\0 tH!`lc:\"i5Q*FFF.?xd~~~-duyrrr鷿O\\O..,D:Df45J๊BCΎ#sl2{|;}}}g9#l!655kŶׯ,5[sss9*s[2ӟ\Z(p\"dLli6|Oü71ﴮ+q]\'a!HiܲXy13OL*lt*rp): *9N}wz~\ZG\'in\\ԼݻD&t2hG\Z3B1n<\\H.T\Z^qq6@q\\\Z\Z(lׇ/_NEEEl TdS8Nr-AӰFI}g$L*-`cBϟ\0nx/((>AUÒ#rgE>v<<P-OL`n;t1pޙ\'IRkcVX.+36BBޭ3\0(\"<:࣏Uf:\n$ݻweX\"(=XOgݻw1hZ@\Z499)#0Z\'8?zYx	nf5ORiZa:m:~8kghEe]t]6	XTWɤx;:_qc/J>R.;7d.Z|R\"UY\0k!&2qoߥΎSd\\5܎M|#Ą\\o,D	)39	,76oL-͛мޑ6]d%JgZZZtLJ:IܰRYgE}\rڷ]_CX~0A_Y.K|#2u>5M6IV^mx{706qWlڵa400\03MԐr/7Nr?G_HJhrʆں֯+.//ѯzy\r	<y2S>zÙ\nk:@EvŌʪᨳD\'|K	H#t~D?~z9H#ߘN\'n9F^ggIΝ;\rp%\0.;f𽽽]\rlIs1\0ΰpw\0\0\0\0IENDB`'),(140,1,'Satellite_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\'\0\0\0N<\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0KIDAThZilT>occ;ް\'lv@hC4]RBKE)Em\ZӨIC6R.R?\"***Д4i\Z$͂16`/c{;ؔ>t޻o;ιw\\ץܶo.7d{)q֢?{K\raORןwVW?J%e8[ުdlԶ\nǵK\\reTM\r\ZfRu,S4\r=~}⻤\0`ΜTEQeYQz?.75~ Jh555dYJ.Y߿ߚk~&N|v 9#\"ǱML:E렍g)Ml$Uu{׭N|Y)ێ?n E&x}kTpG| QQQѸٶuV:rرlBin!Nq$iޮ7u]C6̱Ix(@#&6!+\0	jLmjJr\'l}\0Ls2r軒$+^/;Yk^ɄI/\rPiJf:B~O.OhѢEӧ)NS0$fb4\Z}e-.+=Z`7\rxQ5\r`9J+9tV&I\"m)JcK\"IJ̎,s<R\0Ww\"+U]#i#~r0p\nMtwmiݺTWWG999g,Y)HMUU#0V@lXY#.{[W͔\"umsl=\"_bYيpI}IvٱG*\r)\0cC^I+WT*MTXX(|r1c\0СCAϣv*--Pr<*W2`9G.F\r>dgv\'4mR)U\"XZ&M׍-$UyYuOhĹZ׶-tk.͜9rss/\\@xB9AK==#q:p(ut=}ٽDlxr\0ɸ8f۶9h)kB laT2U\0-;@.\'Ox(-/~n\ZϷZ>P⨪G5Ձd\Z:)/ŊyfBӷxISlTQW\\=4Ee!=\r%ײpV8\n8Iۖ\0̃\0kK]~H(** bIItFoWkڵxq5i8qd2㍍zT[[K˖-Ҳ\n:<HEq#VU1~ejIL:)	ٓ0D\Z̤$n/W%;,hLD;iϟU+RCoH8c6Ė[\r}#X7[0}/\\W/aJdR96oBŹao*X])ڎ)N%HF(𹝥4X$4\\Y/R{cOT8h^bϔ<AS!>xDLh>R=!TUE$Ilm[(b{F\"w̙M^,Z\\pOe\0B=2G㣊\rm`C\\9M3#\n;0G.Bbȱ%](щX%/|OO\0c(	\\5FRKyx+U N^G_Wd4= +/l\Z2r QPlCCPT߈N̙34я}mM爯3C&\0ְwF=}\0cp\Z_EHVf]]]5\0^U\nsj<e-U|_U\0{1fyIuu\Z Y.]dD\"Sbwxݱ.n?slzWFgv(ӗk6ÌCQ^D^YrhѺibI#HvߢfW r,b:]7e(P\0Cƹ\Zϡ[\n@j@n!1\ZT<Fyyy\"=rќ=)h)HqeJFTkɲA#LSl.wȽdS\'C̈+ϪU>V{G\0: 1s/=[40OgZ\0B0Y{.qŋTn\0u#0n K`Mc\\?Q5ЛxnƵf\nǴ6pcoB?C|:{\rkokwqQ}	@wJ2D@H{).h\00v,u&B873Q?Tx$nH;1ιwiӦ`f}`qF	O&^B0p9}ro	\0C0d͚5d\0\ZϭLUΫAdYm\\,q\n/d<Hda#Oj\r5@\raA}ј\0 D\r\r-TqJx7Wmh \rJ`~?n:4oohdn*M\0^Wd?Q\\=IT)	 pD\n~X	!\n^gsSH=Q&ZbBa5Q[\np{|{2\0S 圛ӹHMYfˡK7l¹sk\r&n`\n_qXn]^^0Y!hü0rA[z+L+7LQt-|ƿ/ep(=4콘J$bjj(*{TөSS++82J=BL\'\0e?q	=Q<qw(BaIjinxDIK4Y߃z~,z<Js?\0p\\B,\'ڷo/XLMrUTTE@hv?c\0Uw6:uaQϭyl%\\Pɹʼ\0@~x՛0h\"]\\mDիWJ0N_k\ZhlA:\0[xa^d\n3\0{b(-VYl0	\'VT5!8۶ٳgW@7PVs[UU%\0a`k׮kcgpqwJ-P&Jomm]˫AlhV`3&Ba$V}@>ߓap3ڢ[&_o&qU[(^]\"Ϯ\rT7;aF0~H*Q3.͓ԇќHBb3kT~x@0݋w!Oz)q80+vٍ!b跛0~JmӦMAyHm%ee+ hN<88`E7&>#Ǐ)/,S\n\0yJDZ;\nW07u&#0c<X7m۶-0 Cl@PS[ _B-\nBb`|oMU`:_ފ?(&c;\0\0\0\0IENDB`'),(141,1,'Satellite_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0;\0\0\0я\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\ZOIDATx[	tygiZ}l	[M\'&))$R$,\'mII\nv\n8KI%EƲ-olY~}s4ǾgFw8ØeYu^<#EEE9s*--ݖL&b^y啶?`[pYE2ڶTFvdzDl l;cgfe%7#x~{UUFJJJr{\nԶ\"?4$tul^5}dٲe200 @@D\ZT*֭~_R	֘SiJG@8vV:]	\"vF0zGpıB\\xLƆԱM2Y۳~)hh87`Sز\"b?,OlVQiܴ/`HnM֬YCb6<3ʋK\n|\nDe\\ؖdbg3iy<ͦ$AwCӔT2@׿7M>^86&oM_cy0*[LXL\0D8\06FL͛º\'/w}ڵKΝ+$TH|l*[P@(,wYb?(1EBdh|GrYll\Z \0dUWo[Ң^I=ԆbI{OH~p\rR\\\\,w;~Ŋ~E#G=z3ا7\'?=%낪ޢhga6wT]nDp#k;d0]xY&m@_&\"qL\0)-O|(f̸MF\0&&iy`(Gf:c/S\"E%2e\0|ˀZ9o	P\ryI&\n93KOe`Tܹ3\"gBHBiy+m\ZLVc)2\r3{>#N0jbcql\r}rP$@kNn\rz<Dm{SE\00ͺtJhe!-:K(#FU=tJmV+_\\oUVIOOQH\"L0As=okk{-AD\";ۡٿ9uoo	F(	\ZKJ^5`0rxl6%\r%؋XO\"ݻLzkIugqx))5A&#?X~Px\"IYKe*	r]w,bʕ|rU4/tttPVʡC\'6+!_^9pU`g7iҤϗN<`8|\'A˸`Qj`Ŋ	]+vIw@3yǴT2Z{`jξߐW\r3\'p\\&+ZbJep_,Jtggϖ믿^?|^Jww7Y@iiiQ^pJ2\nxzԩSeݲcǎoX?z1ɤ݀0H=کiюgL>	C2ns0\025njW`*TѮ%`IgeJd7dbl6Axy	d(WKv[oW/yCi^_96mK]]TVV*ᆬF%EA9SՍoIAkqoSQgOW\r];((,Ъ\0* ym$=V46/c8 :	^gՎJ@Eǯsөk:Z4%(w[I\n~kئH΀8@J1Be9]Ţ 1.adw~:gۛoY޼]Vl+1@5HA\0\"Exת4iwL(C!FD:g;@p6X7\"v_91i$%.\'qZ!%bh\"դ\nʀxܾSB_4N*B{	l%RiHQji7DlxJkFJJJTXz]za^$y0\"uqh_8:Φ/H_u\'dGKAΙ9Ȁ!pۆnO&Ҳuk:oy5;d5Bp\'<f1γ:KɖOkߧ>u\rH%.fve\Z(`4hx\0TumRw1#\Z\nYu.Dh_C8ě&\\\0>J\'ʛ8:ڴ\"H!r\'n;l:\ZѠu\\@xIAif<z#\'GV\\?*Gڲ.d8k4Eݏ@k1d9\Z	ܘ\"9sȬYT|`N}4=M\Z^\0B鱇3Xt5-KwTU~|_Tmƾ	ډd!ĕ4*-pG\0E*0?6]BR<Ŵc!Fi۵);wƍO)ܻSEb*头RpJ\rK_,,{YrCǆ\r|N&&&:4kQm.6&zD܍.DEyzDS^H\0vdFهc\\[Q\\v:q?H`j|=cVcf:~T)5Y`Q\\Bt=ڲ#It~w\\4\'O|aMMg\0t$~\"K\'ce0U:;2S	R)\nXd%	8**(@~Fzl\ZѦ\' vH&T`\'LDDI0(ɹ_ǉP&7cz/3wip.J=%$ZI`\"C[=&\"2pPCCJ0ժÇ˦M\'\"Oot%zC\0Uj,(CNz]{Nr2a!O{U3A7#\nwʾY=87JtvH0l%j*P]D8ՐbxK2e2|(Cu{ -px\0NL2e-XBSQ\'ݹs,=|ʫTLx򩍲{oık4{p؄X`>2\\/bXJi:Ha\nuw!3F̓>j\Zg	>\0D&C2\0\\\rNS]];rriiK@9i@^xJ#<`/~@j#N}ϮTAi>ݾt5Z\0M%:**B-jar\\<=E$??H$|}\0\0:P\0d~zF\rKvfC^AM\r;	id>7A:\\{#[\r*!{?0Hxj/e?.\\Gf{1OJ{{ړp{3<6L<Iu	$MVnRUYy`	=;]SO=3\0Lw3;1]RTe+kPBݒڏa?G\n, .:/<E|.PZg.ٷ{ʒL$gzxG*w$з#C&\rÓBI\"i^@^4.~lD;Gߋ0CƻLA_\08,񱠍`+**z*^m@q!__I\0:59C؇`֤H ҇kA11|\'nʪJnE)a$&{g+wQ1MXyH<˱y_\06^Y-^.*/|Q͘,e;C\'8$^~~mNdWB{Xb6悝u=2Gq$X8vЭ1# FIMcI\"	>x`W,G>s\\&E ?g\"@?Kcc#\'H!i#i#Cq?,GL.l;UB^pxOB{!ͳ&RG$R\0~pDsAǌ$޿G<$D\0${H3=\0 p<Ix08pxǼl755ee%A&䯫;9H2o\"Yt9ΓAO@w<I#=(˱ߍ!sChq$sӻPF eR@IҠS>={nHF|XI_{<-MKfwp\Zr$ǳ,eUI:)/?@7\0NO7|S%sA\Zߊ{ŏW?rp6@6\ZMXǱBJ+\'[wءb?#Ku]:\\Ҡ8,eJUݘ~IS\\!H28124馛 \0MX8W	`B?v<J\nzT>r^Dw\'#I\0k\rhhI\0--%C&m8e˖<	\r_0b{\\r;oKn喧`G|/ ]1E@}$Y8gF\0Ap	غu477>#1\nJLEꐥPY2ɡjv4GF9YuC${@bx-\\u*\0Mpܶm\\W4|mV~Ldh\\\0OB@PYG4)))vi2.ܳ>&fPm\0zm#Dކs8.tB\0/**x9@⢢vԢ<#\0Tm2irTVO].R5	#r}_@D4#C\Z80&pXwܹx<3\0=Z5l͈NUH23_\\BAdPNH\03h5dgIWG\"O\"F@ŏ=O@ЫG$tZ:pN{]H%68}LyCuUȹ\\$^;z$5҆kn#@~Xԣ)StpzOCI𨀫:I/$iW;z`<rM4,=--JFy=v#P/3,/~kMM͏hC^\rSPTjϜ--[/\0bRYS\'GZG|Ėo>nΆ}?+_L؊jgaPe)$?W5%Yy/k7as÷.}lii\nl+`Âs\'=AͿ	>ې	wZ?􊍯5SOl$V}w@RMڷo_	C\0@+d?kgv\nG0,&ǔ%_Cp׭ ?[ZM>]۷Du3<ku	1k|^//rI!f<َMϸi.7lՏ?.K,QRU~	w@9\02\'`_0\r4l\r8I-W\\q:: \0#<*f~dsc\0^x{+hrlݿ~]A5PzP2Bz3=I߻Øk3_ztuot^ﲒ?;\\B-:>ACU[\r>iPꪫa[-߉=ZXF;:t~ڂp*ojj:qPɓ[~1%)p)E-O\'շ̐O7%m<;۷$ǢKgz.FviyԻLmNN8\'p4\0-lA6TOtj=N/o_KN!b.odfZ\'K~~(rO)zQX?\rrŪΞ=bVTr<ҥJzd!A/\0b|;޻3mV/*I;\'OL(nH?3c\"bmjgNqɒ6/e\ngz.Z=?!+rlY?֠@jv7\\~!Xv3f̺aU姞r\n`3cg}#iC\\FuX͸&W_}y֭o͛7/v^4mO*kSVvbYOOOlKߎS}yY=Zܼyox=zr8T\rW`A$X	5z_G\0\0pX!=PgO86lذ23 \'([ٗ$uA:G+A5~<?.	@ I#]o-^^[n#u)2K^|EX\n!~]?G\0z=裿p $ُ\Z㖀|w$+d? #s`\0\0\0\0IENDB`'),(142,1,'Satellite_antenna_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\\\0\0\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0:IDATx]`TU>͛>$3Hh	UB\"	Xbuw_EuWqWu-ذ`^C	BzkwJ&[Xwy˼{wm 2\\y\r\0^¥\Z).ߺjY{$fl/\0\0MZ{1.cZ%/@tceZh1͟s{z~7<mʷ/YرcO3sA1.&~ǎ΋5xu{](}Qc0<2cK70oLC\n\'%g\rxi]srr\0\rVPpI8e+&PO}/\r ˺1Waph?;~O Wuz)96FP`1/5#FOV4/\\;i3oy&2$&@\nf:5p\n>?tv;b:VuPKwt\0\'L;|/ CBr*$&@BR*$%AXU<htBc[745A{k4ՈfEvٲe$R}Y6a?dnq`\"TRZ	n\0&=4*XNT8|񑿿X9M3g-yt,=qYv95\r8ʖ.T)<t`wzv~JYQVu<q{B<s8]8goGy6l.-hVh\ZPmvhkE]eS.3,[s	P_tl!R=Śhy٨Yp:2nkO<twn@!%#;A!\n>@6t~f˞UJYYs\0SS22RZ~ylپ\r\"I75>eI&H@]{v4\\~@ZZJz_$s\"ni4wcɯc%>\"}y}Gij%nHvV6S.:	ߴiJZUX9Uu^٩@,QQ(>?DywJtfFZʪ,,^;!kj%F*$yS\"]RV~]Ə[<Scc؊ӯ}ɛ(9^\n#oYC\'ʸOրII)RcUe	hTS$$ɃJjAdQ|RO-gkRzjZ|vT:tFFiڴcZI^zҕ}?`UM7]uAG|<Y>2EB٣pYD\'cNI%!.]Q׶	= ۖla^>WT(,y}S-ҿ^Ukߒez̝}T9{>*+vneT̏|>pd~6\ZU/aJ?\rx\nCRO2#Ib9JQ_%W?q\0lYo4ʉAZ]Y5Ns0y|ǅJױAv|/(J%w=2}%Ӂ?|1~P%Q2[C,(~_dmѢ\Z%3}Sy5`A	W4u,Zb`gWOk ՚4l_C9M*(1sprl9L{;@ bp+1\n8M[R/iGy\n* rRD	\\,wr2w`jkc4q,vIlB@*%i\r\n=#@d]\'vDĥ\0gotFchO\'ϿOU%Y@\0e\'upJx\nlݼQS|Eo1	*en(+Mu`$Crv.LfptCTgpĘ-*ZYݩ6\\J/3LV|y\\QQyy8K9NYG:`(\"\Zxe A9l2Aeq4\Z\r;REC gh0@L huZchH=_>YQoK4 $ᔬ07W7v:9g<Tajt0h`gh:*h%OɊk6\"qB#3(g[b2\"5XR0g-)`kd;~w{?A%7gv>~\\r^b)iw>dѣ7,&?wt. GfCn=	իVCJ4O/\0sl\\bx0Jr2~t\ZI.z|c+}ΘEKI=u`\Z:9W)_uosK\'\n!ғs҄q.J^ Lx̊)).W_Y\n(`-`=z]Q+2\Zcth\\u\Z%fUjT/TŜ\nT?\Z!UG?{qd)SQ<R٬~,\\WWT\ZWUc,zƟ<\\5@ᖎ.-ٳwرJeQ_+)P$m_~	\'Oφ8va5߃t1nPkt@{ K{XRQ5ר%^{]UO?Mfz7}RӦfشcQ#xNu-(erTw;?d\\4nBm]\\?w.Xs;vnz`Eo>^T(Z\rb !(\";\ZhATJ.T	!WT|;5닏%q]\0b8G]\"Rەus&o8T*axgKk3O~mDU֮}{o޴Y-<f #Fu.y=ctr\nNT؁x(x*T/=.$^3K!zD҅PЊ&^~uR	_Fdf3cWRr\"EƗf^9r&C1UNr]U\'@#bps!ȅfpάr߰6}uxԀϏ>\0@P<5UGfsZ|&P͐ŗ>s9h,K!Ji%?x\\xk3ӊsgΌPu}6?\"{:+?yXm1/amU>_BإM3%hW[[SÑkG~~z}ThPP\"/~?V%܈rz`E+,xL*EɑgI)=rY|.<Z*X޽eOɕVĚ,6kijiW;[oܵ~Lкs3<C8T^\ZJEE45Z;Q#Gez!_WWA2W-HRZ2:Q8Hoĩ\"cGa\nN7hٞcE#:fUk-oYo:>|atPP]m{zpF\r[sN=M\0ӕʭD⼪ۼ:(⴦SUo̞3,x\0J7_.}ʏJ鰄p7uBw(\n87S(0Eh$Ðajj V\"|&e<\\6D)<V#-\r{ZT[\nbAA{Ď=tGy+LIɑ֬67I1M|_ɧwk<gmd4755d\"fAMm$%&T\"::ۍH?Qai#ap8E)BQPiH+9G쀒Stl%3$?Yf3Cc=V&ॻ7.$ř9[en$]64õT{\'ٌwd|h[^ga=WṢ}c7av0`4a	wAcC=۷NHIMWF(F\r RCC6\Z6p9]T\Zrڝ4@d=#\Z\n\r6rb1Bs$FVkc\\N4m)$Y	ǋYWq\ZޯYǷpwwGՖxY@4=zJ\'HYɄS\rH{%Ӊ!G߻\"OT˛dJLE)Fgq̃HkN)ZI.m+zNPƻFGl¯i]=qD#_wlYaG2\0jkQ\Z0jDhMA8qRA\ZVQeko@j`>}R|\r\ZeBD:J \Z	 8V94qA\r]v\"\nC鹿j]Riٺlq9sɓ\rJ1|G˛\ZoԿc}l\\+~^ZAT< I0th^<AYaF؃ʱlThP+:%{]=H$\\`GnɊ~@R\rb!\Zpht!\"$VA[	1+tl5*m0@I%8;r1໷=ۺp>>j{$>iw5$ę$3G\Z<5_u5z3&ci^}hXy)\ZB%\Z<\\.\'twu`AR(=rvnBc+g8]!PIfل¿1ujPi\nKZ-J0pgۻ%RQeF|P_[HS9߯g}GO]1z\r8IFٸ0/T[ż啍\'z=^_Xhf23 he)5N:Ek@c*<cC&sP9*FN?GL2;MO@6*\Z\r16d#N2F>i\nCh*\ZmIuQϗx[\r1An޶lݥ\'^4eLή	G=Vx>\\h:_?+6sZLON@\'x.HHhV<y&ؽk\'\0jƆF>m8*^I$tSi\'͆\0%X8>\0.6h&Κ[.ɢ\rWC*,;+7{NnZ];Pf(5[Ф}:òWN+%\'3tf{u@VYiH!HJNZ44 _v(lۺ\r)(RtG-EE3 wu9󸨡4pChLTJQhͱp	ۨ~`#CAwU2\nv΃i0n\\\0\'ia[zP_0\rQ=QRU$$$&J ?<qH G\'=ADr^jOG\0\rvYNaх\n%=]$\"ۏًh%rzz0uvt -֫GW>UQ;RPq?^Xye:pGH^B}9sl*Bޙyy$B)|5VBxGb13 dNQQ!lߺ7Sh쥷( 4Fz j<M&u4C1A:8B#BO8[\"NI\n\\;g%<f\\1j7we-{}m*Z1199mR2@HO$42FMMw@[[;sD#)0\0i+QyD16[֬Y;w.t|11}=R>\"AP	wPt<\n\ZNZ_V_C- Oϔ^,Fib#$}~:Ibb%N߿}F} \nRiy&yiGJ|]}-}9;ZgK%%%Czz:D6ػg7bN\rQy;ϥ<I%5P\\\\&4jdZOgWH[\\OWD=.¤`ALAUANj:nxvw+\'>_}_xΨSw\'M4M~JթDpĘ!!)\r\rZQH\Z\Z`ҤITmhːw#c߾=ُqBˬXqѸڱRS!^9Z؍NTaYA%!(QC\'eHtxii֜	τ;ң$93G1eI9m|k6;dQ̰9\Zg@Wg+2;;Z)!\'\'C}]\rzP]S\rv~4pP>(<֭T>X\"wmOGJ`FA\n;o͛6A=V*uEswAb3Qࡪ\nbf0\ZMA^cC2fH	p>ig6	fc2FN.zLNKX*&\0zc<T:AY,FxA	nCc/fsKJp|Thllb-xo=v J2u\ZUZB\0#ld#jP3s8I\\mnONNL4## 3&taT\Zd\n^+m\nZЈF&t4\'ZPW֑\n}RՉv\\TWBYx_tvv1ƈ^p5l߶6n\\\0\r:tdCTĎt\"$#OC\"IQ\"!=3g\"\r!zY\\{\ZrqAb.CcVJ3C@O5Fp`k3~J\n#pfrr|DXtRHpq!TUV	imoUZ^!?>x6\rܟ^׽(P@r\Z}P\"1ڛ%$]?>[[;:j6ˀ߃?XLEK<N$r7p@:Da#@8~*誀m$>%\nFCjBg\0D吡a]u#GKG~	a[h̾%Mv\ZX\',gU9Z?|tp^y.</܈@Z$TQO;O\0!\r,AjHbر)JKnoAz !/_j|NGO;\rv\rJ).etd~,°H/ҷmfM5RU!OJUa#Ia< l\\n=\'Qg4,$ހOѨXC%KkY7g4IAY!s;PБQLpykI6wHd2p1;nJf	4A߬@(7_IdYPrj:N豗6l h@CNl\n(.:D\rq;.U:\"8${*`\r({ 5=NWfdԹJˎ$}N\"6Y+F+%LUC\rOBI&V4c[C(s).ڇL&`p];q):<Dc\ZP IMcGl屐~gi?K;	yֈHK˚ug\"ൣx$YTm>qd\nSD(3ZuvR>rh*4AQn?$%8J\"J.c]\rЅLB3c\0bAf31di+2#0~h\"\013m` *yO#8t9>_~\"U=..ɧ\'*\'%1-9e]qOyw&QlF@3kCp)#0ā\riiie\' @J8,%Τl\'\'wPC]MͭPW]A?5=h(Ԣ9^V%: w@&;P[	t1&1:eĠSt	RCE:Y+>Ȑ^?&N\nK^|:o=3\'X45=#R2$AZ[NNn/jݩ гcbbh䯑&\Zks4\Z\" CLUX#=7k\0%#_>zԴyd\\I\'G)8w\"v!RU[Gˑs7Ckk3dg¼_GjXvchl-7TOW(*:Ա;i7x퐣m|}nb|x_zj`;͝8a[7xAѐ*E\r#Qzj2I	}81]>(G5`1Q ARّ[BE^aǏUЁ&G\nHVl\Zn+\Zў(Ctr78>˻4slJ9+??->ae.kS\nݒ(\npo/\\8.bowS<_|4,kϞ~v۹.Yִ1 ǳ`Qy2dB]N->xņ/ʎH%T$@(\"<Oofظ3#1\\ޱc߻0o5-qN<{s;܎ߏ\"B\0/d\"Bf[u[G\"P\"y%wb친I+Ӎ sII	@GڇSmO]<K:1H\0LAnt\nBpXAd$y!n?Ivt+^HA>\nq&k^U7!%+19Ӓ-v/s<k+ñn	,[f\"k&K3ST {+*]~Uwp&S98ОgꡣI{H\\tjxg7e }[i%Ls\nUwewN?ٿ_W\ZA4ucwQpdgXb}^d-l6-~°E@SU2Lr]\Zn#oHI*zPgd[8($GUFM&J`ـ,!V\0bbAF<k::/h¿|ӢB<-dJ(&<|̃\03ƻdwtgŘ#\\= \0<6`tߝy^\'Vy|򄸘MMc^XѐRVQ}fF 26e$r\Zi=#G))~Pn.7l\"\\\ZyAj;\\\Z45\r F^M[raVUy25jK;έ[wVɻculii=s|,{\'Gv<>в+Vr:rB[wR>@=eiZ#TZéȰ\0Q@Ʉ.ǅ;\0P˰Aװ*(eUJԩn7r1c&sTZZVaC\Z-Q=hZP\"U2|X񳣡&cGJOOOF<?qxd3n2~q;;R*R)00>wFsu\"(*Tz\rgpszF4ab~[$o	-%\"J~8o+LI	6uCsKڵ57w2DR>51QnngD^/:<//z\0OIIР	C7mo,WJ}܃\nq]#xB7zOh͟e1Q5W {TRA+xIFz\'덦BCl!]	\\իoJ\rp\ZRS{IB=*EC}]=mQbG97dѓUثXBwlZ]*/bM\'=k֑?tVuKHH\"<)|\Z\Z\ZjNfByJ2k߄&	>sZW~uLRR0ET*U*@tO}ًaqeZie|zQڟONN&MG	ݡ{Bg)na |PQq|@ƉcWBjNlC0aV_%ӲAi~uTbQؗ;CTHWLQVxD Hw8\Z\"7<Ԣ5w0>8{U+FD?\0q|姨z\"{\'H{I#jey8Rώ9\r4VTu(XjRu}Mp\Z?$hDIH#JVU|ICq9F_qxw0U&2Kx\\\"ҍNQDTq/Z^#pǏ\nŤoF\ZE,U\n<mw؄l5\ZO\0+dd?EK|s+QF/e.\rp0V|<2twCց#\'I\'KwnA@oXFLiP4XȜwUp:2:.J!i玭ֈSr5y(0GMܜ5d⇌EP)yʘqy}L\"n\ZsO]h=nV1F>\\5}իjPd {#Z\nkB*U<tKxl}GVJ#c?5;yd꽢!tIktџM0=c\nRvmrZb3?=\Zst.r9$22@\0\'\nRHUҢAa%FpB%\Zڲa͡W\Z	vR	aΡ͍|=%\'{$Uha8]9ߩBR]MuYC~IeS]GΩ\nًpၿw}ן:ߓ.}%:VozB7rjV)ZRe`YΈxs/Y\nQ)g[{6ZFUNBYASaY;aSXWT96TjD\0.D?ÕSSSA0q@םh4W@J>8|`;l]Kb:M.8f녽?kjIVКU*^nW[?tVG!;F(?^lT8Y&U3V6HFX9ΉaU>?/~1NnKe<n693$I-*xbT/~d`!>,k\\Lp^w}t,\ZzQ4x_|w{#5&:=dHo3W$,_k3Q@eZB*cӽ㔯μdd O\r.KӮs\rv|d\\!1\"䒄G`eRj6v懗Z-Y5>!U!\'\'%\'k\'\rqݼGM|7;go]Y|d4#dF}b!`ϿIɩ\ZLTc߸K^XroCiֈ\"!pkDQ\\+^<(C4vgVȃ^[sRR_OHJ-e֍M:Co۽dQ\'!}R\'\"Ͼɼ쑓$lC6SwlE<cvlJZ(\Z[b2q71&מ{\r!xG0xͯ%֑(Y!?o^gOy#pT,FclFBb$CjKRҊD+$Y?ٲ=Y-t|O<2}˶m#Ec̚\\~<Q*+~^V˦^tg^%@J$CֶiahML~:@rbrʤ8HM]~}eK	ɨV@=^BTע,Kyo|Z<IT\rj&Cd~\rY؁<U#3p-kjK@`\'$$?@Czbac3\'\\M-eDS*$OX#jc4W{3<J%q4~t1Ӂ[sb-x+5D	Rt[˒<dqk\ZU)	瑬%M\nibuk$~u`9(_$cEΗL$_ork:\ne7!\'9Ayxf38ۻq&lXclw|90V\ngEh2b8\0o>E0y	R[~#^N,\n))\ryw=_x!A^1=K,\ZMM&1FsQ\r3R̼Yǘcg<B5JKޞA_o{^TlxckQfH<W/_G;^Jv&oy#5g0a/,GR<JNa11V+T܂}HŀY;`0dM\'M8/ۻ	gyFy9\ZO3y~_^y8ؚ>GpPwӽ@}xb%=@<2C%Í7Ús/@ɒG4\Z=J\n ?|]OH kNtiuzAR=gЩF\rAB\"cU8~a|ž5{D%Ū?T\"нt^oFk<λ\'/%څ\0?+masnA6 9kğ oAHnc7w\ZmRWps˺-K}fe\rhT*5#	o%>@6fh\'^?f\n	pY}W|??\'[ jok{pqD%i-|J5\'Rx\0U}9ȮϟmfpjH8@CH?7gs(ſ\r~OJwoP)UwU(`c?T]Y*U+Kʀ8ou;	UWWV6필?c~^7H(\'%%\\J]:Zd8I6\'rl?u+r7VSU5)ąZɅtƜ5ZD\'4\ZM\Z˲tޤT믈	w>\Z3&\n%N6竪8r\Z,\nL$	+`7ñ]β{KBڸ\\#8f/$RAv5?܏H&\0Yl)#\'=*	UӮ\\Yda@	pHᾇl@ΰ>lKs3t9=pzNv}]cPǰpHY-e\Z_)[DE5PȆ8MA;sCS]mDY,Pwzcp	#ǂ51\rH/K2&)\r\Z1}}[+<b(SR*߿&Ԣ5lBrOп\rpNLj&>{`.Hb@swGt7Asy0;\nd^`TN٩9vVGM\nbLt.;^*iA\Zx8 jwCS֤M\ruLjf7Z<J{U`%J4ژѦ΀U7>fp&jO!d(ϿCyV?Jh<ۀ-V Y\0O  lޏx$Qu=.ݽ8G^\'$%&4\\[3T:^jV-\nT5ZZզ\n3DC6xEn\rFvFOd)E>jXڱN\'a;ؚS`Q,Tj=]=Q3\"{;^mp)_dwlhqGL&+0?()^E1^ϓ8ft#!Tٴ%He^Q]\'Q$V}D׭Z	QX9j@5GIa!s(*hkU#R<!zQfTU	2Xi>x#;XKiDjhh1acX;2R\0A]@7>ػ;9̪HTG9*\nlC\'qj#p*bP	4 P,#j2.VJh!X~&TjrC?y}cy|u#t!@#YF&d9 m5л_N5˅2\\Ե0PVGeM(H5*.^kcF)t.txx]\0Y\Z9b>>\'vl9ZrO`9tg&SYgi}IΊPDKi&t=\rBK,ʡr=YʳI{roq|3\'GWJ8\ZH)J(V_?k/wJo~}fz\0\0\0\0IENDB`'),(143,1,'Satellite_antenna_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0b2\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8yLT\0pǍƈae\"W7`aqAc2^+p--іcЖrvhe2R0AP0.6\Zgdg5ф}n\0B<F\"=+#	gZL Ŭ2-2l$ZM9F{	q=\'3\\\nvD XfxҾ=<<Ic\nR	`6ihՎay*<ICz[L_20Ƒ0΁5ȵۨARL{GkL\\@f#ѭ6bj	݇-nelsw\ZAykwao`=6AAUk9Lc*p{x`	߂M^\\뗋OgKjT;~}4V6j貗Vw@QU \05(a\n?{vXMt_A}Ez#o7v\ZRej頠0A\\\ry~&Lί[YAhw2t k\0\\#LDC\"	U \Z\0EXm*a!`I_丢(4UA-H6_ؘℰss-\Zl~F*$\ZǞp>VתԶ%|a9]Vkp8⏔yzzSdsHH\ZPG}\"3ɞx>\Z;\'s	6`/_\ZTPy\\B0_̂;th3 R]B\">ڗū^Y;lB2S#>1~AQS#SJ@Y$Q}wҙD/$:7$ZOb\nHT{T0W9Iͫ\'grya3\'NϙJ|?>=*>攬~[KMlM98Mc;s~pU(cGQ_~w#Ѱi4\0\0\0\0IENDB`'),(144,1,'Satellite_antenna_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\"\0\0\00\0\0\0tYR\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0nIDATXŘ	PSwǭGuw;ӺA9\ZC+	B\rA0\nrUbE]\'vZSe{}?\0`J޿-(oU[j;*ck\r	Wj\r\n50wm#4]S$ٸbPtxvM>-BkK()L	OH̯~00>eM=SgW\ZdȴWS>00I*/o,9]}c`1o40k_1mC--b?Qwy9y}MVVVaÆ\r%C:.:9H$^:*?r\Z(9}dVu1,ȱ\\^^&ȫkbª޶rWת,=CS|z_WSwj %Bs.Blzĥ<gCI8jܯ-B:!}Y X2#5P6|duA/\rB\0O͇H\Zr!Y$\"<0:+7uoZ<ӯfJV>޳-\npI<m=6:c74Fb(䋥J)	 QM?]<7\\ZÇ\nor*[ӝ}Ip:ds/@|j@,^4ţ \rÅ!xM*cFy2j@/\r\"g۠\0]\Z\ZX>ep[Aõ^QRT\\#gF )ɛ0lhrzG IHWi(9\r@JrfI@$V8+1tg.a)4Xhzdt1\0`~>ܘcS\ZykhBZұe \n𴢸UPJiTʫVr\rTz7,Ny\0	I[05-yÝalrǑMB?<0-Ǡ>zA@rag.bRZ^m_%5{؄\"||&`f.>8)Pձ%\0s7o݁ѯt#لWƠ:P))l^?1ʊSĤPhJ].D\'s+8PW7JZ{lN\Z3s#/}`\'; 9I(mJU,mvY4ɬ,@h뻏$ss IK8r9;P+Hipbg`r6LؙuW\n986E堡s*2UIMDzGo5.!4lJvœL\0)NNH\nX\\(hJZ1`cd;&\'|$\rx1\\k(p+JNC{ϤNՠBm\n9<^e^Qq_\'H@\0\\TCσc^˄Hj.ngs`yrm\0.]E6q9(o@{老X6vHaJ{Qt_tf1=\nh<BoCυ$`q`nsؕQ0;\n&Vk\'@yA8jTwAzT%Y%Ib%ڈ]BsqqTV)9@(x0	¢\0w\"@AMgAp1H<\n:{XG$\n!!\n!!U-l]K?s\ZlN->_,NG!sb[-=c{Hξzl,[\'UgpXLsx]^X$U!e$RJ]= \nBbUTV1sLͨTUq9&aټveMhk׮%zG\'P#|.	.*_Flܰp#ण9&6}89\"\'%\rA\'S\\c\ZچD\"^ȦMEE\Zzq!:X悅+~OTcN8x4\Zc\\	䬊FF{/b^cñN	ɇXd7nIrZ\"06PyRQQyWv2Me1\\#6Z_ةsTA?>]g-[f澽EAUGnv>dg^ɭc>uWiBAs[TH.&ǔl-(=<`>SAK@\\y	˚FTuUuTtZVe-28\Z4W#%%n4k3Ex)1y5it|MCL\n d/:SFÓ_vexUsH\nJJcAaD_Q-H&y1RţʌATTzEIEP9ѸGc~+Ĳ@${YI?*Zt\ro)*=Pܮ%T۽__Cxϊ.ZA&u.*P{Kwn=..+\nVʎ6uXtmع\'\" \"QҚ \ZAP1w\r$yhhʆN/7JĠ^ry5m}	rkfYVN!J6nӬ6r|&!R1HBAMyc;NP!ʫOL)Jc+#1̪47MZZʫYK˭ȥobcjw>\\*Įp\n(YETq őgUu;UurѱE=#L\'69\'+UYAEF^EO=}.;H]]/O=de[lͲA$hh|qb>jhQVY9e73>O?a\'2[?[~\Z\r^ڢyu@/jbWm0-}gr\rw`_\\KA-j0c<?]\\;.вyؼQeB΁d8펅pMl*zw㕟J>2ed>xVJ\Z[7S^G3.#v=VBc3TITخ۴E}|=[\"qd7Ԏwbf\rKZ콥K-]_tk[dYbZsJļ\0\0\0\0IENDB`'),(145,1,'Satellite_antenna_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0.\0\0\0@\0\0\0eGE\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThZ	|Tչfܙ;}CքEBT\\@NUjM\'`jVڪ\'P%a!$!̾uL.B\';N?D\"LyN	WEGiy?5dyx\\_oڴu3}x|Ck̕w|g+\Zgg-dN+L7E,Y)s[ۃmٺJx?S1N/צU;+=gd*g&VA]a9,mMlxu_رC3|VY1kR&0٘Sgh[xǏ?<|4[ޏF㋾ZX<lo3sz֫55EeDI:,i]TBJJʧ覕q9SZF}h-f+{W\Z\rF\"\r^pdz}ƌe\n\rWp]Q^YATS,YL)qo(GKS\nK.Y\\,6Kt0Orj<7_ښ̢gƵS؅Zf۷W,]Z}=+tz`mJQc3e06)aI^ֿ%|66|ebWܵK\r-8J_,Uc6Y:tZ5\Z0h\rZ\Zu`5j6bN\0P3%>wwXc)uY%\rjd@mE=ZiX=jZZ\r\r:F\r`62\ZVHJԜJ-vfjK\ZxoT>ثA|@lj:{ɡePuoj鴎RR\rA:x\0\'@ɤ\n#QSԘuJ06	xAP)\n|N{~D}G\'\\vb4oa¹^ic׾\r_~u\'PHW$\n֥`2\0cBh?j\06yxҸ7\n\\/;f	LZv)%}caN7:?9s8nUe\"H<̫(Aπ*hTjRC5nцj\"1xVR}:i-ʧδLY,#]7u)xL27+Ee8\ns`zNx!NҲR#1h\"3̌\0T`~jѣMiO@itZ5ScN\r;=l%^RGG7ٌCݽۋ&M||ksA[[+l6X|\rͨGU*%P$IT0̕Ğhx:aby\001s]ߋ/toq+.n:VwK#3%.*=RIHh1h$mۡbcjI:)RA:Czzh?Rݬ7xm!vNNL=_\n0|HݧaװY^r{zaQԀI{_F\rT*b5ĳAE\nA0䇑HfBG\0Eר!jUxmqhu PpS?{뒴>X1N8GVNr(bcY|~ >ɌRSS!`F{5.?H0C!s!#p\nCCqH,^EFyKDW^ohOO(ݹS{h0Oܚ_<Ƥ@G{$@AEEL.LCG\nQvKP0| @D\n%I%6C^aEYћF#=̷o{oBW[$s!Nɔy87ggi5rNos``CbiN*C4$6oHA\"(%Ig\r\'\n(Qb$\'|\0XmVd%\rFLzާ$쩹}lɴJFvF]\n{zxp M\nzˆt(7&СjYQf:9={|A 	ʑ\"p\ru#Iw>j*xz5\\0^QyB=cBJ ر8Brj:\r0JK`8Ѥ$rblSk	k\'a:RűqԈ1:=*^7-ݺe\'sPP(}^7p *j2Đ*/cGBLLzՎޔ F)=46dar+`(*T\Z\Z!##sl\'LuAȐFtp:-_Vw9.cLf+D988M@j-q\'_|{J2}=v|aBAA\'*U(NPJ#(.qZlYM[?܋qZ-C\ZH\00]`;T)`oi%|穠R3Ձ	Juԁ#PE\ZAB\'BNNġ}KZs^bHL+[uX<	&d\rzҳJJ&CMm\r6#}&/7C6@\n%:!T\Z^byuI	RSomm-ȁ{!//+=ݐ-\Z wB	~&	RcAg0|sĉa\"CJrD-mذacTiiaX_*ߔsҷi5.*,ĄGB\Z;Ґi\'tpq0+_\0BS55P_W!_sJXoIɤgIL+`Jq_Yx<Ye)3atSLj\n\"((kPJt]3w@WG[T\ZYʆ&^Z:!Ҟ~ס)1aO=>O\nxBX\\<hqBP|\"}n&B(@cY}gch(g f\"bkoosozߓ,{|;ff޵ߡ?2XÙɺ/\"\r1\rWBh=Iq|(XX@t5ERP9JȣG9cv/;!1r߾G_xn\\;YIII/\Zƛ|8|aO|}ȵs&לF!QOOO\ZZY\'̞S;jEA`%I-xb>=-]mj_٫SC>OE}7;D#yߟ?REuB`pǎf$\'\'Bewƍ`HrpL\\lSt͏g?+@6o>O~tv=@k茞\Z?333P;1\n՝OG\ZEwNjҙ}Xn)._ᬬJk>,(XqjI~hh\r[L㭬WY%P-u\Z$f5Yڣ|Ach|L^^^m	ڇQI1~[cN_JȽj&)\'8y}(ۖ!!KSwT*U$v}WcϷ#KʦgdUS(mUEP7\ZI|U*f{G2\'߿9n_%\r\r>l^Jǅwn{}I)I\\|}t֡N(iZQHx*p,*mט L9(pA]k\"G|Jc0\ruߥbNQsUwwwpzi-䌂t-#Ce0}~U:.țfjO!˒5\"وU:(q1/esoX_sG@8VL<ӧJ./U_{ꏯ=&{bL $y]}%sļjw>&.)e]]Xm5pQ\\R`X\r\Z}<7ǫ\r_5:̙8AWXvOɴ\'MӮU:A-limMj⫒or&S9F&߈s՞dʛfƤ췎TP8׉=s^D1lAI\Z%\rR%w*sYyμsd\'Oe<WTO^g]aQW8Vm(U=/]\\ VphJNLЪpsgsanzTY.rk<߄ަ5bxߍcO{!+N~=\Zo\"rHy!%EeѽO}\n>n1U4M\\\Zk[f\n<׋t>ϱgT-#6,mZ|9uX\\0L)sLJwTj>nĐ1<k=	J>vp;H1j-)!y^Оby?~ܒmo,0soYñlg>6UlAA^o\\?\rvH_0,86\0lHHJGLN)w%ʑg,f?*eM˟R6\"u\rP/\ZdD6s?j9+|^\ZOWGF4CF(ꈁ8xP(񸝂5\"nN7<T*(c\"J\"@$90ǅpȘB\rS|O)p^s>~c޿lx\'^Xl;&at6V(6*\nP\nƼ^KJ2h\\(@B\0K&.K>Ċ\\( <\'lHxIB?wKh1jk\0L܈FgHHL:#nI~čc޼]Dqp_I)r]lXtdt=_UҋN	k_\0\0\0\0IENDB`'),(146,1,'Satellite_antenna_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0E\0\0\0`\0\0\0K쿬\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0&)IDATx|	|Tsٗ$}a	VQˢHw+V\"]|ժVV_mmqiV[EY d}33h}Pg{;(poEE3v^ťN^AQ숚kJpzxPX>\r\np˫:6y6>Z_wweJ>.T_]v»[>|7K<JcItU8cR J=\'pW0]`ώl붟ohjDBz]e̛Oᴟ#\"n)<gFq[=g^vjl-=h?9|zFo9>1KK$\Z|1찴ؔAбh]nN3߽9˽R~xLl\")`p#1Ka?N9Izjw>^̲lyBB)c6jAрA,iAFϸB=g1e]]\\Yi?bU_U[_DmN7Edh(7n+2Ac<Д*)t=ӿ`5ȋ#cJRd.\'BOwtuIo߷cMJuuQ;,Upާnlrr,ox&*!=W9>2LgTTd뮋~_K8o^j,sdȠɨ(c#3q;n{vTЋn?G\Z[\ZMx+Nh7n{ϟTddǞ:]W(ՅY[:;;O-<s/t,3\ndabqلDG|?2:&#ƫ8cE\n˒/R\"YݧYr]IySN_thuɤ`^+E;OX#^RPr\ZgprTLɊb \nH(t2m   K?dDYVוWenxcg.̪u\nӀco7Z^-xt%g?9)霐L\0 9$ Po$f+l0>AS36Gn0q^pk&/Xx]W\0)fsXd\rij\Zmz\ZtpT`c ׂf\0ވ7&.i#,\"C^\"-޽F\\n}))WĎ>U]\rӦ_\rJ?V@98gV25I)`\rBg)*J\0ᡭ8$@\\J6ws$~׊-R\ns^#4`ǩQ,^jC2p_`\0%2,eYP	02,k\'^E``6!oT1#`4Ǻ_ݻӂŋu10!XL3@e涎s\ZO(s}xFò1`D3tkmm];wB~ڙqfF\rLKt,H	i%PsH^8dF>GOI\nA>^*%P([U\0@`T48@xOu_r{vZuƍ:Ę1c) 0/۶m\'a(\r9$iЦ\0h<K @\nh?̒O\n(y/Տ[/z2ʔyful\'S<pn;΁fsx֌dXn.Uiir@X3u|r9{=03ڈ^6 5R#	}G<O_c\ZWңyvW4Ϙ6T=QY7v\Z1o^te/:iHdfM\ZrǫNja!\"\"`e\\?~,O2-%ϺodT)\"PHBbp_y/cKtޖ/［9NXGIѬ;}fM7ͪ(\\7#-{^ZFV1|TzI%lhWWUQQ0vZ!wbqIj!;PKT;9j`3h*U=]~{<_s|**]K[T40[$\'G{={c2_\\C,mJɒ(=]_qd4Z\"Y^kmm᫏WCSSƂ		O ^/2T9GҠbK\Zd9~|@@		@\\4r\00[0AgE(g&N4L\'ٻ{7.\nߖV}K+YϹ\\?pLh\\7ut@?:x 1!Tj5uxq4\r,N\"[͈2\0YBB5KE\ZD52P8Iapceǯ<o>-4+o{FKU6V}a=ΞU*weeڜam/Bee%H@pd4C\'恃\'\nz@mhЄ15.F>dCpX;^Ov,;U`1_5yܖlES;Rotz}2cpWsGK\nRҳﱲ2pt&,pЬb/(gs&2lKu0nx|>XjB\n;5[>|X~ >s֮^>}rQPwV{hwKuwf\'>bx΢};FhtA_0rh]tF\Z\rg*>q\n\",QC	L$elj@RHɋ:T_4\"B\Z(l5k<E #y(Ӿ\Z*Gt]Wňhl\'ͯimu5[F>bٵbb⁔젃tӦMfbjȅA8Nol Vn|^n\n	eL\0l3t8cu~t\\&ez:+7>ױ}u]A:jiXyCSSKx)3Gd\r\'$UVNX:`Xv&ªU2jG2c\ni2p8\0d)g,OMG2KI<N$^RvA~S)HH͊\'&*?V1}|AWlWkؾ<a1=ؘjO8i=]ưpdf\rz`-fAJ ㊡=U9ٳN7&4x!idC\".Db#b6=\Z]jd+P[ \"*8YDΣ%_\ZٺϚn%GZ~<.1yxD6rO,(	kq?*Aa$~9;w.k7H΋JIjv\n&B)m㴃oT19O)$bN*?{ڸޯ4KrQ^Ia\nFW>R6\"D/5d~\'a_;6hhy	Y \"pZQ08AJ9Q\ra2p\\D8IL\rmNH<M	И\\_,+<YղEy#}`]ݩdrtf*\'OHxԇf\'Ѝ)\Z_cؾ\rL|¸\"02\r32	FJӌ;X;>\ZZڡpd J(8^~G?&~*\rxnZ 65=:\"\rzzk\"[0cLBLҀj̓BZZ}P4a\"9tkhF|H?(k@m=,`I#a)TCNk?g_\Zbd3FǣͺJtA_huzME5q7CzFރä2|.FI--Mp|?=\Z&L(XC@Љ&k]\0P5B=z׾!|_sԥ?$^xsX86ca4 Ï.NJ%Dpod1,9Py}{˖㋋!)1!`NjvR\0HT\'\"(jPA1֘opoX}.Ϝ^n!b%\\R1QCP;J\0xFMMHpd5Ha#Fw@||T=L,\"|WY9P_wECw.L4!@泥<sA9P>*	jA\Z/\r\n-X|A||Qv`SDc:$exQpG)A8@σ_&`6\ZΠgL:BHnifv4{L+Ub&H?PFs8&8ai뼙sQB(tMuWl7ϹvևuY{FkP\n-8@H2A l 9Knn=}(V\Z;P`Mz=_W-\"NX[[sJPQ:l;_CCL#s/&AC~!<A!ۭsgpzhhӪ8,h4zΓ6)Fա	80\0\"+̓I[[3C3l8aɐ5\ZaB4*kL$1=T^vhJhVoS.\\Q\nL	$$S߾m?zkOsկd11Q,>؍a$eissMYU(a0jhok&~ذa-#1e#9iC45?%C&`x4	{0ڎBS48Q۠dҰnY#?$3R4d0ESr@v08vJ]s\'tA	WA/]Y8.ۃAqK>DL!$\'2)#ɼӧk\0	.|]]vL j`\\\\$xL0kLl|Op%Yy߃wݘ(ltb1MbPlqt#8zAc\07nu\n5U)Y#1WAkK-X\"isȑ:U`Gvd4.4vL_v-}7\n>G}\009^%KĴ	y\r]7ް$ ]YN:>C@fz5p=zԋl8V]gd#ǡYQL#¡m\">(hMHhjiCLt:̞w:ZQAl\"gYar]cG[6YufDG<iht5*ΊGė-}՜__vxk_]%)ߟ+|t`^dp96Q%\\d#9͗0$0eE*dhIgP0jlX)\rIRIFDӮVGUoulvyɉo iv֔~i@ex\0H^GDαɫzן%#ՁRSG9ISkHXzOs\'P@M0-E\rN08hց7n$5ΌDz뛏h3￿EM4npiylLJ-:5߳f,^\\7b%_)1Kꍱh\\0J\n	J0^Bwu6s5\nڤIG$P@<hnۿcssrjkTʩw>~\"6ђla`K%M~2#3+:#s\r~\ns-Ƽ$AcV/yO)&HEX\Z] E@)j8z!q	N[HbH/ۺ{ɓFέx6%\nӊC&vt+\"*(n߱ӗYTuY&%%GM8~o/[~9SUy?;;[9oy_z;0yt,Q.cxlN`{/S0PINIq$A\nς4:C\0eʤyÆ)-s9]螝sDVWVw{ y;\rdnGeݲd粬E`},{KKO7Y)1a]ZNTGȒ+>egNt9Tu\nVEn_w{%EcoeɆT>I9:)%pߊt}?v۳744Иg_|mY̑j\\\\\\B;+	:::jNԜrˊd0L%VuG#KPF._UҴ\05u2[񺰜Wg\Z_.&fE%&&NccU831i^ql7DLAcO9Պ0Zuuw%Q#eN1yhazE\0\'F}u><Lj2@kR\nng]ڊ>h&8yE$1w\nqV!FZ|2FdګZCt<ޥ	vYˮXPО/ڽ#jf^kk3C];!Ѓ{<O`\\{S==ݴ>7z~)w%Ea?a9sUɉxA\Zc?juh\"\\Nc\\;q\ZŬ©odPUi1߆rJt?mc1/|C%7mݼAKOyʼ[nHaET3xQLg[q\\%cQV,˟=x&6~Ey(nFSNb\ZzɡAG\"dگt/8޹mPi[owY/a[C1}S\\0`}IWϜC_[;LQmt6f9NdcXӐSدhP\\X675t]4F1\rfQddwXђ)W9R3r,\'/7g>->)̩9!MԜZF\0kR=re[6b`0YgOqm$QSz4:c\'tZC(\"*٤蜜Z/)@,O1[tJ]\r?2ǁ鄲/VB\\ph\0]DxD)AlaJ#.˺R߲pGr_<ʰ|~<M=Sé#Rc1	A\"孍v4%S?~9\r?\0%5c^g,ԡRz-QQ1ϜwW0KviWGKŦ8FYd\'^\rqdNo4T9*kom~*`^Wc0y^̨ݶ ﵿ~ҌrvBFƤSg`fmc>t̬_߹W\'$g<\0~;i;=\'ѻtG=JK[G+%қk|GV!ɏLTf伜4%-K8rJ`I|>Ϯ9 vH\"gcI8$]VŭO/(+)\"	%%=+5c؊O3224qޔc>{t;w#26SbbEacϿuŁB~V$`2RDĔ_e\Z_KbrĴc;nw?4ojhmok/\"eȒ؋ӁLvd]O1eĈꌚΕqw9,|DBr&DeRZJéE)cbRZ;|۴e\"_lByYS@QȲ7#Am\'}AI4Ie#֢܌(&OHqJ)-5j~3>&6	ɐLVZ҄ftqmZHDLĖ\'J\ZI%Hܿ\r[y?}:[JvvYOFRi΍^CQm0t,Ablg~$q3\rH(jQnAbxG>eN&H[ouaط	NE*0{	Ώ#jizQ`ÓXO\"\"F[Lc&8w\n2XɆF_غ>8\"߆,zУw?RמDqSm`9]0>YPKN0&MjuzY7bRJʿ6{kj4y:\r۽DYc`u%\">9oRKMJQX\ZǍ#IFە&Vǿ__Z-}(EnҤ[ɏS01P\0ؑ)wK+hG>nW tF+*>s疵mM?/8yM+kA}mQxNhX;z֮ʊ}.bB>;ׯedQǿ?msm 0WDDdZ54l|/[Bf\"lmibzz\rΒK\"w= q]}u8zTHU*.6Z3w\\憐3<oT|\n{6 Xbh\n\r=a1Wج[VtdOəno~Մu.9(A\r)snb_\0W;X{{\n_v〔xf\rXQ>\\ASFYֈ)@tc<hYESz=>\rzsbUE;P4ytBiF~7UҤs]Y#c$k\\L96S>,J`zħd-ҧ^ɂ=-|.s\nZJIӲ^VSZQ5\Z^ʄd:8^4SDGО,\nCmut_E~6@G\n_.PŲ{uwZm`i\rFJcԪrj)A@׵1ϫA#m8]\\#a\nS?}-GB5E`q(\0Cz/(B(2b. %4![[[Nld;SPhfj*6cyrm0@Y\"-MAчk(+>!Z47!?v=^=/o ,M鸬E&Fq>ظ 8}]K^O(us,,:?7R|p4-\'X`;C{bI&tmDp,XmHLqL$nhZN%_+C^K|++Y\\V\\L87i-%&N]P\0\0\0\0IENDB`'),(147,1,'Server_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0l\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0&\rIDATx}$q_csggO\0 H,((B iXI90@_}ag;aEI%CmZbkvwf9^Ucw\0NouvuO{<^ZySﺳ_SJK`xJ5TS)/6<e˹[Kww4F/u|&I	JJ L? _L*/AOOl=;d[Cnq777&]}}?ɟ~{3 8<ZqϾ#eo;)1s5AwM熇.uFD׿Ϳo~_CAO;Aoq½1<#MQ4 y?-|ߧ\'Οf5	3LtDnΗKWo.~koYi\0rvwڴLgEף $5m9E%);9tu\Z:&V6&&t-<)ϽNNPNgLOOSQo0|0oy<o?qŀT*(j1ao.1qh{{<bN*59y>%!MWX)W|\\\\afըT\"ahf~&̵|GgfDY28X|CzX0@oWTJ]x)j,RB!RZ!s%&\ZcVJ(dBb%DV*B1tEKl6z[Ta]v=ɌXSU\'WYėmY_^Е?໮ !X<Ц\'镗_vD*>Fm?nG.bԥIOׅ}-aK;\"D%.TVĪS|0/̪2-=: j`i3<cf%{gϨ{Q>\rzq)dIkCc\0curZe ,ZX +%!FX%̣Z[`qU*2+9!}Vwi9pZ*U0= L%1DAzxt:]z\"Nf.+רʶɲ}Q\rLD +Lyk`xV\Zk[7Z)+\nppF	x5-/k}Db@JQ++#N	+,RcEc\ZgFt2B<S}*!FJt8*(KHz2R9ZӞ@МTgE,}AkE믽*2 /r@HpaHVDJ}pITehsl,	^aĞl\r\r06lMq3@%Y\\~)3 b?G\"V\r>:JWeM3[wv;4`{h{݁XǃA*LExˢ!E\0v,]J؈+YMʑeQzRS;Gbv~0HmwY(jcR1d\0XӗW/mcUb<.V4ݾsPR{0n\\gOɷcz)=Zeuoc\\8\' 1f֔\'dPV}<&\"2@x=Cyqɾ>2/_ebxͰng_ۻ㩄A+)zQ.JJ`J襒؁rzhbuh;Ԣ%U\nzX`?pr:v.vIkT\'s8rFʫTa*^hQ)G/#x={l7@瞈.[΃A_9Ymyf~Zk7%[47G/e^,bfHYX\0 )\\۞x=DM6\Z\"wvvY6;zTG1vrv6~Ip;\"{PTpf<<RW[n\'Dh=EJ((Hv~=!7Y2nOZ8y67ؿsg\Z,>\'̔sx-̟{&cV\\~:Vt*=i?{ZۻGG@PU8\0\Z \Z]6zJio\'7Ip$?`ӔBO<7n.XO!C1R\"ձAAutx_;9=4ߓޓ1r3!ԳDZ\'_\\iwߑBPK!r<r.@\nrefDC=Cpo|o@RXþIz~ڌ`mӡjC/^T/~^	D8X [o:m2&\'E uYo]zz?pCFq8xFaZlL (&\09<QJF7g\"X\0	b^ @-#\\kgnL0_Mpxs\n}j3GVF7F>(uad3졧\"9[WJ~\Z7h\ZNKY[ۤygtIZ_w$gwH^81Gb)N޿J]z\'0\'\'|Z\0X>PN1@Tb8WR;r_dhp\nD<Pt!0\Zk; v)\'\\[OP׍g<e{cT%-ܙ Ds{28_94TIL9\0T{@Ɇx`g%x>0+_PgEź}_P!_y7`HTiѤM\rijNqpa\n%(|_$(y<AӡS$BV 3cT6珎30X\'v1c{\0/+(uW$	Gs{!I(RCGgϜ5=sݸy[+P)(ѩyt=3Sޥc}Fs#\"z\'%7h,;SQobfbS%lǥrFʮKIXeq턀!¡i7!hiUu59ijʢ )\0Qb8~O.g!k5hwC֙\ZxZR33Pn\\,`sip,C_̧E	˟~AnM\"l\nDg/^/VY`xꌞ._Y\rˑn8ZE4\0C\'uA6Ȅ+1\nځHxCHzJnMUJBX;\n$(P>-{o-=SPC6-`(<X\'&z(PBI	`JttPqtC!#;!(q+MBJbQ߶	._Iv¥Wňy?^Tg0Mv\0}07\ZOohpj=ѧ$z)tӑN㻹4F\\W<GlUjbfI^M ߕ,^_=/9oUO35V=}3/Ȃ\"5ԱtC=9M-UJoY2\ZAY&}R9HN׉H5jvi)_x.)wZhO<GZ&Yhun󽥑3pU*kƩxd\nx1тX9ҕKKULh)p7:L3u. ޶\"#}|t됾@whSfJVl_ѢFjcGCz.\'28SsMfFKf3>>uYYYtPҼn,cº`6Q)6(pQt\'V-ѹ󴲼IV\0Bt.YtȍMK\0wу3@LX(e-JΆQ+kSDu=%1^uP2X1vC<.N8-1}dgi1[x}gEm,(;xT-UIY\rEk5⦡ĈTꕹ٩3#.<@K|D n>S\\;BLR6$JpJQ,ٮ^p 7cu7Ɠ	Omϳ8_%˃<yVYb5t4T*ݽBTsC<h*\\(\rˋ{~.~cP#|H?9[W>)?{,\Z\0ЇqC<.Є\r3KD+&	?D`gmmMa~1,RgƜqCcܼ}W |Ǎ;kt>3FTM(HC8:3@Ύ{#A˒LgmcKWH(.ֹC+PJ8WVGC6i4Yk oLgN?LKwWx74;l ?3X\\uaM+E_oRRa/Ћ(/]|E_H(4\"IJMԏPwrg3:;G}sg?oKu\0RUPӡNcx2}g2޻te{MhymgII%8n1!.3zƵ3H?+ԷlA)@-j;CPs45\0QphLK\r ^rnBMhF᪢ϙ,уֶڡ,^NAq~#XA@oH&L6bdM%z>ϿY\0`\\FXu>&l#aO<qn[Y1aj	k  |{ M32MOMfaEx\0)td{Tc{_ѱX\'P2{׍\ZPl9ҋcHr\n\n&=M!J.qǟM*wbu@KwI@w;\\\rA%<bfw{*RwMYԇgyosC[!{`=ݕ#aN6oF?O\ZZ.\ZQ7!dF#-̩sw0)T؋|>kSú%bǡlJfD\\J=kS	#Mc0egUXywn]HU\0/#.SwX!\rjt4EHqmn,$KŃD:-eSmoSsiyh*}%\\0beuT?ב#tHX;9͞GI\\,޷ﮊ?ʉ$Dl.]6<꩸}oMdKIM8Ϧ+	k\"?߬D>C\\hpS`n6 74\ZWiՒ24d&09m7;3M\'SdVㆠq])/\'Mzst\n)փ+ĢmTOeU%\"a+.GS7DyDf,&J<kdu[uC@K@qWxRlDMdr8%7\"ORTRհ76\'k*$W7\0H:.7n,΂\\@RS&KfPHA!$WTfX$2ĕq=4\r!.))G&fVYΊ4(I24BNS`Y\ZH51e#\nx&#SOb	!l2оv\"h78p~EncCvvAQ^:XQq`!QP1rC<T68wZJlo0C:\"zn\\`ރY̍(߷+E!ĉYK\\3v-LF9RѤo/hIeֶ\rqlh)IcOz6ی9C\ruahƿ^Uʨ\n痯ѝ{\"|Cgx٩2\"n͸Q<+Xc8>\':qu=d⑝qq<(g/yB1@B1\"Q\n44Z(CzF\'h	άS#g@׋yepFV(Y5<iQXX{ bг63 ?-ie8G?h:Gǌ^呿eQMdUgiw6l6ԳK(߀gb\rPZСb=+$$HF0:<);?8̨wPEtcϳB?be&wP!5$Y4L]PfΞ5]!L{RZ\00г\"L3.\'\\0&bƞ-GxR:4Ջ(TM1N0tԊ|ZcT%:oJ\"WHZ6v[ q`\0	L>9Z^/;BFmbh\0/X,9\\sB h\'Cz~gJ1Ad\'ejMK]`ʒO;)\'\"`pUX*U*U$V2(fdࡧb1A.ݻ\r62ɛC#8Ų` 3G.(ACKc!▶SSEp5u(\nI&Dg!zM,81#-sҼRR\n\Z(nk{TkzY)C\nG\0Ƕ\r(ili!H	Q❚ivmp]R>\"\\2#ԭ@aDv}141eJĩ~쎎[JX1(g_8\ndPֶ;qȲ6BInGXy0zUx\\D1\n1>I󶩃6NPtSL5SoQ&oVV-#gApRR94ϼyj#0TG8vwviۖ}\rC#|t(ݵIp\r/gS@y ,ȶ3U)~H D4$vk7v[<lj\r_333 ylT8\"@#!2Q2*J\\=`0eQ&m$;QLsU5vĵ0|\\\\Lp?}6^r=^pn#ޏaT\Z𫷼ֻr\00]2$~8_L7XAsNΞ-*P}BV]4YiC6.^s.0E\'213ZRZ))\Za]	`.DV&vxZ?IN:c(\"ԅȍ^[x%e+=jԪ43=M	CKY]!˵Ny8ǒ2Ӂ?1NnEIނN.l#5U]G^?fxEÏ@	Q%Rˡduu\"Ň@>h[\Z!38P&@c T\n;f./aA?H{{f\nT.<\0#> |i8W۷o룛uz=ZZK[&cEXHBKR>6gdFxX6<H\\$]cT<^J\nPn?W`p\'0\'%<ضyhvxUPB<Rϟ;-Mܶ%5GԷ8LbA$|#*j03Ҷ0\rdA;?,ʁ8x\0{!|EXoCusMc1P\nX@5*3nq;Bich4\'fQ+Y\\{I\riSҌb	3 J*ImSDULJ[1Hi:#@t>cGF8o1Z`̈́511^v-svG1\0KEkƨaFV{tɛ$uJg8ŻK\0Mܬ-IE6iB\"JPb3eۋP21ee&Fg; ĈgyYf\0_?TPPމ\0,B咄+IAL(|8Kqi=Nyt;1jΌ\'[>Āp1AҭKZaxb1YݷF`+f{&,Z}jtueR*_VM]q5+U/ɐ\r̫ʏ֖o_HQ\"f@3ށbj\"fxXFߏ̡yvvv<L:/Z,c|o]{yNx/Lmp[-fa3`K[kj+ұ몈QFW\\wTn	Yݻ+ŀ.\\n޼Y*mV.U$1\0\nzv4vNxhflE[~be\Zl6KKKa,fbō^gO`׬REQuAw #hm@Lh/¨tXZy(\"Ʉy@,ZX1a(V0[b,]Zt9(x`sf<Y:Dya6\0LmR([By(a~Y_㵕ۗ-3<E`;lCYe_X\0уmTP\r23%Ae\"vߗ[7[¬YN4wKLAT.Vyawų Yg`Hhw#!f\\I\\\01Hy:T*&F#$(?6c&9^p\r̴q~Pf\\+:3iN2eu6xMFz~?9w0!zȐAP !?NA,f¨I9\"[VXp023KXCsf.C}41ҳAp:o޲``g>t2 g墬!W(b̐}CcQV\'<@xfrϬ2EYe7\\!f,۱jŌCd,=BC\"Y`NYx[&)ˈdf3`f1&\'2ʳ?3B⇷x#vĉ}X|?Rꡏ,Aɬ3+`dgVbjuabCg0j?f\rYL|d h;ڏ9\0)1?~G\0\0\0\0IENDB`'),(148,1,'Server_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0U1\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8˕Moc5cߛ40cϒŰ 6	fk$4BUDf aP@6ʒGȲ+w~`tHhϾx?}zyH9I7_<99nR1\0\' jBWܚ(ruqٲj9zbt]M\Z5.˃g#M\0A^ڧDĜi!@۶L&W3N#!_QVO`RU\"HDXUMUGDTķU+FJ-cD:\n\"~]D%)Z\nYK{5A%1Wq}		ҬeC;E5erD9\0̜\r3g%dj:KFK\\sFX$&l?}dlAPׅ92W0t_IIj\r?ST3EGPMנRҤЫ#^H) \"\'n\r4MFw\\#J i!%s$0ж\0m[|7]~?bAh9gST]rߺߙٓg=*>`1\r4\"¯.~cj<_Ǒh{znMvzzz\'tmp\0\0\0\0IENDB`'),(149,1,'Server_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0$\0\0\00\0\0\0yG\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXõˏU`lXyD$@\" Nq߁ !PD6ٝ=&F&;fvM7_}գ%\"8~|fDK4D\nEJILDQ-ER2Q)EP3,>=_!+/Y|v;b|pH];nnZ˕e؝L&_ʧ|מm2܏q*@a`4H%I*i&)[;9,-W	V$zog;zˀ,sp&\rD8n\"9f-ŭ<vAT<YziS1dfnfgKi\"9sfu0<QQ9\"7o[{cU%T֌DT~m)?2d07~߱3$MsG\"p\"i[ڦCx+3D4-63s\\pAPA\"@c+<;U	H&\nt3*K<EUTd\Z^+2Q͈pTytsۧwBkֱ0\rY4-{;\n&̄u,ss>L1cED:\'J[ow.UAYDtxƫL&)w .iBƔ!̃I]CԽ1\npA\Zq7<wөh%Of;+\"QPKɵk78L̘9װxgg8$M;nۖ!)ih\'.]$M~nP?;._Be;;֓z-;Q걛KDD::Ӱ1\r3eyDgdiFUe i\"RU{{~y045FDIU\0n\Zʪmy2d#Ҭ&뛲4KI3;\nYG{+~SF$dY#gZ+vn-Cܻ&фK?6k$Xk,-m,TeptԠݗaȃ5_gϬX]YfO$<L\Z}\\@<?_P|Օ#>ɏr`<_=l<Z*Kmn|,q땾A;ɐȜp<2Bŭ;ܹ{>nj==}~_)~ta%.Ӵqbc\ZE3v\rBUq׺8YW-FUUIƸ;%+J.c(a;v	tP?n`n}2l:jColns&wYX Z8#g9Q{9\n22ک_8 \"dY;\rf}͇^=\0+Yu͜Dlt3yFeݐXQe02X&	)\0u)`iiiݴL&51kTYxOԲ9LӰ574\r\ZoGT4n3!hA\0Z̺fmZ:\"FۋoOFȣtUY\'V70sڶ[;jmЬiq\' w̍P2,,~vZ;Aж-2JE$og,i̐見Ea22ӗY.Yn]\\___E$Z38\"2\'/Rk[^KIr8&]cgE\Zk\0 M8FH(#ٳg聀0tX0k>D*2ܭY1S_<DX#@\r툸7:x r,(ťEʲ@D:#lɄnR7å][cuo\ZpPDFZDҶFeo>?!jI4Mŵtq?fpH۶xlۯ[T<ܹ3yȅϻHD!U[MS}_D^Dl<o1 3\"b!󥃃EU-JD,˖ӼZ˪*9*V`yMU45G;{8XD^I]4m&13uwͲ,iRD*U-=7D_imllL_:o+Wuf&kkkK/ԼSƠ^pQG]\0\0\0\0IENDB`'),(150,1,'Server_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0@\0\0\0\\ F\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\rIDATh޽ۏdUkϩ[{za.˖%(D	\"HyRH?W$B\0/B\nR(!@̌җN9{9ut͑fjoEU9{}ߺZKlfH8&6DlXR#&!dFLfĘL\ZK(_x%ӬOݼ\"T Pץ(JA=Y$׼O$_9\0nӓ.!xcU9$!Xh>KK\0I_P+7_@q3O_fṛXkI\Z1,Mk\",IU\nY9\ZY(ʗ\" |xPbD*}H$\"1*%F%	V\0ŧPݟޡω!R%i1$!u	|\0@ \\W5T=q~5,\nK,BXk֠\nF($2>H5 b@J>qe@!IBqP.IKQ(He?|n5)?\n`@Sȹ#$֒8Gn9x׫;/SE K|t{=J T#\"@sњ1?i\Z Bbâ1\rxO֐.ĠIT(m\"ֱDN؋F!.\\flAE\\9R#tU\nj yE`{eI(qaDKRG}JBZ%unRbH\\\nQ#X@!bXCAHKu1PtzڧӆF1ĩ\"|+,/c$Is M1B,KslpF!ˈQG?W0Zb<q.!MS>bŅy`iyK뫕q\njrq00JkFQbjJ*S2/=]#)/1\Zb\nIa4O;y;\Zh2?)L!*֪J^rXFLjf#&c$xϰ(ic~UYQ`aCaia\nEXFLG`|Ph×6.9WAg5BF*|*tZhscťp>PU\ZYJYU8Rn߅)d8y>r5.AȴWUTPTZ)1\"\\L|H/Wo|4MqIst:-sV:+kq*wlax-2ݛ=ưB$$bKdKXk9<:Dݜn:ܙg^TʈSTRD#fYb\Zm42osZ\rVҔ`4u|2+8 :##h0\nj\\Z`e,-/`jmo8U(4ӑ $OT\0AzRUǚ^>5\r8sD!kwyfן%u=D MS~S<<l?pFFȓ)>bT+KU)%r&a1Uxa>*bt9oDdQZVw܈y:\Zw2y~g~\\+`4篓?IMduDQiEP?\ZIS/~\nnXwufS˔\'ĝv~\\f\r$.٫ﻷejkÅ-,Rhc}ݽS/ܼ­wWU!qeQDMsJW\"<::?~UShF͌oߝ67V8:?ʌ9rͭT\n*A*FTSBRhuo2i^\noQ1{;|k_Xk^0]ԑLV\"ZO)17@l<\"\'\']r]>\"6F1Bkt3~ҳ$|,e矻^SQK/uQNRvg+}*LLd-/pvŻ舢e\r֒%]}\ZD\'L^kĮqenkfi0bV0bg(O*CGGLx@E*GpIH3G*jtctL\\{my^CC#654\\<I\rw\ZP\"P\",-.TĠ\Z\0HIjoK?qRs.U}˫c8<<_Npi2.B?Y->\"],w]\nn\\|^)\n*4lrXddDuDG@THSէ7A_5GdZM:iݽ	\n BpokSB1G&$Ib͍I=PDQsn$iB*Č4N1\rkDڬ5ݮ{N{uR|\ZE8(E)\rJꪻ2V2n~0ԋzՉ\"QA:7;_숈N9\ZQQcCBE$Wp\Zxtx}Őu55+pt|卵_Qfw\\ĥ7瀾V!(\"Ek}\nĀV3h!\0X^\011hH%oTuh9T9wy^坣EX_]8I8R% GbY\\X\\j6\\UCc\01SUCKgW`U!lYkC\Z;wi4\Z4ܦHq.%j$HZ{vB(6ƈʈ\"Q!D\rS{cc1ιF{q@&]?I#^^sJu@p$#\"!{?E$G1kc~\'׮]~0\"b^MUmbzQbKo­?\0\'\"r\0lbƘӭz0ڠw|nЊ&\")d!4u#9(uȱ1fGUeYֻsNY\'Χ4D\0hHBD!\"i!3Ƥl4۫i\\1I4DL#4P$ta8}\'oƘ㎪n{fl?vl\rܼy3mN{oC62c!$:}jIGǯc$ZCc`08aٹ߇=77o4~Ea;-Ҟu6h1F%M~.~9cGD\\CY\0\0\0\0IENDB`'),(151,1,'Server_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0H\0\0\0`\0\0\04\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATx][oqӷ*%Qֻ,^FuA?8yHl AFew+H>s>9=/Z==>U_WUHi4~FRzIŧ^#xZ*^NyMWR^)?|yEG9~{{3V*78o\'ƿ x  T\"G>,~I_y\"{9.=--wGuBRq=\ny[oF|\n{C{sAݧeǉKS\']&tS76zMMM|J2v38x}+;\n?}Wy`i}}bQKx-(\'nC]<*B\0qJ>iw)+hjbGL\n6ǻ^r/}/~oM:QkձJj76mjbNĜ\na!3-65P7+>#/=Jr\'*drnG^^?]4BX\rn^_?sOɗ`\ry\'am\0bG|7Pa4>VVr`x&FĴb.c`y38\'={NR `~V(4z\0HY07Bvy?VPb#ڻpqjP䝞XmƠ&`3Jpi<+/DcNƪQ\0=ĠE؛li/?ZדzRvhv\rR `{2/6,:/ŀ̠B?\Z!.+1=f+9rȬ)1JLcT,r|٤Pb~4G¬\0XO<eȣj}#1aQ9ߕ5NKrC|qsb0I.Px\\\\ oω	\ZfE;{1z4HL@}VF`e H\Zq߃4o\"+:;FwQ0$MH,@I0O!q>2sޘ \'=N6Jܼӓ\" L#ANOjmBR2Lx@!H\'M[/ǸSQ\"q=+vkX.\"1fѓ!ش=\0D	7#B	a>z̀3Z@$C#|cNf	SVG$P[uKe&y`eY\rLR$9<VG=o4L,\r`e)Xh}\"te[01ȫy\'K^ߦ_3ҹJ~z<NF(P/WHvq bK5%lՇ<\rp9\0;8qxX1fc<m#H;mr˳q/C\ZX*x&2eBEZ^w\Z\\;îvʥu,Et\0:MhW^:=g.jKS.Ńj&.>tm0ni⒃q^ <p	mf~eʌҼ5BkyAMm2+Iќ @8\ZOy	`j3iQ09E.;R^wqРյ4MA*0ua\ZЎf\rKRJ^@7\ZM*28_^d:,O@s.ݑUr4v*+տzI4-\rЌ4Ք=T#1lXn^[0`E 6$i5 ,0xȚf.2~D.ePoFg9Ġ${Ա]u m\08)ǣHkqŞwn9 -_A#f\\Kj2萱٠rtȪFEKW$/FHs5\0ne_R`vƽ>Ќ>FP6_Sۥ_\rzB/\0.(-`\r@\Zt\r`c䉮],Y\\u\0ϙa?En9zۧ	\r%аo62+rZ41]hM\"3G\nkUQA@S\r\\\0:#7v7jZң~Iw4X@|&{gH\nIwbzVrq_piL@^\'\ZPG$a\r|<qi_HB\ri٪vD#*zVRT8\\I!#iɫ	L8q=dU=f]7h㖕A{N7UUQX(47;%\"ovezPg\'jHgzBo\0\0Y\07HǢR:V-\0~Hiucv\"97Q4#Qb:\nݺ`<Z\\z\"o|Xϔ0r7fab3}}c}r@Oz;W249|E`U\rڨ%Y݊٪լRe[GVPVTj0<D3F~N?[wSB2%⒟7v\\=^SYLCӌSp1KHstBCW0S\n@x﾿H\rKXMamQݔն¨f?K^8)/W5KǾVۓ!ǥiR}nalRss֎cPbrZeثӵi|ҒMȓaۘ*S|uiFW#ԄO\'	 9cqک\'^j`,	8M~\'t+?(7C1#טWO9Kw8tLĬF)!֜EW,Z?XZPRiKRY{\Z=ʙ.ymsyUx艘Oݥ_mnײ*l1z\nH;ͦ673E|]zt^J^e6t$Gv4=5Nc8/&bV8c8SXlr}27\Z4a!5g\Z5q6HUo4a::5um.9Mfg9N\'\r-Zܦ>g?3Kdymaa1=]_۷n6n˹\\sřiܢǫ<ܠE|*eɓi.ǎxΒf<Dհ@$Aw?vlPZ2ܨX>B\\h>i<WM~i?hzTpX6qd02n=?/ͦ\Znw9d>9&k[iQU}$?kq~oNP0Y6.;ύAЭ,~fg..mȀt?BƖ4`X٠vzɬ#|i*4#>J MZZy/͚]2hJ{$[Mqdgv:-\\HMqQOS,70F\\k$SϗfO~\'VdUV%|樾đ (eA-1\'v8مXNeh%+ḍ;\nkP?oO\\09|Jl|Bw>~[ɪtvy%,Xz}hp@`0jBS2hF(z_=+=Bu1Ѧ$>11F(tГ\n\n>̻Bt7)?\rӦeb:5\ZT%`|h6eN{z(XP͘8GW糹<=h:G3NA$&JhzjL+z276-1sݎP	eY\nVUsmIޱ4CR0?\0:->^kcxvkѶ&LG͢\'as4KM}mЌ\0 j^ݸ@L=f3uln=pM8\0ҬA1U47KBܼy常h>hʊx.7\n\0*a49(.^d|q{oF@ccFrudh(y@B\0@_\'+Dax4+E/ Ad43=M#>Nli)A\0w`Mף	\Z7]R0ިаZ~9r}YC^qL5-h]\'\'m3HS~`Gb\0y=4].T`艝{b`V#|+hvfN̄-nkuX{Ma[03\ZUr.ɏW+80KgT$4oR<x/3@Gn\02#gaAA&GRIE.QZ`HoNY,X0rryn.~Ak7Mh*Gc,P\r40ڈ455E8pn92&#$ADصGh8PB!LИӑ؀O\'dbAeB&UZ]]244Ƶ\Z3p,&0^eF?=%>r%Up^5Ӕ>7z&f+W.*<, `$*UBYv/MV^(7Z+:vSq+%V}st<lk&dusܴ&&S4}s1sqq7sN讏ѡ~7Os{sy9.nn#iz1+ea	{/WJ41>!Y*`x,KΖ1H׶6&766:A猉<moo/	0PB:n4{!VjQ6\n>Tl9VaqZmWL:VI}懌fi;\n;7kȶy\r6qwy9! ,D7p{~fr?X#,|q<\'L~w\r;`3UVP&/IYi8=武hmem=bb3J%/`E~z,1VJm֠|?̲0ր!:6j5DVfd݅B`Dòa\0m&ق-Qۨ(mn0Ѣ:-zk`\\`P`:|Z|IAs}9ܼ\\ef+wkyL_I&EOL$\r#)-X[j(ÔxX4\'(	\0e]>6hͬUm6sG33SLjwb\0.NLP\"3O,bޅPyPeLGycI{C*:SFcatxksuB0lV΃zIZ@O7c3AR-Mi<Ҥcujyv8!YŜL,ia0,خ͓əQip9`sj95(c䂯WP.Ul.\0ג5ĝ&1@˂5H+4-I:f<v8xCP\01^z]h\nïk1{7&kkk1\"߿mmmf:Ѡ46zAϦ$`kֶ߮r\Zjai꼇1fY(6QLDSĎnܸߔcY-\r	?h7~ޏ1\0.◆sfMg4gggŌ}ux/^,0hL*{cn	=֑ˋ&Lʚe1ЎŘ6!怷\n(>ΌNA=zf3`$К2߅biFxQ^ߊXE6>	̰Cd8mK\r߹6V߷ިT9|S1b4ftC#@GWX5|S9\Z>=c!NNRe,\nc^4KӞ\nƵFFhj!Iȶj1MA\"G:o-#nA3߇7oE#~eOĞ,nNLLt᦭`H WJ0~Yj고|+~ė|d6P9Yp}m_^DBi,jT(N[ֆl\nFL|oxkT;|;XP!bga{JB B!L\"	/Z]yh\r:~ftbSoq !DL$aB`xa=G-\rvsQG9ԋ)Lh&b`MTftf\rɎ˅?E$2I\0\0\0\0IENDB`'),(152,1,'Switch_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0P\0\0\0\0}\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0+lIDATx}`l˶ۉY$h@a\nZ(в-t}E!UVi8[ǖc;$Z $u=<n\0\'<}om	q1+`\"N>䦛Q&];vf\'Sn/91l%̟\0826E\"$qǃnO>^R,߇/f&3\n`Dr=Pl6lG9ضO}x?}xnڮFn@7U2ك;@؇egYV\0)y*K_7 XU5Գ|:/:bUPeMU~*%9\n\0>ǰna[7t.U fǙ]==TRZFk:##(59<T~tG}cSF\'\n\0ctl,A\n_|З6\Zĩ2jmk\'JEI	Kvretd\rQHPJKА5u7uG{Y9zM\0ft=^WE3%l7\ZLTQ]\0W0y{i)%!\"#i``J\0jXIi)INMTPt\'U*-%e۷\ZW\0ćf #X\"8O~xXG\'+t\r\"BC()1|UH@cK)\nJw	$ɨ\nK\0Bzj2%ƀ)jj^df<\0x.\0`ϋǃnEEL wvѩ\njhn!TF1Q\0*2:]+$eݏ\'ވ`S$=RF*K@55%T[@NR\0˪TrvQSQɁֶ*/O=So\0#Ow=o&/#3YjPmCUTQOo/i(!.\"Bht@**٧`4RP@\0&S``\0~Gť\0\Z0U%=9<PP>$\\);L%\'IXBzH^AZK;t~F9\0aLo\Zē37ߏ~~1ub?awRFJSbwTPt#C0G%B\"\\]\\iuF\0DOo?\0dUFk2m	8uX3<yD߀gl?\Zl`pF=QdX!{XGJhJ(ҺSrRFE&3ET0-KYi/\0\0<ZEQZ:r<\0Ԥ˖M^ƺ7~g\0yDз)s}\0rVqZ輋ڙb9Xkwccc}O҃%8>U@`XK\0~\0 q1DRUT`g EEQ&ՔWPD]]\r\03H޾0tX*JKMի8SmڱV#5\0H\'}D]:X3~ۛb\")0qC\"q9P}TھNl=,\ZgݽquA(L*CQdeRP*I/>A#QZo/PJ\0jթd@yX`\":r!TXr\n)f-j?4 k\"<滜۰9dt(t32<48Hla&@&v %NH@F	mnmm8m(T* :`RdhxXH0pKP9&C*3#/\ZX\Z}AQ&sLYX&K%\'I\08`N~tnY{mSxnrɏYΊ\'\r$tm=܆M5<A84\r\'\'#E0Yc)<4SPM\" 	mtpG㪡DQ		/83)񤃼/(FUL\0\r\r\nu9Yb\nJ)7k5\\.58K~abv$?	3wapڝ$NȈ#_qOR0\0|J-TS[\'hkt,4o0N;.*\n\ZGPS\n\nU7ءSw[H*b3HBzzχҒD/ >03`v<=:],Fba\"nr6EXvMJ9`\"iBX>&\nƾg~{{\Z||\"\0\0$A9!\';{٢X}iY9Nb37?y;PW\"((b-^Z-jY]qI0lʫU=\"1L8;JO odjM}:!)n1\0ijm	BXyy\r\0tX>uv\"$sֈcaO}\n*QB1X ||ܵ,c9cPrei;UVuI/+\0v#\0WZ\\Vw͕W>,u;)%g(+X\\FWX`2bdt\\㢅0<A%3ӹR0y#CCQ\'\'@mD8\'sU*y9_(jD?✰$\0Gj5锑3\0%pgg^4zxJ|Ukkdzù{G:\0\0gPq:/ģqu*4\\WX0ApG^*a&	CV\' 0]`\"{rpq1h8\'Q&\\+OsWJC\0_40rdfbO롅g~	فKLP=cEB\\`b3WC3Q0A?<G\"*t20WSH+Hy<a\ZxAM	`ÂJ|@}}tq}<DyBx<%L&SLD0VMͭvvwXat:J\nYˀ`\'<f0wU\n*\nRA,}Yfh\0qw1\Zg8p\\!bG9GUb](?\'wt4VQU#F\'\\_7<G5w<ǭ\0=w\Z\0\\F9mRiH @tg$%~a,sZZh0*JȘJnnȢH\nCIV\rYJ҉@`\\óQSUHG\0{8p(<>ҏ˿1Js2(H$Q2Ot4IHQFmC~zB6X$&Hۥp9K<gO-\0cONF:Dn|^.|ZG.\n#(bVM%k\\?jh&ظq YLE#(x 4|y\"KdL<\"asn&\0R\0T)P!`KN˙MJ|!wv|=&ʼ\\0w\'#yddA3SIϬs)3`P2H!-I%i)	\\-gz,_\0ǜ{\0:\r\0^zd㻴V\'k<Km\\\0|j}NEHpvw.\ryW*㢣Ő/x|RYsuxK:dYie&J0kmJH!66PwYx9ts@+h<H}dmc.PeŸ&w13\n,,/?\Z\0$%%I/ٹ\0\0~D\nhSϰқY\0~j\\T=Rj<٪	`Gg\'DF/`Kbl2m_\rpf1~ʇҐKDg|>Bw[D*,fa~p\0(&%k~vw``Z;_H\0@tf8/<icl\'c`?W\n\0]$r///KtUWAc1>dMU;=Gvɵ\0\rD&l4Z\",\\Uf\0qń\r1?}Rhy7#ھz0B(3)`wҏ_ԃ6~Txrt]njĺ`	e$e\\p^Hf4nBe2uW_r\0Qo\0>J]]gJO`i5lNQV\0!5|)`pP皛3[^0q>\0~\0>x.۸4#<7mQ lHL]BXIq,2g۬!<\npkDE/knŞWH@99/Cb/<v\0Gsz!\n_|\0vJQ_LF|e#ʨ1eoW \0D456PH`i4Bo	R\'\0ytz;HwH>j5CyLs8>*b=t^T*5T2f3_<T$CyT~N\0 UUZ.7;x$\029kܡR^5	\0w[}%M0*ɤ➦MWze#~cXm\nqTR\\\0yRe˃4QQqfxzQFz\nN?[8V!Y\"!܆fǙ&8\"^#\"h}n6yi8|P$r:-i\\aߢ:.\0g\0@3+\0V^gw|D\"}\08\0\0V5\Zj{rYR\"&j\0dPW24@dM)1194(К&Sh_bC{)c60u]=b$\Z<Z\Z±\n@ݯqs<J\r|h$Y4@P&8|L.⚟J\\Y8>l.`\n-;u_sۂۯ\05ud@#;ĊM&)2ڐMp8NpxXU*p\ZJ[KJ:hvV ^21sU$$$Dʒ>:6FբI=>\n2n5$ \"4TU*sa\Z-^47ϦMb]C\0Nr{wl#Mr	_*uXaO|\0`6n..\\Db5=Ha芝\\A{z/=[Km0GܖMʉrihS\0]vGaF88ΰqzd9Xw#J9>#FaO$Jq\0 rU;C3E빭u?$M0u9oؾB%btaY`0|[n|Ĵm!w@Gǯt\\S*$\\@zP4t#\'86)e~yuoߜCEl`6p5G5Hs0<S)MLyO1@!HP.wP1q]!W.\rIƑ`){<3ؘ~kPRR\"swwWa3P(o\rV&AJ;f\02yx=\0NtVIUZD#\ZjI*W#a.{\\l|6Hx\0e\Z~EFl}.y\'zP.(f8/U{30^o0޸*킝@BlV@TV;\nNXuddԩ7~GЫ\ZCCYݐ+;jw	E~E9]靔4(ݞV(٦ǐ/̫9ȯO1<!6VZĒbD~Ǻ9*nn6GiJiˀh=5i&IkkOԨ58pϸq	Iw;;;sƥI^Yb22d~9*4F^6\Zz=u\n/>NYki\'\rii*B`.y؀d&\'N&(9x.8\\jrpRO	<Mq~\0^\Z\r\nTrNEx#xnܴ\'4,F\\hH݈JЏ\01nܗmBGiOall\n6\'&&G>zzAntDa_36r	g?20FCM{O	8nޠŁTβ8<ZU&6OқL|B`ܴmDks$⾊ChUc=BVm#w?>׺\nbGe15\0^\\(ޔg8?\0{՗^~e2h6YX,\0¸,$&feZ\rW7xGgdTOMbB/C4>Aw̕ӕ_Fk&ߑ^w)Kհ$QW&#L)Mpqu~Ų9iR*Tj@ <\ZT[[D Xҥa $JQX.;­G߂\Z[p5­Rn0>2E^?݇N9ӫU!!^A9faR1SsKt7y. OCH%g({6_db3<xnm%&Iòh6mKQS\0zERv<hjFtG@]|^@^Xu)M5CKppjRb@ nalS[3i~\0e`3?Q<	M\\sY\rO]a7<lw_C:AZY,R\Zr˷? ˣq`?oTJ-).Ǡi]%tM5;Myho72Vn?7X3ڄIgKS &eP^^0,\nޛ/ܺ-9-6sM\r-#/h)+_ڲ;\0\r\rg\"*e^H\'\0$<J2Z_`j=rRz.\']|d^̤)?~`\Z9`!YCmZEV.7EE^	S8WXRLJҡAxJ\0/5m슷^La.\0Rh=TnAq20Cgle^Y}_f-͍\rWc:~X\0}yy`6Y+!\0gdddv>)\n_ED|6ƦF/,C_&aRMcwSY2@\r\ZRŉnOO*ϥ,mf0~gdi?%}=5GPmw\\!0񨏏Q\nD͔h\\=@G^6o \'g\Z7 &oo+hlnJrvp)EАv^z/yL0PG7zkΟ薾kğ!x\rFYResrB_LSm9)@H߉׊T,k;!:׻\'lU\\\'!)yB!w:__x-))&)`QҪQTd$\0*)$hq#MўLhGى&_`WTT\Z*Dr\Z@zA>dL ,̬ÃlnvcpSbbuj?&1G+$$$+v~5,,lx3Q\"o}@Yj3uvkh};>[aqidvcٺ]Ӷi]I\08dC7<l6.s|$zgl~ ,ۚOJ___-?_FRi鳍_5=۝Bg,rܜ[ޮttGF_ֳ\\H.NqN|迥ߡh}i~A2VMVE)<BrZQ\Z@\\t0<{7nfg\r~`p\ZjJk?^u\'=^͎d)t.Y[1ipUi/>vٹ*sujZ3^6J[ں~EM^E1QTDP\\7}\"JhG*!s$ʣ&W)<y8eA\\\"ʖ4bW4Fư<wVgqh0NWZ\\۱/]x!\0ބBn\0\'JpKtLE(<~=g{=/@qQb,\0(.tM;.F\0c(\\!까6C\'iͶ\"lVq(+;݈NtONsP4-K}mGoNdy7m\0:7`ۼ|2c_&{tT=UVvѐCK}RXtͿG(9>hN[n-tQ陜?ްRT|śjߔoi2\Z%s;:~s`=g=S?$t2|Y@\\O@q\nYjK6lpF9̉	?jl$TI}C6;!SQ҃w?7mA)ۯi]MW#.w:rZ\\B1UU*u$n]MEv|~@7<[RnSC]1=g=<بoYJ\0Y\0yyxy|7^\":\0x߇`1F^aLf:?zz\'{EI>C#	nF7Z.!6:Q%`ӾpnXb4Ulc3)1&Q_]^~TiAGg==<n\"z,3-d>3\0m^\"pJDW\'W8DP66SMO\0Sm`\Z{a\0p[Pt:Rwѱ`o?*+Αϔn?憺7\Z͜H,\raF5\Zq&3Wܼ7{h\rֶʳAcz	&Ww\0wvb20nyU\0,\0[>1	9i=9<z9&t|\nTN\'cm/*J`ܦ}܁{Hr6Jb\\~[\n\0 c\0;VҒMu%X:ñc_s\0,$|W[cѮ+.X{p:>~MaA;79\r\0Kz@.7?X0TW]uTa\03kNG	?3.`>Y)Ұ,ώ;^kח}||%,={VCk3[E%h`~[Ө\0X86מ,*8dY\r[[[ݲM\0sɂNHZ`6;r;.SIՔBZw=2P-uoOI\0<8\0fagzBEOtjɣv}\00,.Ee]hhhĝ_MiiiRay\r9Am/u~gR)5\'\01\0h!YmOaTac]m3$\rd_^^n=W&s4$ɇ&e{EM7阛)쥓(.OO\0x1Qem6t|S#L<IMw?\0`!Yӝ[gYqKwsT}?ب<:|<^Ҭ\0ɦ?]e#\\wDOt3\n\0A}},L4,w}n+{ +^z{ 3\0\00?FO*A;vT6\0X^W9#>)wy	o>\0ˤsހafX_SUPǵ&kI\ZN/\09I\Z+\08O`ULZ{[ou˵^5ߺ~Q\0̼nښ+J-&xnNq2Ic\0$:dAPULB*gdc?{۸0+\0 6Z[[qh0-͡I\Z+\08l0RF|RRRo}))))}u#@.h}ei\r8}6|-g\n\0> =[p{p~w^w7_?	o?jʥrs\r591\\(z&o\0:nòwJ}ܾ}P\Z`H򞎶ڪZ̃4=SQ;Kih\0,F&7222\n@wybD74w4tYB֯\0`Yz+ld0pS	<8g<\'QY\0,RV8\\6N&?YnXg1W\0YL\0T>ԢT*l>\0稉&J%:<`X>Y%޽{/At2NPF\Z:+\08@p|499qاM\0\0\0\0IENDB`'),(153,1,'Switch_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0nIDAT8˕khTGsnjIu7QZM@K!?j\r\" x#BP#4K\nAb)((ZѸF#fMbIm̹8dK4g8y}p{Lfv# ظu1!\ra5>-!R:c|vJgXO>tŀd:\ra`ibq:cuttyNt<L&liWULdP!*NEt*mAkߒR8ͷJ +7zmر\na!75E\Z&uC/X硬<$?&CD@WSqMT-0_QFdk,d8<K~@	clA8ғ$D|{p\r)в}7%dx>Q9ȠnWaux\"/Be\Z*\n2/\n8<{2FJ%iѭ]jn*T9\ZeePc`TB(H+7k6mkkEk{^ϧ;VZFn ,)ݤEh$$fe17unhu$\r n[b\rΣv\\gl\0eM챿}D{Ž$غ/ݴ/Wj\"PD*g擡`X2>|@[\0s*&ɓNwQ0VOKq䧧#/;_CyΒWbB]]]lX y6}dbƫCx|[[oo~Ln#3ݿI.b1?]-x%~w\\\0\0\0\0IENDB`'),(154,1,'Switch_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\0\0\0j\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0	IDATXX	pT>76$LBҀAPp\neRc䔩X:CVRH\'H@6\'޷YؐA2~},<t:]\n<\"t#<C0F \")rRDє$I}Ctu((( ~jVc.z>EQJ:g/ᅫMM>bj$RS_K>,oH\')j9|\rl٠Z3~I`0Ajs&Ī\rc\"cE1i@@O_?w@,O\0J\nfu@X\n.WZ}л{8X1FKe`A8\'r8N$(dR;] prFEE^5Yl&M}re?@w_߬\ZzCx[A\"n-mrA\"hA38@2LF3b`܄DBHtg!x<n`@cY~@:-U$ko?5NbIT\Z2\0\'CnbP5/		QM$dp#A)XH@4x}$/rzbcbn6\Zq?/nEPR\\1©<h]=EfX>8J0[( &\0!`;ƃb1HͿGx=\0i)\r[AjvVKĒܰP->y\"Y^dHY	D=2\'!NrBd]+0q\\-ϊ>0.=LGb`̱?kM`ƌi3ιܮHNg߀_:_F:xa<Ill89@قY^ÃbcArbY^.ź)A@Tǰt^޾8Q*Tlz\rkqN8Q=;:oZ -\'9t:=7rF\"Ac@0LRcFr6\n\\(T7x֭^Y*(..cPjh+BtIL% t!Kɞ	EQrꮸn3Zfw7yhȈpBUЋKh -%NZdh1L>c~9IiiS22IdPg|o_AL\\}g)gpF$qjı@Mԇ;1K@Q*o`\0BJ|IV(Ov`sɃ^>8a4[j \0-3iaRr6DBօzMz2(ס*2G\"DdefJrh\"pKHq @\0*!Sr_EgRՕeC*1d$L/.ծj f\n.^LX:I,(+СaN/-=Mk	FHVsB:x\rO7[S6b/h\"QWWWV:ᩂ=ıEu:\rW2C>JCIcCbpɠ9`N\0n/}ՉM6s706p=qԔ3iS;.}rsI2|r(_Wҩ+ ne^OW$0+@#Y6p,ۄp6\\,N#!nJd/,ܐ5>{CaABYlk#-=+e,\nUݏ1YfTЃg|?z\n~-55ZYYI~UGG*)))sy;5cΪG0K>M[!.!\ZkyՁ<LK/\nvUŭvr{(^FYj;vdYх3-ف\'ҰY$\'I$]\n	76]g)a`\"ځaZMWtwvLgdLXdi.ׄN\0+/b.Ua$=%$hnr馆+㻮v}[[Cm9Ygr՛rr;Wk7nֻI{?L;\']ǽ}JaWUVumGF XVN2m۳s;k0Xuca}<Nl7S\0<߅B\"\\1Ӕ-`F]{c_;Q}^$t\\k<?[\\@Yv544.40^RRBrm	ntKgf	ZΞ=K=%l줥knCL޾k*=:iL\'Qp[[[_j:tyxZƖ\r{Z\\PGCO@P+aN\'\\F:0XKV\0\0\0\0IENDB`'),(155,1,'Switch_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0(\0\0\0N\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0~IDAThYtTL&d<Hx$^\" *҃<V[]ZAnQbXGIy$3$d&LyϝC ;$+Vɹ޹s_~\"dJp}_\0*JR\0ǝ0s9.tpiѢE\0l;#\\a.̭#*@\\_Ü#q9\0\\J\n.y֩W\n|v͆5u\nΒ_;?\09i.Ĳ]x%H>1c84YQ1*ǃ<wuU3Z|V 9(2<\n^/\r&u@TB+˄ɌGC92da|e߾}_&\0JZZ\'p\'Ug!dgeb``Vd!66c#Q@,4ӃB}ZZې=s\r/N+-|?\0-K/\0-1?WmeYP DFZ\ZZ;:`w8M4			H@ty9+ ?\'4>. ?vVYgn>E\00rhI>;CA4<!>JȥL.H\n	 F]\'+Sss\0_&@:m\Z5U*%6dE,?kǖ)\0<oc1LmxE	G))}$t\"-5Ja\nH~ _LJ&J$%&LF kG\\\Z26t!\"0c#y	 }}Db.?7MNU)	\0UʘT*J5==J\nbiVʂG\09)IJ$|HLHZBq\Z51046\0 .aZMש7\ZHXMn~)51\0A*&&f*1ure܏SsK3P@d%,T	Ti}/QӨz$b. Y嵁Ѣ\0й|ut=)/Xlq\\\nSKtPoOCEXw9%Lfn@\0`g.Ԁ]Q܆aw&@UJi{wHQU\"[aں:(\\X)z&X`>Bk40x,yو:8[ȕŅ/i\\\0]{Bg%G_CygD\"!e2]u2	)x0mwHK3xyT	Vn;*HM퐵̒^\'\\!L:ϸX,!2PKH!L)$^j§\n;~ŋvz~.]<5쳛KHʉHDB+d\nBx`6@|AnN}d/r	\r6d:76{d4+$||4C|ݖ|~+$VZ	\0[JKKUruuYS HQVS#q\\K(\"ȕ.(<NtRFVwv!/;YA~>	*)*`aڔ)^SLtfW$U\\g:3~\ruj|!qkX!@XVVH$3{#!C%_\0VT#e=(螁\n;9X:`L<d?>M¨lP](.,(c^O_(mfΫ@&~?0ҹj0U_@@yIJMYJ|P7H$NnޞE3-A̋߃AY\\rqB||>Llib#ۅ\\I@HX,2RTȰ5~p!HA.&d\0\\\0	@K\Z}QѬ/\'&ji7Pa׋{ān܀\r Qz}rpy?=/|1qR+e L+-Kv dWƐ\"os$h ٚc\0<Rk֬\ZF!rμUy1135gaǬiqL5rSExg{K*\0>7De*..GDe?%hIlDU \"!!I/+5inXJ:0Ā,$$$dιmV.a`@nn;FW/~_+/&&\ZQ\'_gOV|>oN\\A?\\`WF0f\0w&BB)jMvv?HXx\0rd@BPJ6!{{\"X\'Fwg75-]J>_t#o=fB(l,@0\n{5IwYQ3...15Tb<_#?%w5c1H]N S첓vD\0EO *npeM{WqQZ Vw/[ES6wU;]2	߇w?h_:deC*Cݾ΂vHi`hR̗]\"j=0˹ӧ^n0ֽOUU]]L-Ν+#}hڒYlN~cO_B^Ă,<f\"A;`r8i=Tܘ}	MU5\nGq]o>D:aP)x?/EBT̞=gɂŋVpQ%%םon|o:i25aW[ 414ᰌ*|T(٠481-ܞ\0@6M:\Z>qVAZBЮzpcf?.I?\Z9>1ܴ>CV8lF,*] 6nAoܣ&9%,cΦ=DFG\0tvϞ<~GovXokhZ>S+|G6AҷHBiir)O yfJl%5.s{<l@0({w;Zx9Mj\"ժIb䔾8zpHgzh6&?[P;&<%oݫ)^Quj:iߠ`F&	kh!VTTuׯ]\'M&}kO\r>8ş\'|\0m(v4 *hipY(s1n>-4\ZO<Ԝ9ss\rZ\ZlGml/ذk|{\0ƮI==u5~?8+g$wM\"7QZx^%ُntIIi9vt}DRb޶nb.{hhR}(Rw\'5\"0-5kZfio0|]|oo[pMI1f1ZL\rG\rUPxƶ[\nj`+6*Kx\n*oZtP[h]>c-]VU-_n2}OӾ\Zڈbf9Y`<Zm۶ `,ZuOKU9wW_I*4L>3QkeK^/*\\lݛ6mMWj\rxfsawZPfK`-}	\\;69򩧳\\Gn@wx\rt/~K\0MʬM2ϧ\'3-TC34_Y\0iCWQӜQC`-XEibؠ\0\0\0\0IENDB`'),(156,1,'Switch_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0<\0\0\0Կ\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0EIDATx\\t\\յ=4iԛ˨zq7Sb\r؄@\r8	â$@H>!!$v`ILؖl2[}TUjSL\ZӼv9{sޓv}}/\0/GɃBl6[]HcT+\0|I֑HM(lmNvX6;{o؄t )6{\0Wcc[PDk`?d<\r/wKn? ^MOOoy\r&v0\n(;1>Ega)<z0ͫɰe`8I5|i=AyET][K!AA6e2{~\0lPnnG76LYdjZ/*!d>Ũ\"(6:ZOSn~uPBl,Dhʳį X,+0v52efϖTZVARĤ!YPH`\0{8\n	:WLv__m n`	ވfT2ui*ˋ1$ʨۇcYb*,.%ww7JWͧRpԤrqv.<W*Jܓ\0r*ɼ>\rxoik\"d{[{\'S*TXvRPlL:PGA\0CMۆ*0LK]O!!c\'sMF/^@FF+#AmV}0Jw4STʶ3TS@n2F!T[HEb@ёFM\0({(&RE1QQL9ӫ%ut$F6BION$OOO:C\nlIIqT]]kmZt{{Ϟ=\0)˰lyN}g	uT^YM5tv&*Jg*+2Ќ\\.GT˩\043F)8SQ(	%cP	T\0@\\9D[@Oq\\Qar)(=:Q9E&u_!c\0Hgd/><s]Oo/WŃ\0AU,הVR]c#xT)YFqp=N\n9[I^\04V\0!>N=Cz);5ҒN%o/^%\n\0KUeUʾ_)\0Ͻ|[7?)b溓df\\`92}sv\Z\'9e	0Z8_\ratPq:WQZb<9+t2;ʫ)>&\Z)@UQfN.\"V%MC_JJ+=2\"hN^tC7}\0D[7_[5+f`7\Z\Z$5$W7㴂S5TmO˩WHTE\Zs8ځ~}0Qf1388+ ,(JP%,{=<<(51;I	jh\na[AOATTTc?E	KAUde9aU5TTCI}zar\0BpP($TA\r۶\"f)&!\n\r\n&vʪ\Z\0\0*qBC`1=!2.PUm\rXL\0?m!@+ꎎkA@`@/,dV;\0 QAFEJ 3$<{5U2b_?JMӝ~&cCCʚ:_oBއ\"E`ɼa.J?=7 h\"JĊ*tu0W@8|55γ	>7s8\"f^jhCSkcf\'|\'&*[<TNJ-jЛ$$F;\Z\Z:se\Z!<XUYv+׿={8\0B%B+مRZx/MH$g,\"<lOєY,<@9yYͪs`t	d\ZvP^{zxF\"[k(Aqtt^$_WH|gQp@K,jtD-IO6:v!҈\\c|GW\'*FsO3-fEo<{pC:I] ]4ttpOPι<bz*>#Vͭ<N(i%\r%BPK92p%e.]΁X@:I]=<~>^XăXklïI靗1\0cަ@z|)[/Y\'NF\rצ>Q=َ.\"c7[0nYhBf7%FG 1\0@==}h2**&2[RFCLY?ta\Z\rZ{8M/&O:ySZzJ*+/x5=ѼZCdf1\0F܎Q,/xcBSJThcOh\\m79xzxf4eʠ.Jr1\r`Rg.*R&:lh͋a?*xBy2K\'ǎS;dْxS@ML_4>apJ$:),Si53\0`JaL~7\'	pud3hfxd$PZm.J㦍W\"`~\n1\"X!UqiAaC-hNA!?y]\\\\8?W3Gk\Z2[1E,,LK%EqJKOMzS.v\0;ml0gX_4NxM3\0xᇅY,ek.ޫtq\0x\Z+7w%VB\0W2_4WH@be962ܶl\':nIics+\\M21&ր1#JA8b^~ygע92:u\nnFG%e/^@,;itNk18ceBWmZo0\r@ZZ\Z3tC>>W3\0|m%DBNȦ(\":M7O\\BƽC+[7RC<G78`hQppd9ǿ$9 Lb&8S.JȄbMNSyى,pw|\0}q@sV,YW\\n׌2G2|\06or8RhMYAoW 5GH1C$7w#G )}V.ln֭]%U(3|VAA-\'9%%7Q6O:^Vi;t29p}g3<=&=1!\'՛\"nPWr,c\0\rmr<V^-s\0x 	SP	p,\"hh@%=qlض68 .2}l2Y2KY\ZghBZE=mirR<w7p-9i`PGG33\\y{%8rJpI|4j6g\'@|a<GPpb0\Z2OaUPDIIN;$R%FԱc\'G4ow}L	HQ#ӕ;-T\rxcYOUTS2ޓJ`ee1pz@ZL~tN͊3bUDx}RΜ3N#À-W`޽\'OJ*]]<<So\0M=G\0P&W@d*cA\r6@hVCk镰BIN98==]uS<kЧ(ۜXX,فO8Yc[t\\t1mb-sNFr\0:\0c\0=f\nP**vQ:nR=J/-Y\Z&@܆	QDѷf 5Bq\'tDNJ\'gHNLsYns{6xٹ><v\Z4p1anlOϠѡ[vijZ]RB-Uvd2F)յy$SAmhq!Dq2Co[)t$-rֻn9Ml:nXcbdS>݉GWxc52;\ZY`sx~jg|>]<O{Kr9%d.KVQ$K,VWG\n.$B\0O~BU6V]CR}!;n%zLJpmON̵js/~	l.>et2\\H		V(-A\0Jx{xעӬ-/\0<|{!NTBDѲՔM魎(+֋6\\*h9Ycs1\0{g^8Eiz\Zzg=?SboSs\"В@*qb^KV,Vw\\;L/??\"oܒ\'ED</N 8~N^\07іt͂f\n\n.ۄt_ՌwP鼇L5Bp̾G\0xG=<<\0u^\\._\r;B#2$>r@H~^::>(|.;o-7ӶghDVkj%ٹ<qqU3ZsiO?oh5\ZyfM%thCիVo^-\r\0u	ntzoѩ}ED\ZHBo{DQKKU tvVJy<8U#/8O}P{IQ3?	rN0H!2FK%VN_g..A,K\n_G/@?e5}[>Ҁ[*qWWW\ZNRX,<wjXWm1Y}yьp[Lf}Ey黟U|5AKҀBtv:nT&SY=;q8GF\"[7ndMO\rQs#t`ݧ-\n^GzZU]mrvquW#uIo0܌:l_)źVġy7-yBXyW		]KD#jɥ@-:S3Bj??1<IAKx坴CvG7&Lut6755d1;5̙jf^wwg}daMg[eh	|S.]nOT*kʨe;\\Sna<nB.׮=N7~|By UWUzZD<?`BqlH0gy\r	ًa1<x6-/i	W8߫226/\\tBר5$\";x<Kolab~ŵ)6!VŌ7rJQ=70F8UΏSݽd2CPjk*+<8jĴt: l177:1t\0%3Vy2BmѮ؋b@o~~rVܻ\ZyVʝ+h˕?,w@o;I׼@o~ns\\E֜|nwb^H$M\Z9ꀽ<ĉ7{{hq|>992U%\0LGKXKL۸i})4\\LfPwzO\"`	V?Iwҍ/khh4kJ	\Z,ČY<_˩ud:PǱ[pnAhMbܯ$Gii``͖XU~Wm|5korqqdYޑOi!\"ptbzQk2&:Я[Jw\\G3O>D r]EiQMQZį	܁\"{\00-=dͻnLIMS2P^_w?XOEMpM2oKL\\p\"ֆ\"wa+@\rZ\"h]@@i6}۶[#\"TiLZ!\0<xsiHz{Iy(4d>[S0\'~a` u5eU}ׁjv\"f	@[QZb#\r\\ƍ\\nX0Ry`b\0\'#&ҍ,$Iw?On^c3bƼ\n>iЖmmj`~e=&}h\nus\Zn\0\0)*	v]V*4vS\'N:L\nO膌}\ZBDc~p.͕d6TTŹ0[ɳl63tww7BdYo.2@C>aaѷegbRRH$`\"=$v(\"i!VnoJxF#͍eG\rz}zP!FY|tsA0-!\0eaÆ۶o*^yQR(z\rx3\0 \0^~m\"\04vuuk\n3\Zl^3d-\0L%WWW):J`Sw|饗e(JgĿ;@/=#I\0CٜAW66`?h\0l~=k`2-eggK\n%??;eKH$\"R\0^iEjZkj+sXxci=Cj-5\0Lɴu~˗/OvT1\0^}c\n&|N,8:4V0-!`^\0ǎmٲZ7*@Sjz?WWh=ݕfXCe4\Z{fZ~Mw}ףRց>$/x\'hjnon*g\Z!Ԏ܉mQ]Ư*\0LEKbNK			wuObq/nnoR2Kɸe={xx0-(VZuQNnL7Ϛ!\\g^f\03\0L,뿈;	dZ`+\n\0k$A@ͦ}lVY˯%u\0L6i;l4Ή9ݗP}\nБxhhHL&!9\0&1aEX\0\0\0\0IENDB`'),(157,1,'UPS_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0c\0\0\0\0\0\0׹\0\0\0sBIT|d\0\0\0	pHYs\0\0\n\0\0\n}H3\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0%IDATx}	UoO<B$(͘ 82\0#}0n00pWarFQA@EL\"A	^nmU/UշJ)q;96\"#B6-[Luun>Cr]*H] NB.HP0 @\r7j\ZW{~\Z\'	\'(S0cOifB\\ZH[AgDuQBr\rMyGw#x.2߸o+\0AR⦁CP`5+:/Rm\r+Jf-HŎ*HV*~\0<[M޾0<ϹXhk$I^vyٮ:RDArzuyB\"Rn/-=im5wM[G\ZIV,=s[%IujEe- 0&$y.;9v涄\"/9!P^F.jn,]\'^|ZY)>Fhs\ZYV\Z<:~ǪAAF\0bl:\0wC>fڈ(x#)Λ:?[wQ{[~k.[~&ourhkyo5ۭрd(ϨvH^WJ.m>\'\\i2j{*qm\'k׬8{T5$X*@Z3GW{8 C54Bi65iv#DVNܛN8,=]|-{A\0d`Jَ`?JFAMxSϱ/+2\"s	\rsN/mkV._Jjf\n߼05T瀠f@Gg\'FKaJ:?fחO<G8u\rIJvOPΨ缷|Y%r[V2੉q^rq\\FI9Q)85lN%+)i(+\nc\r~LC@cHAJW,	\Z3	.>ڠzɨUvℤCV^$1©+:o훩-a.1O\'c(\\A5Pдgfo	c:$ܙaPHLI0w. $#37_%˫a..r85N9maG\r@G_3*qopZޏ\'Rft2z\rXLlRD?9bʕjeCw=Tk˩<j`\nmXaum96`˥&b@#f5<#X^`Դ޾Y34?WTD7fj啱H]r\\k\0k}jiReH	MJKTW,W93a{ofvL8i\nt0;\nT9e5JL)TeǺӍbT(ذY9Ew14@]F65\nqiD˝$_I,WR7*/Ê̪^	MF.FUA\'(D.ݕj}I&6-ݓR+A@X \0q@;H@i PstԪ>F<Jjք\r%h	hCMĩBE|,I!/ֵ[ HW(3)ĮhVI^8\0A»TuY841 v2Pok i5\n`;!OsMxcHj(%ߡSOmsUٱ(m)ݰm$	k,lI?Aפ4`Q+D@`?Hm\rKVBb	шFbawMhъx54t!ŶVPōE=<9t5jRēF+zlQ%\\`f5)Q0WBi\"jrb\"FH\"M%vHFi_ul\"Xvj0-!(V۱Od\"Yi\nqtvπ\"K}sS0-KSL͈hkuo\0\"\'skE\"ti*܈3!_4,C+\"+@p[Iy\'vM{/}7<:NC;$R6[4z$\ZqY½^A\n\nպ?+{\'KA$PObĉf4v4H\rR$e\'}Z\"hHWUl}D&F*\n4\n@YЊNDM%#µbYV4Ќ5A_9f}\nm7-vtTW^\n^UX1w)|kh*T+\\<3(w(Գנ0z\\O&l.m<i˳KUщBJG	T\0&Z\"\"i2O`H\Z$HA	8@[\r#\roϠj6.Ԙn|D0(.p)*g!H&l(+=#\rWF\'g9l{3j(\ZC\nFЙm(Q\r\nźhׄLTHi؉BoxSTtR\n4LԍK$̔CfD8ϗ\n>CSȡgX]\r7ֈ$$rd>SM%\"]|.I-%\nGtm\rb#^\ZתeUy(\Zїm{q8\\;F,J+VCg\"M\"wxJc{5ش+,kβYfЛr\"|jG#3,,I\"\r\Z&)oظČbٌ2ڌI\'cOͨP\nr1\'6^w;?\\,S}!	Kр#r2M̋XI\"> 7\'>BHja7h2(ktȵtaJh9*\rqk	!  \r!J(DIVăöo B{G\ZZumpvú$Y4E\Z@fVH&4Al\\\n) \r>\Z]ܶQ|~ɾ$wR)RCH(4>r<a-u\ruv47Nڰ	66xm5_ϟ#79h\0EgZteȧq4ChW$Fa߉%$\"JF}(wmY\rSV@#W7j7.%v8`\0gbV\\[Wf{ThĲjjEўy)3Pۗ<74w2|v`t>A.i7GjMy\0!	e\Z(!mk ΑH# Wi{{geq\nP.ʕ2T\"TJ\\-zߙi g^?P(UbfCK3B/ii\"B\\A+]M\r!aQZk:T1V^\ZT*UζH\"!A.a a4ͬhO_a\nTj\rsYn1#XKGD(`\ZllQT\Z|<̈ZҒ]K($$̙pbuD#^QyO\"2Z2DSMB͖Mt_	yĬkxjWS$3_-^S4@M<Y?Ual۰Q}H^-iI&쀾WNM)9i=*-o&3kQ%v N⥇$%b?!ZA/VLOVؑP6OB\'5|V˖,ز}lݶ^ko$R`v1#\\w7vHtLŵm,CiHQW^\n`mîcpg_r!q/ޗ\\fsU;nxk+ŒyHU۾t#\'>qxǡ\rVZlOꆗo~Sz4$3C\rS5_7us[K16<|_K݉,/ULN?CUo\"!C\"m(ib_M4YDx/\n\\gwzP*|Sqػg7\\v\\ !Z\Zb1o͖\Z4Y]s@\Z[S[V\rׯ;N=T~-\0e)аoxoKdh(ң\nilUMSRj ]SaӦMNG@s@kfz՛?Ǐy-f\nU\nICGe[oː\Z\\i)(nyc8LxY|9mztؤd؁-\'Qlw9\\Z/<ә($M\r|4$c0k,8r,ZK.& ec؈&khL:ЂsLB|F*|Ь5ճAzS70=	=Yot\n sf듓EI\Zo4Ԃv9,a\'s\0#zq\\,V/Bx{\rҲP\'|_=xԿn>\r!b=aN=O#\'oAߋ\02\\|p=\0d5P?1w C 3ʓO>	Ї3kR#izڠE	ۈ)lw@\r8MMGYa[pWip֭[m<xo[n~zشy{\nOGє{^炅TjkyqBV	ط |+wgc\'#<;wטfnǟ-oߋ/=N7xM#΋qV9y`;2|\\;O;/_{#բ!~S8kq$)d\ZF3hu?iڑ9LF֭TdщaЖ5};mB4N&ΐ\\eIhv6ʈ3BO\'lh=d]VC$O4#r&7GGI)1޵=	1OG$)b؞eh%\'g3_u(N0\ZrJIMZZ%zr!p_C̶ +Ӊ.W4  ukG;OJ6|Ul{hI<|\'\\FH$nRX/J&v~*	6`r/Ng\0h7\"Mv;#\Zz\rB͕mtÐPadrJe2CGZ2\ZHdpjHa/}VɱQ>DοǠ2цTWWIghA^B\0TKsVy)زm\'^z5F;2u0\Z4`aZe\nrY,#{/722H8xF<%gZ(&{6OU*9s&^\ZnOS{!>&#ň*d5ò\Z5ز&QzR;r(u\rTTA=Qe\\PoM瞁.r׿}aNMe7\nB\Z409h00 \"K+\Z$sh%>h0e׿V+oz^J>7XCIMG\n?׾5裏CՍh+>w3/|^Nc1\Z\0\ZϨf35$:yA!ܓˣ^Hȴݣ#C?ūcHSSHuǎ )NPj\n9u<mi?p\r<9?3}ҹo޼yp5p0N6}\Z|E4fGąPgvi:Sս;\Z\'YR˗/\0y{8rA,^[vZظq#/{D\Z\r|;\\G(@kes0zЏA|#rشi.OkŚODh 8l-?l+Vk\0hwdHG!KZH(4v-qCM\"L+TEB 0rÇ<Zqin徾>VhX\Z9$*!3zѣ>,>[zy\'?K}Ȭ=!Ev֟BFoKT4-{El-\ZjZlkk1rJ,:4f{Gs8=Ȼt6w:F0<j斳y HWG3qoHBBB\r;<˖jqJbnl\\vԊ;4;>	KҊ{sp(~\'P	.Q1Eu滦eap!x\Zm!4Kݦs9\r*߷gGqC(vwwMi206梞}9{nؼyyzՕνG?QxI|4]O%J\rⱎYH\Z[8er??bweS5.ѰhYاEMB#C~pM7?S^,F}|{k?3}y\\mM\\\ZJov/aSqtvu͛~W(6Y`#:Rڥ$6#X$ďC1vN/?{g+CD7ny*yσ0:6;IbA8d\ns{P\\+4Y4ރ;v!hal\"͈L|P_O/կ\r02S~peATKm@´۝sr`F{rb۶ny/f]EԊx4E#pKŏ5xwG	W*O_,Z;v¿~?aëRr%F00j\nuc#CfF\r6K{1\0ueA#1OП$#aOn1\'Y\'`>h@(HԨjDeݢadZVŠUSMx4E}tD}Fz:QmAK=wJ{dw=Y67ڳgϮ#T`<b\rz^._d٥˗	I@z߼rQG\r?n/Mjq>ǀ_:\'4%#Հ޲ys}㆗d@0@ \"Om0c\nuuэJ,1̓s8S8\')Cxi:&4toLGWk߸`n\'<sCOlA=/_ٵs̕E@Ff\'tc_\Zv#Q\n|F[/qOӔ@CGuiJ\\^6v&l*o! /k 	\'\\Fh4O%xT\'֩\"ҥ-\nlJy\';:;`ݺOm~\'O\Zf7ק^{yX蛿;i5j:uЧY3n^A-nue`u\'\ZYĐB \nI]鐰\0#zZzes7IeS]gykku>-	b5|nJJ]o*icz֯ٮiO-QA!@xeI^4	8i+p,7,­u(WRb 1M@Y4jF-Un/~4\"M)=!-y~ʡ\"ʷ6ij9PW8#paX#Sg*R0L@O*F!m5[[g:<56ʀ8\\!xTTeE@5\0ĿԿڍ4!OvÓ?z{7Z@?%1;Ͱ4eրwpu\'۲NY	\0;|^fތP8И~ܺںgyiXi\Zwe[1ڑA̍5댪vbqLHS|z{Oky;3NPg*.Ci`w.emCbi\rlz*\"KWvaARq#Ԛ\\X865LHػen\r5/m𾗭஥SS0[={d5\ra\r7fhc|pxjgp2EqPTV>+:e\'hi:h̙3G/2 edfEcM 1ADC.R[ZkOqkai.^3F\Za埆Z?š)tRUOg1dê6A \n4,#a	F)e|MA,J#Yt\Z]Eٕ񡽻!+n)ۅ-A`#/3l&V8/.dWtr&qVeVFӈޞZ%QS+\0,D =7n3)J<=aqVScC{VO(X͵eÚ*NQCnP0իmueYd#6m\\֣nt萬jlesm\n!b\ZkCwnRp\00/AR?M5@e:>5+XSt0L;,b<1v6f#9*zvRRQQ`LTYVz\\#fl6ib XE L-Cl{rﾷgi\\DCflm\Zq`?ѱ\0l\r6߫)\n{Ex3 	ZU$fRDƺyH-g;UESլǲk?LQq&P]Ⱦ\rvXW\\YAQG@J2`0u)ɰWM y`\0<VWvk_gmlS- KLXP{34nM XJ&WkԤxRan DXG7S~X\Z]2!8R04FBҝAGc`2l%#X3	bm,d̲_HH\'ӎ{N<:\"\ZzY\nA4n%^*|\n˵gCh4DX	K,b2p` {K$A$0E.A6`0x*`M$\rM4-x~7޷=X#{P+ӕHFLn61lb!Xر恁0eF~Yvӣ\0\rZ)Q:%FKxY}C/.[iEb00-2:dBk]0*X\\H1ƽ>	P\0iU\"n>XLc֊cF.f6h0 =\Z(,tyx垦8HON{T`/ab3c6*\"*\\DxqRq<	HKfQ6=\0\n!FJ+\0\0\0\0IENDB`'),(158,1,'UPS_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0U1\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0\0\0~~\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8}oU=3s?ZZ\n-JP51a&ntNL\\1&Mďc\nQ*\n\ZJΜ9s^3R0Lfqf>9bf83\nZ\nPvCY\ZVn^|[=rև{;P}V\\,s/\nebhU[Zw9$/w;Nv\'gB*h1SU49 PvfESNL\0HLLmg	Y͠((Ѱslu_kǶ&Y\0 P8UD{6MRM#lO4e)\" @DpΡdC(e 4ֳTU!5ט:)s\08ȲV2,%\Z䤆(u|49blh`\rh8dXj duFZ;~q<:-M	!n!2lLHGa+\n_m*fiVUNPQfOT%>STtZ-^<*5|6lQajrS]* *23\',ٰh8q_tQ+*\ZAÏņoϾ\'ϋa*B/kk	wx8:_:T\rܜ3#xOYg\0f;i\rr~ȍΕBLR]\Z\r{Ki_lXPE#TS]RΜld-Fps̟(\Zx38j*cd0314M\0!Zm`</,,\Z~KjI#e~4c;z.45pg~8P\r@233q	p۬Y]qsI&HUUZgh`~wnm+V_:ι3iz3ig\\Lv㾬_jS@n;tjjNcW\\ТHh\0\0\0\0IENDB`'),(159,1,'UPS_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0%\0\0\00\0\0\0+\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0\0\0#k\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0	IDATXY[GNUe.ݵc;Ʒ`ca)\'$O(yH^$HC8ƛ]/k׻ko6sx螞NxQT}|Do_;V`Tp	]@!39dPsI<%myROLxIg4)p΁ᜃsZXs>F6׿ub\'<4r׾/+cv3A \0V@ R k^6iwرZ\Z|:/=ȁ7Z)\0̰<&;;8&(R96\'E8^i/=45:::nC/jmƃ+<j!A\"L9r,\"m	+ReD<\"acmL`*UuRTN\0\"6v7.*׍kZ&i%6^-556E%b}J%T+6}$x䅻Ǩ+&-P^/PDR\"R\n@3Z)U\0J;&t*\0\rEPEPN\\JPw\nT)\"P\ZBd],M]\nd;݅ÄTr̶X\"{}ϛ&/}m`Zl3߼\r7+ˋxl߾R-(M\nFMTPJg`\",;76ir\rl\Z/B)0Eա)E}|u_P\0!^\0[,m*M>ﭩDW*	_kk\0&~\n\0icp\Z*EI)*J)UTޛY؛0El*d+[IX[Q^mMei^Z!7t\n*+q~(2\ZN4(90(,fm\"4EpjjqJR+겆~K LzllOu\"!&JMOJ\\ҩ%Q_kYfxۧ[XX\\YXWi\0X:hUkEyPc\r}v{>oAse\r䟵<_mZưexXrRZ+n^)Fpí\\EHmVe[C3>\',݅J	mێcS3صk\'xԑڧuN&mX΄cμ(fj,k_t%W=>ގ5y*&o̱$Ɵ$m͡8{a\nQ\0WgλpϥOfX\'9*D%_Ξ\0:sQl&DKz\08\'Υ*͔uen\rْ%JUnk+w\r2s箧Ɓ]Z3Y!kZ_e4CG˦S;2#O5DQ\\ȾV;G\"٨^>|Sl#KS=}xܠB!.u.srGEJO^ﶙ\"}af0&Gv`|-K 7!3tfff]Dr8K\\1+fo}<~kWV\"Tx/d_&xm`S翣m	әfobu6,ߞǛoe2\0ݹo0_GQR81O~[?[?z~Ow=##;pibb/\r\rY\\\\d36[ĥ)\\eK+[+8r	,-,sg];V+\0ʀyQ.T)ϿU޼y抈pOPg<5ݘ^=/EQ4\'e٫S886fF3BԌEhF1shmxe45y?&6wdMy@jJ$)+.i\0آVc\\1A:*^wI)BH/,Y/١+3(>N\'ta9`7nhS\"\"\ZÜ1ř0\'bf0Xm{03Q;u~,9u:}@\'\\\\Ul\r{AXq]DX\nrꗪJUf*.بF7.^hϞ=ƐRAUfRJUE*\"D4h3(ۃMV6e&TzXb(FԌ`k+R^mLIbF\r\"Cel68q.snR\0\0*\"2ٮCkYιFQt~Qa@3Axkkk^EZk|79c\0s\0DNDsssw便\0:y򤚞*Y[[ssssa	\0T4\0\0\0\0IENDB`'),(160,1,'UPS_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\01\0\0\0@\0\0\0x\0\0\0sBIT|d\0\0\0	pHYs\0\0U\0\0U%˽\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh[Yu=ں{z6nM\"EEdh118Ŀ|ȇ 	ĉ,ZTZ9%!g43$gl{QUU0jUWO{νސa*lxx\rðNTw]Wk]D!F\nLo۶ڻmsSNٖ{Z>#\0.D<!\0\"6fNaF`F 3y3\0fY_}G;}lsqw4ik\rE,DRC\r0#H~%* \Z\"r\0\0h\0XȪޝ8~C֚=5\r?tH1KbQb3\0aI\rM_@$8%\'@\"&G\0i;z \"o|LN;s\'#1,JAԆiy@81\"5@fM)]vrb8qPspoSgS3Q0G1<)Ig̨1\"Vcb&E#ǋq菓>%v:pĳaضY|VX%:a20aaaJ#&nh((0#C`YN+<3a̱eyŒ#]6i\r!\r(\rr\\/uӚ40Nˌ-ëd}Ekm6\ZdK}9\n?v0\"\n;ܩ@K00z nDј>ж)\ZFNJN|\0@\0p*EA)#)6uF#ccDHJ (B>ËFt	TS)rH E \0c:*E\nJ+bP@3r<V`Q$A`i+u\"R\0ʁL>N\0Em8FS1)\nת(KR4Z>*pqV< ??M|%Qf/R}FT\rdz9\'TuN =R8`\08s/C`muEg-*IlU{JcN&<A\\Mu\\jxރ0ăضiU)ˉ*5:¸KbJZa$\np9[Qy1,8\Z\'v(4p|\Z$M՝bUv?D0[3I^H!BۜNHHY0\"AYBFD/Ɗ] i\\sHbȠ{>\"Xax@$_~ʟ&vK)tSD+*ˉB$*ocDU׉\nPmL\ZRW\n᭪@?ho>\\i?QvbPDNye 86w21bf\".H(\\=*PqI	HcxNˆpau9WfiEa:U%KInuuB尗C8|d?~l(BB]YAtgQ`qX\\\n.J].ͻD^6?hQibd4n-hE9uig-\")r+vw̄\'Neѳ6҉堕AkG!wE9KnJ&UJvC _?mHx}ؽk]t~T[Q0z+xs3QH;m,/N?v>DҨjr4/ŻT\nݫj<[\'/N>?N8puv[+&-!Jq],+K&;W2><K?Y\\B߾ؽ{7/tDGǘ+N1\ZHP\Z#ܽP\nz03cǎau\\@N.DʮuG?rA>}xX[݃K.opGJ\"\Z\nZJ(?ȗ]7*o;u~ao..6<6̉vF+tE\\3ќdU=f#[D?}m̯ahC#)	\04u)8wO,]xk,JpDT\nI\0+R\\K:*_Z-*\"F(DZ+NVrc]1uP!邲:$RTf}>S?pKDUebwkuH$̢\r:Ũo!(j\0NpQ=$v_C.cA>!c(cLs9Q~6$Pn}>\ZԊoQEg|ێ>N?zO<HBqg\Z(G&c*FG`6h^W\\98*y3h4{O c7k,_-aڈl$1z\0?WJNMMݦ\"\'\0`Y\ZWGpI\\y}r\n<.N)Hg֌\ZE\"\ZjYD	Nqlw~,,,׮\\#©0<fRU^/c4{jX^\\bjΎFRئ\"QsX9qg~cccW]ƄF}60ysGEDׯ__^vd$h_Ͽv_/ܘ{uvJrPѷlc\\ccW}REr$ۑȨM]{{h^}}OHꚭ>(ꞍG@^g~zgmE7o\\RءFBҒ2ko1>9kc`	EBуر}w}˲FRKU`Ub{X>?7_LMMRa*\0%MrO%a+}fhS8V͇*XFn]p߅:aǶAx#\0#7?X@ª2\08cP _A\"\"A\0\r:碷^}uD49::\r`(?aYVzj)K\nl}`mms-X]y~},_|gq/)+()	I*ԪEגf])JOZlKyh6{])A]6Lr*sɓDL\nN,-G2m?_hzgKA{KK{7>|V麫رc\0lɄ.LxIwI,s$\"\0\np\n\nח>y\0Wl۞eE-\0477xShF8ruvd rrrXRrZ 3c\\ݬX20s(MrIDz׀:\ZޥwH	\rMض6\\V]:zzlq(@V%=,|2Rjl,ܴk}KKK3KKKw,Tkql[e)EvEGk=\0<f%\Ztڐ[\r۴m-FdyQHi	F5E\"SSSRj\"\"DXzYZ^^&	\0VWW3k۶ ۶mf-˲1஭.^$3GDRP1m9\0i&\ZG1%g,\'.v3ڻrY]ZZҍFZYYq pǱ3-˲8viji4=h\"\Z^-9qͽ9\\f-G3Z[[zZYYq}߷m۶ֶ8c۶wڵ<==[WTVp<yL:g[6\0Ed7K\0\0\0\0IENDB`'),(161,1,'UPS_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0J\0\0\0`\0\0\0!\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0\0\0י	{\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\ZIDATx}kuw<vgw	,4LB dhpQKDٕH;Uq!]T$TRQ.cEH	\"EIe$LE)$r}`;t,\0~YÙ3wA\"o۬惻y;᭎V\0\n*qc\011iT\rЗU+`k֗&\'\'k4-zXyq``*\\!V6D \0DƘԳ=7Ǎ@	D\n L102upϿ\nnbqx>j;[AhaH\'\"Jhߑ	LP;<w?qӻ_2rݖݾ疻l3\" :!\rbY%\'\0^\"@$\'H\0!i~HS\r	~O^cW!D4ꮻU\ZRoy\0A0>e); M\'y$0|mL38b!@z^[*bw^o[~qxdxGo8pVƠ^b80Nx%Z @&esb,\0Ykyuowwmnx3A\0AMf״&h?:cHO6 2A˶r~AeunmWN=7Wy*B\nf:()q\0\"@[w|%݄#\rJŘimGov?h;ŷ{­ny-lGki4#\Z+JE(f1 U@rLNmq1},ؖ\rM:\0h\ZG|u&P{s؎M1Va Pp=s\"`=G$_È\"D!kEEZ֡k[\\рhԣ(\0H%tKņ_7\\#(wiv	P`f0+0J 	/ccH0\0;K\"dYm9.F\Za\0AP_fvW\rYo;;􈚢H5Ǣױ6(3B#áFc+0+6]Οe3@]X}I`4/pM7Bf\Z`Fp0Hd\nmZncn2ɷ~XeEm:F)𼯈YrRf@cwIcT[/j3 PℂR\r(n}Ŵ\"!@Egxbښ}-Z:%o\"啫ĨِUD`<ee@%_kI`&7#h?@Yjl\"-/&@FZ\ne6)&p94m*jIb\n .\\`VPV5)w.j~<~kHy? (Ci\01F4a]mqe3X}瓿18+s1cf\n:A(Q7J\n|\0@E)<0wg;\Z6a<VUÑVEL.\'h)\Z(BQq<]ۼ\"-W0>8K:s*xE|hx$;\\;JCx~ڪ;&S(b@$_/\Zl:hbKxP\0Bԫ\0%˳]?UfBH2Ud/Ĕ,`Q\\҄~s:>~85,|_?]\" #3@OVtcqK^ ֆn*M{T^؞W&A͘$=3d\"]BQ\n9:gDqI#cak2\\&sg[\nRY6NhO!JCNDOlOaOQI%g\nݲzK2m<2G7zVR9a1TQ2Y,{Ep&h`J`OZR&EH*\Zul&\rrWaBQB~V:b@CP Y/VRлuTP]EqTĹ/]g)|2Z[*Գ݉(QxB+\0sJiQQ2AOC\"Q K3YH╌Cnȼ}fkhG+ccm^Ơ.\0ZcAk4gg#A&8GFL/Nx*2v7k+|LDɤ8&tF$9+	v]\n3ey7*\Z:\ZsVCG\Z>:՚d{!IA\"DUztfu4%قZÀUr	呦*fvU)bXJ5Ol78R%s7QYo]YbiyJӜaR-vIu^iv=Obܣ3czߋՀ3#[pZR,{.L9ezҭ2S1O\rĆݚjYk7Y6$f47#2mPU6sgW;iqP7A)Q9{^@sBZ1z~v>0D{F#kԳUx$ƹA4*{>-a˖-x\"lق/<i<~J2(Ϊ.E3?惛IdV8ǎ<J\0ډ\'OK~}6o0ĭ9o[qB\"L+=~T*S? KK8x >7+9YMQUfQg&1ƭ85*3(q\rm\0;=8q<b!nQp\"{366,*y=\"as}wsWq03ָ]=FyvR(1/w5 ,!\Zmc37~Ӎ(095~.FQz:;`JX|vH*vvbZ\r(گ\0oн\'ġC\'~pFG	cښz.IvR/?xGy> _<d}T*W_3<{~}˧\'0qoGur8lIWH>l\"=03;M<صkqYˏO|-Jz{o#uyF2H%#H\r׊Q=1e]?N>j>ƴ(9&UN1EIxO$ta \\TD	\\nbtOR̳rl(|ze^Je4\"6nXӔ(ӗ?P*F\\kUL,]ZB!jMDdͯזvn\0J\nvV\'RK0a\0@Z͈#+ɰmyL\rz!}׫ˋX[[6\ZZuV9j\\9`T(\'M/	X􌨎/z:h`qqƈa^__wR];3;Ry\'^cXY[mzT1Q8ד\"uLeee^Zjk?\0uX\rCi@?2}`ll;vg`_>Y$\'-i166\ZX)<,O?NDB<yl`z1!YxHe/ر/x\0ӠCox}{\'T-2&Fzţ*\n^o\\˲DhQ/o~s٘~ޅ/PC@\"ػw/9*qSw0Q,FHlMsȠT.AD7&|.zM7\\\Z%)Mn@,#	ֽwW^zq%t\n@\ZR	fg.|Mk}>EcL㩧2	/\nU&ڷ>\n5<TN:ӧO7^Yq!X];mpGk)t& +?9`xx X\\^8wbY\0kAV<\Z7=T--bii	7|3nz$da	XZmx>h1ōŉO0.NIyl\"bhROgR Xڶm[c~~^$67֨D${\'P(0;;*[ *xMZǏÇʫgn4G\'d`lJ.\\8w\\k yɓa8I[%sbWx>9Tbi<ضg_T9kYĝ8?[)ؾmC,N_8ߕR-ZٱcG&&]%}:kk.?=3m۶ajj\nJO}OalQs߽r5~ݼ\ZTBĉZ2֐lpL/.o/O}?>i/F`E8ϔpî-N>RV͌޽;\nw4=I{<~0F`jRZUg۱uw޸01z@\"	TR\ZjhRFUn>&JEZ(/ޗy2YY?sLяr]/B\":0J\"/X<wܲm/TeDH=$,_\r݉A3\'1\0SAE\Z;<3\'(u?}0 ۆ3ǿR8+\\@IX*Ψk1i3U\"\Z*T,Ppg;s¹\'DZ\0oQ \'%\\W	0VPb;;>pg1k~{k9O{*vX%xoXP.P*!Q.<X}j|v\Z*}>[,P(8;O|A0\\ڱcG+_HN\rz_:E_*PJ5檄V}(ut0ii !|?\0a잚2 i@Xַ|}SD \rνhNbX4mi5\0lKR\nvcD60FCkPk,cr&NExCq,LMMo~	`R)5MD۶mgffr)D%RX*2KwtB^%v1~ =\"݄D:j\'S\0.\0\'aH1(\rD7}0L1ZēBؚ$N17\0LIw7T:x`AD,HA-3c^`@l\'oL}3/\n[iko|\'DdJDZ/0sp H(,..	bҞ΅Y~.\0$Ni\0bHw{gfNg&^^\\\\\0&0/۸Ν;afBBfaa;.ݾuH;/?imifnmiY\0SeM[\'961ramV+{++5lYv1e9n+:֞t;qo.\"^.qSOȳg:hK30j|.wx\n0JX{᯿e\0x\0<cǬ*^8nidtlYv݂xv\n^x^2#=B)c6cSd¤\rFr4w`/2}i+HP[]E޹sk)Ȑme\0ef[kGD8l&\"Hu-W(Wbvܢu<v\\v\\+ZʶhchԱ0?-۠u3j>_kјk+?hԂ幉/ы\"bgĄN(\"2={Zfc\nÐ֖mێRafc1eD\"6J1ƭk7eZ@k.[h+ێW]dYNQ)Ubïk+NޏM2_hY_}1SD&&&8\nJJؿJz\ZUU5::ʍF}W2ư֚q+CG)(l1VMD.\0\0`\0lf.Y3]f)\"*UA<vF}mk\"R mٲeɓᕲ)TF٫J\0pw*@^u}T!c(C%\"Ǳى\0َX163;\0ܖcܴwLHk\0Z0;33SSk4Pk=eԾ8+ \r-e۶2PD2-(gq\"GT5`Y֭[N8U0^@z/*\Z\ZRar3K;\"J)?5˲V*2k\nԵhP^8\0`YVh*U<9igrIY}6\'0a{\0\0\0\0IENDB`'),(162,1,'UPS_rackmountable_2D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\Z\0\0\0T\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\rJIDATh[{p\\U&n6m43H ¨taT8#?fGQeBېRڴ4iMMv}gws{-x&\'s{s\ZFcr\rP$V,VQjܹRbKv9D\"d@߲eKd1`ԼnmFP*(S_7R.=roxx8l$JO6H$]̤}W>9$46eJjrY֪sfشik&jiab⬲NbI\\$i2z=G^6\r>\"SJRp%H&J],ńV	@d.?sVAd &{wb녝;wؔ/Ǽ7J\\sP($¶bDzFي5B\0ĥbX[R<Gbtp8tfNNx\Zp!{{,oxT\0$.qtzx幗!\ZK3IKiHxѵYo̙3Oצi\'{zz*/K/.i]ϯ7J׫۴|\'qnX߷$ :T0\Zj[f^CZtk&#3^.}Ss?8k\rDc] \nA!/N...1cc۾qɓD!2̤r`\Z`p2099YۈL,zқG4`)H,V3d0a}\\{#fr+Fe2y-1\n;::lZfUCaC|j1\\Bв#GtMwXF]dO~-088Xanpi1$gok\nTNdUO\n@-zf,QZLsY7$1\"\n&Bݵ6h6*m7:̷ra{EW3a,-5>t@DnG-~ݲ	}|6/kzA2֧Pwԟ`\'Qq(@`n/Pk4O0#!<{	^=>w&[1v5cN8ڇ&$%AVJ\"zY>C|S\r<MM`j2R׊tK`4^K6$Jyl,d]ӹsfW*+/Dmmm^5	9O{OLF:3,@	oܾ};cX\\ɆwFA\0\"0bJ9A¡M,#8J*!eW3JZցq\ZBE/M)jk\0Pũ\0IjO˟{9ӂ\npZ/ܺo宀BZүtH@kg#x$Oy2qz\nk;26ଲ<&*3_%fϡfh>^y/,p\0_tv-/57Tɇ/hR?-FbawD??b\\|xb+6bxCB՚|2)sO̼]馛.y0gVRcS)_yH%hզ+dl!|1[uY]+\0ع4HZ!t[ᅿCg	?OF?8:;;o~fq6!b\n!;;;uoƈP4z֞9GnwXj*K6MWiT֛\\R\\8#ݍHR\0\rCr,2Fl\r$:,hn\Zav>\nB&ҳ\"Oi\n\0PCG@ZJW+u|z*\".7nd7{/x$ٳrz P<h}wK1pK\'-e,w= \'dBo#HI2c%fK/1,c}61E_/ݧXRJ^Kk\n\07#LN??7Owφa>?`{]᳏f/DSC@1|70Q)B@I,OKBCz>U)cvk$%&;Pp<{Oc`BH5C.w*C\\ƾǪ\0;	0cg\Z.VFxtآ7{~cHS_k?6pbrGh\\45\\o:ƵZ&E&\0t2X* JB)S	Vy!AfQf0]1/&P8LL2]%R6	)g\Z|mBebb(`R\0;Dw(\0789fZ{%OQw3h!{˥;٤ބ1;G2gթ,ܲ ΂_,Ȍ.a,z\n:!ZiHA]FXc೴@89k_dBPdVٜ\0a]o۶-tС?܉Xu:*If?YkŃ!2fIvQ@`=z1;xͅG\Z^33sk1;c*S	}ceƗJ8^7AkDb}0[Sv>22xm:P?)nX522WK3.ģ}}}Aͨ4رcWlr~\\@[\0ca=SO/A-zٶ&;8\nr_|lYW>c*o&y09lߎ!\0͂\ngCB=h	\nH[nt-`צ/֢jⳋu1oA9\'>>|W7dU㡤ε$V*dXZU#aIn곀*!055{\0N\Z-O#jL@YIOE1\0<%^BE綝w\\+Eнp?*H}ojDEP33Vcu4_kD3jk9ڵȁ=_߬sQ	[:}	`K=w\'\\q}`rf:6no?$k}Т-a29N?.G\Z+JJ*$a㹝fc\0\0\0\0IENDB`'),(163,1,'UPS_rackmountable_2D_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0_?,\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0]IDATWUQJA=3;H$\"h|D$ NƏOmDdY>;3ysϽ^7u]xg@1q1L`Y9q)mɈd4UU,Kr}}I~<B\'Sa&p4Մ	Bynm6ɘN\ZZZ({\'pxkq)9j)cHTJibb[Xfsk,,#\\Z֮\'Ir.0<F	Yʐڭ4Im!P%Ԃie8/\raFSpo# \'8o$J_DQdf\nTnv\\?HoY^鲒e0ȶ\0\0\0\0IENDB`'),(164,1,'UPS_rackmountable_2D_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\n\0\0\0L\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT8O}U[kQl.I&i\ZmRETA\"x>ş\'Ū(*>UA-B%$[k:smlr2s̙3%-\rGu]BH8 |063g<Cu\rߌ}_,qGЛwPt:|VT\Zid29e4MaioF\'/۶Qױ*˷hu|_C؈AUBػw7J9]\ZEQ\Z*̘AQM.vy/ed?7Yr[ѧqUdN`ԕt:H$լHt/:A\'rTM5dEq&Ka\'c,w8ph>p~xAhWQaû\"t\"\"xAe1e2H5L4$?Eip,9gQ^WJ_>\\YsKG-ܛd^\",P`Y&ҩIuC\ZFaDUģT]˄f{:zr,ěrqr:m\n/%KְNae\'	RA`:]FF\'q\ZEha\r=\0FfS|yOrNݢX΂>H_j[\r3LtBbCqH\Z:&d**6c7{?l1^>?HuP=\"/X{(V<>hO{9o;=麰@~uRN?%n3󟅔Oļ3uZ_γDs@2bFdooxrrÇ1;L#\Z)bPQ:7-<RW`GR蓮\Z͗oDI56	\0\0\0\0IENDB`'),(165,1,'UPS_rackmountable_2D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\r\0\0\0hl\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHWke\\2{^6inIF)łZ/ ->\"(((7/AZD\"BbkQ[MB[jvsz7M\'&o9|9]U2B:A$*8xM4g4M$8t:}~v/:v]tƢVW:444,cssS A\n~EJLb1޽lB~jO}\ZQj:@Gh8.	wiD]cHb\rl~CmJ=,\"߉FKxag,|y,F\"hKyo/[^1t\Z}KG8Ax|||pX0ޠ\Z]!bZZ\n۫0&{?]۶s<:͝Cm<FPm<Av>\\[FG̥RmSR#L&S>ed88?bYBj?5[Q\n` bw}	Pat>A\ZAKTP9cQ^@T_wVWW?TyYKP0:<23l*WoR:)%㾗1	Ҋ<3 5a *7;)skQ}:v*.Bu&\rÇpB)$\'V\Zu`?-J:?+Kx}xH~U@b #,&3/=/0tg;^!@8l\ZZRG<bh|P\r8nE^!<1J12hmlQ\0dpߞ\"F?9<<?+rR軅~s\rHzL!!*\0Bp y`~U(C	((VP(њT`+M+d\0\r\" qteD\"i£GU(zevv~	[xI\"6T19 w4?Lf~ڬ\0x-!\0-doڸvJ0 ~^RB^C	b*hԂF*|;]vT~ߢ*Y\\.\Z12hh苛nb!\rS_N3j	2\r*7/H=nH Di*#LAZG4BiC{mf(\n۱T5,\\?~\'ˇŝlEZ|\\\")X^ٵϟ$0M\\.sY	\"{\0+-71槅\n<Fn=f[$V5C ݒUܸ@t+L\'(ZRB\"4ܮBǥFe/	=q\0g#@1jg#\0wS#ȉ.wʠB` Ĭ]ߛ#v~tv5tN %*\0>]m騩1\0\0\0\0IENDB`'),(166,1,'UPS_rackmountable_2D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0r+8\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0	IDATXíYkl\\G^qc%i(&@yThRE%~EOx?oU[**4jJ&;}{r;wgwVȵfܹ3|1z0\\H&\rMx%QȔmʓuqtS1M)%ǹ4ݾsuר*W}u]v78.Y	nh4vӎ@ͧ*No7:֖ j%7NǕ+WGR-&w;H_\0*\nn߾Ɔ(ժɓ\'q8wݚX)~Lzh&YKU`=0m{ͩJfs.X6a8%]ty̫a,Xs\"9\nam}/*snAKX[0xMPSO~uMT*M#WWQW fvV\0ab+`(\n- g?h>GprsƂ3wF^!p~?ꋠT/8=??2\0t̠uY~vllt:d\Z\ZjA,u&oXNԖ\"^͒FMw`LKP\0<:UZr4q/lCu\'P\"wVm=s?M}:&M$^ԥO&#$	=7RTj\Z:\0gxLIPw5*-Nn;pXALF(X,\nԳ%0q,;qO$KXkn6Dt?&P]Nm$hߝypQ:eOO}(-҃_Dtz{{KdUPǹC5@ \0/,.B:[ʲ\"h$ǏH,ޢH$Yp/ D<{	>ZrfCi\rB{\n}\\[-Xwau6qX)|xwEc8,..\n+Pz5vp*] +\"J62;܈[9kD1K:@@D(|G|IX[jZ:Ic1`uu&¶,B̙rU,#`)|O?8a͹8cr#\\R;7uKĨoRd6\\X\\\"仼>Ӷd2bH)씯}\0*z}IMM)~/YQU>Rx4Lqre~x_\rU+5Wpxd]_856\Z	}b[t$˂ӻCL,t@Z2_A8p}Un&FQR؄^h)EM{QZkX$AA$#	TCA9U OG ͩ+#b٥u}r	p_l?M\n̦-\n][`j\'xId^+[Ϗ̌x\0˪L44KgPcf͹\"ҡrkm%,ꥌJmy%x˷_a^+V4opp>5IǎRZ%u#c4V6z{\'\nS<DXȝ_:FѾYD@VJh10FFHEl77{=E{QU	%t.\Z@\\w m em\"7\0\Z&4<<<m\Z~4\"\Z)`Qp3	O1\'~|z !v)wZ~$8\n[̈́d6$/lV)mI)NR\r|E(y2-J#|MZnkԷVΣ7<nXY3KKK |N?ȌF~:B$\'<!ēaG,L*~v7N8nHMg\rb58釋Z,Rj\"(ڬI7@>N9\r+[\Z\0<Ѩx&^9rdŋ/iܻwܴ<0Tj~n(պiNnl0{zzb2.ԃ`TԧH\rtD\'!`}s+N\'選˧!|!dZKxXKp:orr9VOIF_GK݇vifq9KEe(GALc,/⽩y\Z:u[$ܺaG4Ruo:צxjZJ9?7uQ`۩\\Ow_9aNm;^%)CZt`p@9gbz*}q(Voyp.C.iS`\"v:ΕǷ]<S:]vӥ▇@y[9ŧT?7\r\nVU7o{\'=gاŅ\n fffd~n#1ޭϖp\'?;?;v: v\"\'ɵ5\0~ukJ/(\0\0\0\0IENDB`'),(167,1,'UPS_rackmountable_3D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0#\0\0\0\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATxZylf{Zc\'vcUAI\0H))JEҖ?ZhiHhE UF(E!iWe(v@B|&yofgwΛy;~~4\\kݺuud̮tzFu6\rԉ`Cxg2޿;̀K\0XzގM\'7\Z+e௡gX4\06o޼<\\2*L05>EeeG{_\0غu#\Z҂[ F0$0$_y3W\0z衅86A4ߎEWR3Ly\Z*PP^xЌ\0]\\kಗdD`$ʎP/l\0ؽ{T*~&uW tCQQO?i\0\Z܃,.kUF]{\0{].7Vk\Zr+y&n:X,><<|,\0wĂq&Ix%V<]zB2J2BFK&R?+T/\ZJB! fz,4:HY:k˙2*FWӻڲ	Ký\\(AWWa5S nCII	81O2Fg5]aժUa,QK+:l\"m8yMˬ\rچhFVœ)cC^&x2#Y(&GИ,``|[\Z.k?E?K	x/}Ϭ5v!-Y$+ҝkC%<r\nڐO!R&y 2k\'	Ut*2~2T*\"}XlMf\n9_@<?ddn ĉ*oH~r|̘/_VVJ,N\'l۶Mv[1q:3sYP\r_\ru4dEkϿ\n.F*膶7q[1=+4e˲<gݼz|/\"I:üCVFGfS9y9P9g-(Ͽn.$ix/qD˅r4d7/(T}`<ށӧOfq}Pg˳X8)aAq8T@`B	N2L&<@5K݌WPkۨˬzSi5a]Y!νZ;B`+f@6BGO=ZO?q\"ُ52=%z+°\'P/UZNA(d$E*\'H#Hf2PZZ\n%`AphuwKMy$\\Uf74s]2([)>!bOQ\rKd|,.m\ZgKŲQ\n/ r\nGXfM^+yH L63R#p!AKDhV63c`؋AP0h-/VH#olZUeY͋n-ľX@H&>LƈɚB>cĳ:5>)%$`wn;;g/w &sC\" }\Z҈ѷҝ@@/_Ғ۷3;.W	.Me:ƧZȼ9PYAkP䮄sgt/^jU\Zvx_(z> ԃ;>q(ՖNsd\'t&aÆdP	ԾG86%;%<gʳr~閏,l඀-PqVuz 0PO底hT\nim@tv\'P_6\ZٱRTaNxӀLIp)LYOg M	)H6A=j^;tp*Ff `}ÑsŎ\0BxWoU%К|Pf@9P\0f-y1\Z~x3|w\n}t5|z[6\0?VPfEB)׊Qf7Y\0F(O߮]\n\ZVOԛd,}0-r\'7͡\"X=X_)n,y]9 \0P17w8yR$&~yMp\"uK\rvQwc4-QѤd+V(HG|zOx*0̓?3?drqء?7cc\n1V@\0nf\0A2{Ch\\XB=ЂĠS] 4\0?AZrQ\0׫Pk<yQj@֭`oea\r	8uI\"	ΕB$_;v(e@P<fp2ci\0\"\0D\r/@zc3)4_s	zz.d):uض{H\0t=yyPh\0~Bl-RϷ@,M4>vn?!D]mm-lܸzsUD~W0׊ \0-FYXgy>=с_M-Cl?RX\"1i$`#2 cd| \0Z\0FCP@nZ0ǎP>\rfg\0h62Օ~pU[h0~miB&l ,m*2G1/So\\ҳg$sF:FrHS6B\0	dc>#}LyV]Z~}fC2!n$1\rÑ?(W^0D0tR4(̇ 5Θ2Q0<^i-@0J[\0`FT̛sjjkw[UKtݺBl|h,	}:\nV	%2bF$#\'~&X> DY\nfE2P[Y	*\0Yբ\\]4E/>9	e=܇b_0%%\0`/#n o|f=RѣG\0҉#;|?!WI?F? |nۤ}!I4B6)amhV]9͵`ԑEF7$R;b9/YEA~A5=KMp!1!?>\r]?!˫^BۼjƂ-4606mG4V{	d<d<cHΝ;UȑsőA$Ur-H:D+S9.ou[pHvBjl^(&	\'vt2)A/l>B/^\\qf$NDE\\d-3Jk*ءԏ扥vT}am%OKFLg9n&&PjĬ3fF\\`O%Q\\o:	?>qAʜ$\0uttLi*t%]A@:\nFIƈ\r6mR\"再[1r_߇Hɔ@sDPcxla!Ceښ,!߶0Ϧ0j׳3\"IsvJx{<_>L;t*žCޯ3>	\0NqmL1u.L}N\'0FF#m̻r\\υsT&oDt	JiA?Q19\np\0\0\0\0IENDB`'),(168,1,'UPS_rackmountable_3D_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAT(S}RAk@}$7-XiP^Ń/UgSA<Qii$Ƅ&k7;H>dｉ\ZL&vQhm~{?xD\rt:-[Npu۶\r05M<rCXUl4M(z-q$NOPY,a>5D*PՊZ\0N<:BwG\rǷo\n<vyu\0ap3;).G\nGfx<E5,{ޭxn(Eߑ(Uo چñ\rt;{	I|0|%T($?4]\"40)}a`NNaV&w{H%RFاδP\r&uI䧪Dn]я Jy|=A\0\0\0\0IENDB`'),(169,1,'UPS_rackmountable_3D_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0\r\0\0\0\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\01IDATHǥU[kcU-3ͭͥI퐡 NQA )ڗjAdy>O -\raftuډ&MM2INNktӘgk^[{]8N2撖e\'qeAgϭ{ضjQ=	.8=@`N<^\"ėO:0t@HӕI奥CgPH	)M )82.~JipDfR^{vl6W&&&^R	G8)H$DP.#88{v7nZ\ne6a.pXOL7t/T(ǃ(noP(Zv~8#qC$UUJ,|{\r]<h[bW#+;_@Quzᜰh4766f?M&|Z{U$82\'t\"EP6\ra7\raM3ӇE37grܬJ@jc7Ҥ_Iuݜu9$$\\1si$925C\"A,98D:8ccqG0֛T*_S\rlt`ffJOxZDܠNYawѱ,Ķx-c\0jlES0Pu@@C4LDRntZH	*㯳ᐖ%v\Z\Zw*L~7Udz숬N}(96]@܇{Mh\r!\\J6dGFF>boOwk\\z]XUC▀NHnυ௛h/lj.Rn[F~SDc}u#8dWtkdV)DruJ!*[\\sYZc+svMWhg\\̥=Eiހ5Lx>SE:9~\\ߗ\\Lw@GGt1Fcbpwv,\\#ǡt![\01\0\0\0\0IENDB`'),(170,1,'UPS_rackmountable_3D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\0\0\0/\"\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXýWkTWee%1{B,!DK5j-*6--\rmAՂ?bK$\"Ҡ-%QɘL2If{zΝelvypwιOmUo9U]Hu>%[YYxAَei	bl&v\Z|:ǈ~ GFFJN>mY{=}?*]XPޖΜ9c|#(Ú~a3!Cqor0e+CCC5_\\.C_,q>j$bv[q_\n#rכl\'P包+GD5v$7QQLU1~Xc6FTp+X	4EX,5h֩V	v^ˣu֚ygkaq1\\.\'x?~;!ÔL&A1I!wgzAfhhh@$2	(\r|ߜg(,8\n*yܯL>	! ^ExG;\rP(0z}|*@e4߷q3\rEF7\"G0zvt\n|>\0Fz{{mmm%\Zj2D&&&-T{_\" R0:CR\rmhw󀧬O\'7\Z۰	wBUJONN$#G}577ǥXWndf>{c`Zc8)`0:#1#Q_E {YU]j16@W1ݣ\Z,o5w;eS5?лBwmSțhܚZTZ/ٗS]\nbz\"nc1D(gѐ臉u4}DϼƊE_>-\\UX^L^J>	Fo#(~x;_M/aoll}}I^׵P*Z\'B\"h)=8VD*\ZqX.\"w@8GKs}yRAت	EpD.6SӸx7W)9V*ʗ2,w*2)\r`fO&EZO14)|&Hѯ\0EX/!B!T]C#NgVs\08Gho\'=%@v!d	N]\"1.\">\ZMZ\"39X\ZCñΕEL/9Ys,Jג7(4sȚ90pq6#@CW1>sBccs^ h\0T~\rz}O\'<IBT/>2«P$D,,\'ZI::\0g\"$gq\" -`u`- #)yMV_KlX$e}DPv\\£I<%x<uJgϞnݺUGIb+\Z>:gfe,2=\\9~i Ã.0cGv@pSm\"C1/Ed;=zm&&nO\0\Z95:sq&2Y6zmDי\0e9<\'3	zp\ZUzg5r<~FOoXrs)/B34A^U0JuW?fjŴ;^N!qg+뵞ی<q~)f+7\\Y\0\0\0\0IENDB`'),(171,1,'UPS_rackmountable_3D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\Z\0\0\0H!Y\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0\nIDAThYklW>YϮvBxm\'!M\ZAR)P@!DDTAA E!R?P8Jh\'c޷wι3w|w<8c{{gKr>vڈY>ϩdY uIԝNvԩr#-\0Sw+}oOw4%p׍73\'zI]&ጢe\\.WѣG>۷/FnevvYP\'j]Bu@~_>YݻףhLq&ZC#AСCg+qW%56~?w1vw<x\0|>/dYdXrF\\Ia9E//ǫtxw=~333T*5099كrCo5#@°Z޷E8vWj\'!Ɩ;C7ZthNdݻ@!;:\"qlW	|ijB#EQP(@.L&l6ˈ|Mkk+47@:YAroJ\n1yɣ?qs4Ɲ7dR0xg\rtdD.Gu] ZihE5݉)m<r]D%&a!Ɨ\0DeǍ\Z3KMB I$(Snll _ekoײ|M,5c,h?ᇁ\\lt!h\\ŧr΀_u	Μh%\\NܥK[QBCCCvs<O_`Nrx+jSGDA\0\'8sEkp]cxqj9HN0\\pm2\'/tslè(qg.\\M\n4!rÍq^1\n(Y,]=uuu0``S\"ͧ\0zn݊1k ݘ*j_d?\\1j\\,\\Q\Z\' arʕ[__s/>vq;\0c4|V	[^[ZZZ}QpN5g\ZjiLNԊ^$afET`1}\0Q@zDE\n$,4*QЎ^!\0sxatttXp\"ME!\r{<??@p9ǼAr6(4662Nx555e)Ogg\']á\n!hI5)AbCt81J.l\ZCQvu#؛J>ߗvY8~ Z%Oן{\n^	x{u,=mذŮ.`ϡŌFh\\%-0c3V![\rThE2$_׋VRչ!T.rz1e{Kn[TCK&Gߎá7_ތZRv}c3._̬\Z/4)-c\0Y\0j[u۶m5-UcMS\\j!\ZQ$.Ě\r@PWUN[V癳2wFļH\0l5f	68{q_~gE)rxڦ2 X½ډgAexSIRLV\'HNKc7UH:\'|TYc&\'c<1a!ad>KPZHfʏwOw\'|<^\'޿9\n###pu{_{IIjjjXjI-P$=GZC`鱴jRz\nbH$jTI)	K09])$/@~f]\ZYmZdŀ*ϣ -hoZ\nd?GK7AU\0\n~~5pśn%|~/_@OB 6!n\nΪB\0\ZICfdP(1?4w(dvPc)vx>l?5-θ1[T1=bV\'Ԁ	4ir>9x{Jaߝ5[(U[ߜmzOZ~^)	#wG@&b-`b6Ujxo\0\\T=:ѹ|Ix@<LP2!íHL4:ߖ-[Ìލ\Z\r^\n?2X\\c;ؼߋeɩIM__\"(V,cB W%FM3U,^dM#[Gaxpڿs~f͛zzzF\\^$JJJBE<4]i7hT\'\" Uq?|MO-t&ЈQ{}!,Ankcq嘅Nz3L|O<\\gk\\+}D}NѻwK/5מ}/4֒\0(R)b\ZRטbU*_Ke9IS:.f^Ne;djH2\"FkHXuu_6f53tͪ[.Ho8jfYkX\\.rwI|TITwbp*-T^o:}J>TݡĄߖ?Z\0\0\0\0IENDB`'),(172,1,'Video_terminal_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0{\0\0\0\0\0\0+\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0?IDATx}	eϹɝ@B9	BG  AtQp=X+ꮸ(  7BH $W=3!c;8鮮~~{i\ZTvm9Zm\rTge*gy(Z_v\\P`\\u5[]]y.4Оd\nǼ@sccwWOm4J\r6 bAl=σZ?)]̗<>k[?T[t(J\nXmV c\0ϗ;vW}oX9\rIvw5X,VYmVt.m{`m?n{׌3׬/>\Z\nέmPZ߭VNX|b|߄Ώa=qhnndNZ`kjj$!\0w(?/k/\\0kLl:cuk׮uLC;qTM]mig\\C@K&5k`p߶އv/Y3#(xW]ɏe5\ro^kw8}$BpRne3$tvG}m]PN<~i+lv902:(}*	l2`׎`}^vlNkց\08\rmsW=#6йۼOH<o@aٗLUUU:aC,LC[`\'ҙѾ\n8ۼ-\ZҞ`1q;mzꧡP13\nhuU @dӾ}fh0w,hj3Si|!\\4ُ?pC;-EjHz@9ZUU+rih+iKld\0l(	x<f85\0V>p:޽뿦H_]dbA+@	ke+2؄ J[~<Apݤܹ30\rmuHl6*96zD$$x^%)(ʅӰV8شp\'3L\0ꚙe3bIZ-?Ƨa|~;]\\u8QLc_`Wnkی1vcҶg 9ATMOt:\r1ǋoۺF-T@1)BTA8GL9i]<%ἢyyep|#\r $鍭]ֲtyh1YDDw(G\Z껯Ⱦ;ޞi(}|oODM]f\Z\'MkC#\Z&A$c\0C rTW55*H |0䏢76:|\0	F\"Qosq^P`x[Mmq4\'OauhnsH3K:\\h,MN*{O%M՜oEKV\n6|5	\\~C~)$ԿErHe#G{k}fkkk\0	$=\rqrcI+{9\Zg/\0IA.d<\nx<B@gG27TzO倫{kUS@Uto$oXRdE^G<	cC*Ѥ&h.5WH(atՂ(=Fҙl6۝ͤ{ hrmS\ZghWH2E]\0B(xUTJD<\nH@Ŀ,(4$AB@ɀD=McnGc̈.7yckhjZHE+~PJImt{\Z.\n(_/JR1i	DUEr<ɤǐHJ>דfs9*W\"\'%EE6r6	v&UB>bWM)\0<bʊR}]<PohG1@]CG֐@t5H$\ri	a9 \'g`qhjjs#rt*U+\\a5m\rFNDI(.;	2@g1F82\ZR).*AiBM(ɹd2>8\Z@wem% ;ʀMC04.nUns1\Zz}\0:+Db(8:؈{Ehg(7DCi\"@9Je ˎy9\rH¡1l9l\"0ilAgԐnq\ZQ:@{\Z?	J\"2NlxH8ңo}\\łmP >r܂``%O@Ii4Ȓ/)`	:.=H(ETL\rR9H\0dIH?+*{HvUB%Ǩ|BĎYFL*(!\rA(D\"OF0MH\\P5֒l`[o`wV].Fy,Ի\\G\n	<*ckCNE\nAAO` .5y*\Z_C[}P$*?j#$*J`\Zx&L7 \0ZX)*$2Hy.T.Hzd\n#\ZH\r.h\\qOqV[`\\es_gN!gt&	qZy]DJ׸$QGKED\"B$dm	h}3z9#B %TxCL;fR~]dYN!RY;CQU+Ҧ*bE#g.*5p6*Zg^FdѠy*\"uCFE?om\"i<l(D	4r\'E	HaB	!Pܣ]pF.e\0G I\0g6ӄD]u p#UW1$ukrvF\ntc\rN;Yϊ	4֊sqK04pΦk(H09tIx\\8(.W%#THk\n%Gv_Vi<E#|`F{\ZiH$xL#(LDgwh%ڗH@\rUjHx(XJDVh3XР$B W\nnXnchvJ\0GPGǓɂA \"RH%b|y%VüSAm}#+B d<ČÉƕaGZ\r	tΙ|܆Ѓ>PbX?)th4)MG#-\rC,Vz*H(ND*NLO3WD,)>NR05(\Z*pg_9|Ga鳷BK{;PFK9iV\"*.(t8q(9Z}_ɇK`Z?}Ƈ\rts$^/9@^J7\\3){3A|ϡi:|6v߿1Uj[*=\nJ\nw\0a[ހB:@(Ba]U4,kx1NL I2`(SA3#m/mPp`gwa: Z,0,r͈{	EZy@ĤNt]4uB(r8mȿMNTܯ6$@&:alzvl=\"YיƓ*H R{a@\\)h<x3\ni%gT%+fJSA4S9ek!l[i)T.MOQHC똢N89u2(@U]{b	L\'Ke-xNXQZ1S==Eb)BAZ)51~7++ϻj=2tP\')p׷[-,nUI`|$wEwy(r$3$~LbtKuMml8D˵$h:LuY!jBeLa\r.L3v,0J7D3#Ox=1vv[p_@7V\"5:. YO&1LKZ=\nfqmHAm5P @m@##tI:vbfBE,=$\r|dPZnSjbr|qEZ\"[mz()@(#ъ~s.	9؁[ysD+\\e9\0&-N)ۭ786uac-nIǱϨz$ʬv#0SDa\"এ B,s@MS+uv(1^;h8ԬFAM@\"*Ł/ˏɺJ>(\'v=8HwK-q4/n+VITOrÍ6\"xPb8S߀nw0IRWt\Z8[[[!xJ6˲Z)2sCz[Bn\'♱<۾r ,.YPăFZ{GY>XBсfIUQwt׬=܊Q`ѩ15mv.8{EW5+t?\0\r>dhx=nŊqDŋ,aJPߒ\'{r&pp 8?usNeYBҤ\"4R*D$}%(1ьn$GQ.X\ZgA24K\'sd\"uu5tO|Ÿ`m\0R-/Z nMH!|^F5âc>p5U^]spfx\" bϣOrHeymъ^@aUB囹$tҾ}>x`6bI\ZaR~jt2-iD֊K$Nh8.!93\\#Q>pptvu@]᪵g79\"(Ynfhiбu8\0#H,AgT󵂵N ULY&:i8TyKWVd1\'óo@prTA\Z_.AP~$ABUC-ngTEq<CT+*T85[!9	N\rgm\\\nh;Sl~wq9a݆+`%ث7[`ᆦ੭r/u=.fZ:AV\r?՗{|$2T|HFC`soz[b-7K1dCepPܮ<ikJ-0oHOG󭂁!lBX4@oB8CٚU+~^s\02FCK+lh96S @!n8qs<E Ѽ0t<ak<]be^\rF@rO.	j^TIؽ0@KQBzTKuX;$RgPd@+W޽{|vhoi=xKaK,Р#nRX1+VnqݞJ%6?(<uO(ϟ>4<#+7B]TSe`;k*>jX4%ټ-*` LʢfO~!(MTݱ.ܕ\'cHܧ3	ނȂh8~q@[:BW!?}>rsQ<bYΆFkx88]{cB0E_D.Ymޜ΂boʄzzh.5xb7C:cՈc0nG%qV9\Z)RJSW%p:\0.ƍhlQ 99Zʋ/ ʍq%.jF -ːKfxaaաQb|O4c6Ǧqh*Ag4ԟMհ;_Cw]OwɈ5k #gz͊\"kc\"b{ψf;-6>M#wN^qr IsM:jy.:%,ލLMkni1	ڢդz0y`:%J+T%dk0bpƴOob9@Fzcs2w5Hй/[|kQh_4/ZZiN\rnxqHM!SeCz`*NR#fE}*^jirF VFXb4#P׆ɖ0܎`*j\nP\rNk8Kt1cC-ɌIU=,٘˃:=\"~ߞ=W!\ZV!XpʩPPvW\\SMsI՞~l/e|Sd#z2q(\0ټvCYMɷO=DɄWqjPߠP\nPź7A(ˡF߹{-KhwIP 87MAIVOSCc]5jkkxwwYܕJ-R7;K6ooeCMfaiNKesT(9E}{arw_yn+j|wx$_]p>N0XSwM+_ʤn꫏[|^AK\'OsW*g\'%nisfr@ǆHhKSTadxXLȬ;\n===P\0\r?vŰo>x\'u	6*ZevtFMю6hwhM	JCn[=A:48>ÌF8mlݪkj 2:46Z\"[`q%$ٛO$9i<h448j]=<˾N)Ia`$Z48쑑	DuˍuK͛Ϻ%>n Ap0Sk%*wtl2e	֩J7+kCJB3l\Z]{R8;.fz`~6h%mٲb׬/muvv =AP¿[+Y\'%%ࠤ,9cZ?t%3]7[\ZπmMR)6xT:fb|k.\\q9%33Z\0,Bf;\'cA\"۬qpH*;3rָy*]U]g+zK<Xly3cXIlR?fw۳g.zN+pclKҐ6jfި#2v\\Dw%buX&iv7Db\'6D&wqşik59W\Zz;=m:&/$ɥH^}`9!~ \0-Zt|ףi@v*S_P`[J8(ELJe5k#|ntU%X۩ߊ$҈%aQ2/{M+),:cZo=I1>V*\\xmBL٪(*Z;XTGhTFS}ILAh|`>Wf]ʑ!Cu%MZffkSh4D躴,Ts^0uAm\rJײ	$()iXPPָLԪR5rT~D`ttG wo;[v%W_W_\r9Vu446AMmx^Y Nb\\m66<rë0jQwH:0}!V[B{;xЅfB!}&H\rHN(UwJ\'D=$25WӠG\"a都om[Ýl:0m@\0h\0^x!XdaxvZg9ZZZҖg?Q{,NÐ}uؿ_2ȱ!LB4۠ڐpmC-˖Tgsn)ڈY/jÚ9pE]?7 H]wÕ(&21Y9CßN7N(\'NG-YQDFf	@OeTNyq8kQHX\"hk4AS)3-sY,)Ltmppp민cXyTvb|7Vs΁O_tq_7G~8qI}hel*\'NZPѨ	F|lj\'L\r»QcՂ	ڴQMY8^lY9Z^NDF}HO\'tC0o4ԣԆ_5hHao#.Uj\rPSUjb҇]\n=^]/	+\04]85tN`sj{IC^?m`aYBCMU WせlpDԙx=^uVc_{\ZKrʪ[EP*bBV+`ɟgr(bGq)#\Z6uJ)bDhmmuKV&6[Ҝ\Zm8+7?Y,zP}vjDS@8{@)^  `n8	И~Ck4[{a-Ϭ薽T(VKyg:ZaKCdq66X&Zn\nzi{1u2ƛO%fKOsԿ&z4N$8 V*$\nLM>*ծKDQH%%ŉΠnl\ny5ݻ`D\",^Xʌ).cP\ZyS&To9]݂6(g|vަBU=X`.d-qe9~m,\Z66@bT/\rmѭPB=\'8C@0efƜ+/Pe\Z$R4ԳQg}ɩ:?M G*E7jQBfJ;Y&rɼPZ0Ը^O+Zh&buDdB(N-t>0i\0фra$Z>,h|ʓ0Ax,\\LF.%DXrrt\\/W@RMA&\"[RCjX\r\nS̤\nBq&:=g4jK,w8߹ፀ`)rW2A:X|-tT,-X{5א˔TX\"/HW<a%Շ.qDò\"d]|\rA<i\0\r_\rv4hH\\	53Qtj0Ẃ+Ȍ~2U8?4@$  96\'ZW&rP	d\ZK*0r:ʏ͓LR)jCMoC]M-PSWǾ[USSWٜmU\'c0}I\'#dqpipBC01\nQV/$%6\0-5l%rD_Âye\\Xyև摣 H8coT4ggcVm7Z|\'dxRtA7sdӷ:#ukJ9s\nPxOEs6+\'6O1V14&U6tĻ<YXA)´FX]=[_6hE.CFG0\ZC}{;=288zEK)ɴr@1.p)2YwyLTaB>6\n%}*#*?{MVDQ,pi[MEYh$:z󩡾胓h+*]/Ha^b}^i4^$}66oۅ*q-qQE}	eqXŇBACx<\"㣁-ȱpoen-EB0դ=voaȍc»(`>Ɗ@klڬ5A-M_hU*XbD&J>3}9[$DbMhtFf32>O:IGX$\Z:<>x,A\rt3\'No1!`&x@$\0]$5@qO&%Bd\Z$Z9Yr*ݘ,gr63N&R>ȥdktlf[bUhC[2Mes܆0Tǣ#[Kf*ºF_1ݫ;q7BѪ\'&\\xc9AQM6FFV̙^t:_u0M*:_~+[p|tW^8M+Lنc8LCRqo޺*\"=ĊB\'I҃zֲ4tZ|(<b4Ddv.jm\0|_(MgD3F(Q4H	$-7ZX[x,\\ˏr~]rstsN\0W]ul|3Qn5*SUf\0]\\N~Њ+7\'`\Z;9TXF.3[ٗmtIY_^hcv:s\Z~K24(Ux4@&}0\nSFkiۭXNEf,\'S!#\"5o\Z~GF?y\'*l!V-DR8?Fu6i)qiBjaQiyq;2}6w<	蝐dYeىiq?t~ˊ#@/ eEo}[={Vr9\"fwJn(y;ҒE:ͤ獏IU7/}%1H4.}	|yb6g*:=5 ,g׭iT!v;z}xz<:,I[A<@><L4!h/Ɨ[W{юW	SV0^q9K(HlX+\"PVU`̢sdkyv§=D5v\nL^|Lr6Ebx߯7N\"ZM~o%ɺQQ>6 eZY84i/LEG	дNR\0Rd1#GagQ8k5}GΦb9eٺCo<{M6&}qltXdR@вJa	fEOĨ*B	f-6gi/&<>464$hQG~y}kn;ak]kr;%Nv8l=NN\"]v5k&kKETàջ٪XhM2Z>]K7Y):tcߎyeqJ&2P$[ZZX<ٵkWd+54fs*<-g\\4QZC~L\rZ[^Bt9ry}\Zۻu?v+Mv	_Z5\ZFUH(7399A$p\0dl\\ډc\nf?:r\nZ$iߚd37\\nf+->|ʼhx\n\nrjʿ#DcQO%W4BKN_*Um#<ijN&=Z2Ӵ6;44WbR!wcz`lh,\0}݌Y#ý.?\'㡗G%\Z~Oi6nyYHY$V8eu..}]>A]{\"Hv2톜:^zs-8iI&SlҔ~]lf:^x?C}kfaH#LDP/K\'8lc\rK-m3Ycva,tjKJ5>*tu!FIv;;<@>x-wj@1˚EAâ\"lDdrNSپ-M2pг-r49j禶%*VXju\\C=^ljAzݞͩ䲐JF 	x$Í\nf6xQqhn	S|_GW(cOq|ju1Cv68${%^nŌ@K˵qhEvk#c\0}TUso?w%sixgj140(#&>y_ؕW*(<c}%PݴY\05ͳU5.)6\ZKDS0IG4ˢiXHlPyYNsx^t{0\Zz3\ZN|VcvEkt­\'qll.֛{GLmf%Z2<S:00`I@4e)@M-[Mg<mǠNצ\n.n9M4E\\]7\Zr* |.;K\'D8\0NVYe#J9m9sŲdLdF Zk_yhgK#6>^nơտrŲgz/LtNioosOy)h-&*baNXZ!VTs|WLƌ?/Yx-\\pn&\rXD7CN=\'xr&&#$l3ʜq9ծ?wKoo$2ϗ/_I5=`.+y#=#@6TQC})]nIq|IShĈ8˥SG\\é?u_׫W\'j#-\n\rMs\n&]0rqcϾ\\@썺z;o߸QʠT&?\rʬ!S\\֞z|̳V pfboCD[ڎOcZZZ4An}W_7*W[IiIӹ7556)6VP)@fͨgÆ\r`c|\rqs箛f̘7y[mN	^cMX=t*??=\n<g#߿\rj/iZ1\"W㯽C-\Zr#4aġU,XpʰhO3}rv\nX?~GKk[ZIaT7S?Hxx_N\ZK#Նz1Om\\`S.B6]eh	T\\nW?ؾ}QN82:ƏwR$OgVȵ⧻;PE~4n_,\\[;;;qRi2*W͚5kݡͷXDUd,rc\\)8@\"ph):8x\0xx?i<lcO)%Ι3iŊ䅱x\\ u<,V.p:rN{Pw>U8rKcccH`d&Káf>#g)G.ˍ7(sQWO<ĮwYxa5t-7kc\'_NdIZ>\njr~ӣ>\ZEwtw_via`pCf̜nh}\Z\0|̛tnn2\rP.yS*D9g!-shh<zu׾֭[w\"]ӡc^\n\"_OQQ_90ZF(qG7m#doEnhF1r}ޘVs؝PW_5Uuq qyem3FTUe˖;/qkLxn|-\rl =6̟wJ\'t6Mlm>ÈkJen KVIȉ\\2J1RC\n40݃P[]\rM@},9#ԩ\ZZ_/p\"\n	÷\"\0rs\"gEF\\5NG}sGGmN\Z.\naD9c/z{~\\\\<coF;S8TuC$$ډhi:輸\Z?466	!ow\Zо~֮]x<k>hiD\"\'º;R^N7Խ/,8u_<?p6rҧKk8]]]VHӉ\\3Jށn	G\\A̗u{$](ciA$!y8FQ]`\rn55(%f%<m$//@N]ذ\ZJDip(ajV\"XLEm޽PB@i&	y)5L@1F:N(jr\r\")JYR,PS=tXΰ$\ns\nƐYF*>iF6]{C<t\\HxqkKT3NEv{5yB?t֩s9]4(Xlk(gcm<SS)!Z͗u+r*HΝ72\\)*%n\"l7r!OUA	|H8S@ÎR%X\"qqf\"򥭷.\'UPOR\'zt455ux16>W n5Q!Bò`ڙ3gވxN5^^Q.475CL}(IH$¬Pp-EiG-YFDC\"e\n.d<l0˦DHz_u0E\ZЗ\0J7evUA\"gߥ$SyGoĮ} j\r>w688(q2%̥>VҙgS8WQHNy#`Ah\\r僙l\r\"ttPd\"4ԌLh,Sϛ&ri]rbcZ殊huWUpzjࣱ87\0K7*~_bo9sK/Aazs66u\Z֛bJ\n\Z\Z\Zgqş<ǡ[޷oo\Zp_{%?r_Igb1ͅ[͖u\"pO[<=Cb(y&Wj=a-B3\\ctc^Կ\ZF$A\'Kl`dWw4N9=\ZlW^yjԝog1Dvy=~+TWk&4B(dݲeOPoY|(k\"JUzPR?:&Xgiq\nkyMnSi@W_F܎(	(0dlL&Xh?lٲ*|ob9\0n?{x!gfd;;;8g_qe\Z\\384z}~KMEA.V7ղɌ,jg\Z\"ۘk\'Wd, ʁT*Ӄ%(;&#d6@TVgW[9,}Oȋ!x<t:\Z\';P<?<a<bYmm=TT1x\'4jb`N[!/CCC1XkbxF\'5(oL=p8\n/|mۆ/ZYz6X_auK(ߵk`hDi7lp6U0فo:| 0;gϞv=qX<#5hTQvCG׌VC q-իVBK}?xwc3,_x4\"$j6`d\0%6U̞=@$\Z~֭{r`+.+V\\vcȢX4lOg3KJ]_Vã.w3<\rvo%rUx[sM\0vAZ.;p\0\0\0\0IENDB`'),(173,1,'Video_terminal_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0|fu\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHǝYlTUw..)MEbCBHCTTĸEhP_x`41!$X\"!j@D)B҅ShKasE\"&sww];>ھ̵OyǸ0u4#rCSfȂpa?3Ns/.nʲe̩1M\rH]!Y]ț=ǾN^~MWkj\'xq!PV>	? ISrƵb&YTK,!@]3c,u\Z\"ac~&:n\0ϳK:ere\n\'+VTazp9ZQu˼Fks,>{VSTW8D\\M-`}2Q4M.E>C]\'F&aPm\0apWޗ\0J!\"(\\+ifZv!5lECL@X(u6\"aȤR AeY[X9*`J\n8K8a<.y\0?A4*fѫH	ch= /A9M6p{Ks \0.O^%30Tg5`׎fcp)@)qmjގ!\0@[j@KEbjWn!x55\0\\h+8Da|pBOdK8>8q\\MT@GmrI*8EӁW0vw8˖\nJ/(\'vuLٛ53R!:T\\Dx9\rlˆ D(AH@\\)н>	v/7:`mٹsg\\Y\nʖ5%).s/yDilآ|A\0ߦQk=(Ie(=:\0BeU4Z- J1\r\r	+zYXVwJBAEccXߚ*_0BBU`EnP& \rS/\\%\ZoooY0R?uz$Y[,6?JUUUr>J)mڸ~4\Z^`]]]Km۶veYV/@I#6@GG.RH5;;;;z{{cXبeY	A Q;<_ɤ^\ZO8!b!8cso-u[L Di$Lx9z+W\n./Tˇ6)rt\0\0\0\0IENDB`'),(174,1,'Video_terminal_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0.\0\0\00\0\0\0neH\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh͙yE?53Ifr9Hb49HJĠuwR(urwt]JwOɊ*`4Q0$`Ifyyc&!`d6yyyGwBk^+WixxĒR5d~j2WylqJ܉głp㻮nt&M{{;+Wƥ.B\\p|_`u\"N3gl18E>l)88xˉG@:WVj_߿;IWM4M@t8a\'n>pQ?ϟ?12PXD֐khƦm\\~b9ROawlj2M[\Z\ZP]R\nFTWdgxqm-6˶n?tٻ~.n{带n[Lc#Q@it0Bk@pي\\uuSzT]O=>jQ`H%?(Ş^w߇vV\\qmRMʵH9$c%P%).`ql\nH2~qA|GR$23I|+)a!c\'C.irBFP&fl)m`8)iyRCHD%(ı$aX)WaLPI$#SQj߼SA-S	.ai =vs.mt\0GILH\"CRϤƏ\"DԬ P15!JP%9M~)Q\\!/%Z(Ai\';\\|;uISX\0efOoE)T\Z4hLZSToZM9J05{%	9\"fzt\'Rlh(Q(\ZB  IB)G \nC0Bi\nԙ..H2:x QZ#1L\"R-&j`l4{>{#eesw/|eF 2\r-  BРxya6o!A\rA]K+JM(h\"T\n\'DC^?Y*\'&;gFri4SWZZHDq|ޯ(v6AAL͚aQ$db jrę@ӌ:>eM@Og)lms\ZfVHE-C`//}p\Z?Wd_{<CeäF\0Pٶu+u/}Jo+L&r1LimT!HP\ng\\(վ}8)!i({|uywJ)`Mo;W^	iaf2s;\0gM:Vr|#-_BFIyQbطoZ((Dss#C}=h A3up۰JJiL\'U	)zk9<8&[&bBxG]DXnnnbz-r/yz}=9\Z\Z+ܩ;aZkt&l<SKl{vMl\"ќjz!\"n̓O>vǶi8el.;U=>ʵRӌ̄*/\n8W(^Ŏ;|su\r#$~phmedsfNmƌW\0svɓtlx˕xWw\Z)g2Q4ILڊRXo߽!?ɞn?\'?c6֯gӇJ2ƋEj͙3gVBFTd\"LX0ǎO~CAd-c~EG\nJD57.[Nc|+r9GIpL}cs¡jY:\nن{8(x=MBq3W!FiMedY=w>@&Ht-2i5>opE4MJWDJSI4K}\";J3f;xĶ6Sm!cM\">o&cdm:[ӪcR$qBVh\n5)na\ZƨUϘaiRI4X&b19\'LpOŸ2V*\"ħhF\\068H\\!c֮={C&	ٺ::fkxEͶmƇL=AUP\ne>1Mp\\qp۶qVg\"[;u-Su)kOUMӤN~8<2ds9oh1Dcc#&\Z\Z(JR)UO\Z諔]?߱mq1`ur5%˷8Za;.y.kcm\"$\Z)ҾR$ddTc_<\'wx	5?z`!B˴|iFA \"uV-]ÇphgOmps2DZ}pM7sUZnzςHfb\Z`ڷ\\?>{O>իVpl^Y)Ći\0\Z};ZL7qR#\"͹leGG vZ\r.hlX`WIJ%^J©#((348@R.ߊ\\sk[oRXX\ZEńaD\'tv^2$qB\\*1òՅ,[l?.-\\Uش8\\0$&DNڦq?tۋiٸ^7-AxO|hڵiȒL\"E1a&])\Z\Z-l nޓ_2L]]^z76wl5M82)aǶ-;J0,P@i5\\)=aѠV=<@Yk]~?Q9C|y?2	2tYm?800VZwmHhǀN_֌rJFgZ/ASScz\Z|!Y|套.!ys<^V^LֶdpwժTkU(g̮yEZxNj܏O<TcJFBwk;/_~k;w>\Z\0\r/[R-DL68ٖ}]og͚Y3!BjYֿ	!~Z[laٲ{N-8vJg2ֽemw6l0m͚5AhRt)qƜR3{RZmߴ_9с8& (rMk!d6ېq]go1AP.YdrcPxRiX^{t:}뚛fϙM&$BA.#~~͔J׃rS)ʥJO\r>{{h3g|WH):tWP`4o6,SQ0r5LsmT*EsK0\Z8R>\'?Gk/͛K)9W\\;Cֺuko\ZaJJ,ˢ\\.\Zg<ZYaoZ۞=r}UԳ.xV+uZkq);m۶=E㯕暥aɃz@y~ԁk\0\0\0\0IENDB`'),(175,1,'Video_terminal_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0>\0\0\0@\0\0\0B\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATh[	TՕ>oW{U4MJD% Q\\A3$L4Ng21gԨLԘh$EE$Y\"\"BwCwRTuUu-[͖)2|>}{=?˽pmC.k:-W&I9_o>jLFH&b_kJџGKpת6r XRΤogsxl.!5	Nl~VL(-\r{mGʆS!Mxc_pa|R$reϟ7_\\[{5sGW\\9c4M(p8IlCCе`J+th4lݻ7o್?j*!H\0}?6Zyy8XO\rN>u\rc`ǊQ<6ry	D.NAfugs~\'CˀRpqmaM39s$%ڲ%D{]y啞틿[ԲqZS,;{h\":~ჟ{饗\n/ǳ3t/keaqޢᄪhQ$NkjFljÝq{WwM7hY\0x7@4t-8SC4c14\0(/|2|>ohXxNy1_$(ްacb@2D{pFܒ\'&9@j22%df\'Rw:9ypq8mg(5B^\0-\0J%u	0d#C (@F>p&I ³)CSx7rÙy9a@&,gӁB2eCbr:QbV$4L0>ð&26dt{S@a\0K@QdN\Z49\rJ:	Dt9[鸔I&Ѐ/<\Z6qsX6!؛osY #\r	CA\n6IsYQ\06$/p O$>\'B6/.\0g1nOzUA5Pqv\\n7y<S;<w]-uD>wx/@r\nQe%Ɍ)Y7@u	&Nl U\rc/+\Z5IKӦM3\0qUhqX|cvy{댪w|tu1Mh3n1`9d턒R	г\n\0s\'__nکBДbL٠&fAfsk=66\n\rWM G`[r=f73m!0qLq>[h^nB WU5r×D8Dnv|8_RCCϞ,#6 !5&0bvUe`\0:/f&<[Aͤs,wK\"x%t-N,k33f`m8;]^TR 8(#YoY!6,vJ\"pB0<E*t4lylgr3FB\n%\nM1Wul\rS@kndҪIg)HV\"\nz9\rMsΙ74\rhaڻ%j\Zo\nrF	x\"2RȺpUlk0`ZΤճ棯6+fMtaMo\0~f- =pޢK 69γ\Z8 EA@$#@+?6<jq;\\UPҗ`ɂpdN	Am_3smemCv,N<6N,֝}0\Z9NsJ¢Fǋ䊪Ѽ*&RibNAvsazBk>̘{.̚5n7ζsy\\J%G2XS\Z\\d)#6r\rAD+\r	aJ8lޟEZ=t>1<ڜ},Q\05U>9Ttd(`a!OL+75lۺ币F`k+yr#$^E%QJq8s̗b1>5sZ LcDei{;zE՘Y %N1gNiQ芏^H_ŋ>,i3xoN\'$bYcu;M2, TM)+I\0w^veP`BU\"Uǽ^z\n^mֆ&<Ui|{/:_RT޲Ȁ-̖`;;O<}ͩ|?O\\v$dgtKT&~ҥmv(/CSc3lٱ	Ḽzv\ZH@i>2fRȑXԿf\'5-lgBkIv祈[2^ԘR$uUNqLY|q~\\|\\ϾSO&+QMݞ\Z0i*G?o_k׮=~nږ!B-\'W|Chhn)Pc]5x. NLCtxoB$`׍Yzw҂(frSeqeѥd4 tJ8[kS-,y컜6ԩ<UQ<Γi8E1P	>.<p4F<8.K>_}΁^y2a:\\ς,t&.H}S3QW4S|5HkIMKzsנ\\UW7WV^?S&<A=	~@(TpA]#|s<ذF;;o?6\"TL!//\Z}uUXyFo~ǢMc(Jغ\0D\"vϣ\0}{|λplD7>E&5p\na wwLL[^ћT4f)# \'F\'f99w\'Ke8V\nŠ!s\"㑁!ظc7~(\Z:eq\ZG@s3Bs30nF@m%ten?% +0(?>*sk&K5\r2	6\r4	Ǉ8l\"1?\\p<ʔZbrqZ a`XnߓJձ@CSUtL(m|}=UsEJ@Aq@_N4\n(YAc\',d@e\\235bep&\00BY\r94T *(fqQG 2:LY]P(2pBV-Y4}gbؤ#8\0l<;<!G=rÞˤ\02`cbNap4hmpx5P(-+).0x}~E⫙Rɉ8/d^|%+\0%\"$hG@Rܮ	}T@Uu\rx%p׿nGPϮ-⚿߿7r\\XmD.\0PZVBIvIU1L:B\rD:1;>ٱ;w(nZCdVBH5;\'\ngiLhv*)YIe%GAYC ;҂~# EQ[UKW5uh/vcё+i__2锖nq<[#hxަl\nbN(|*533rڊ\";ȎHdtggggu}<K喆(lXo{dh\"_zsgl<]\0\Z\Zu9f@ϡ%ݼI.QY\n]wtM?{nC/s`W$x8펻xn۹n^h3X{G=6%ipnߣfo8\'//GX=i\\25bb4~?rVedy4~QU].AEڦ04,u}n%;##`r_VV&Qq}5.܋oG\r[ꚇ8:Ѻer7@ǂRȲx|>><}#8MWI.9]jC>P\n#G6OAM(r&bX2x|5Fc9w_veN1SF6TMxe\r61\rWvK52݇Q	j\\ȴ\r?aM>~#T\nRX@{<Pƪ\0A+*js8#kK.s78^0k$Cp,K&۸\\EVӍ缋\rp@/ZQyCh($PezZY=/8=~5@R3ӏR1\"qP躜%l`Qcfd*=lz?䈪+rp>|nTf;ShLY4mS9M$P(DȜ*L2]MA7oРd̚eDtOFsU\r!@=GɏKוpIl[;S\ZWo<5I#KIըC|i\"puvܶY(x8,/!^CmƁ)JFW`\'/ /dMr>&91%]lyǠ		7;gqYGh_߾}\'ׁڙAlSjy.]\ZoR\'Gm%,M7@Hۂ]|ӦѶ0?)cWI466\'İZ%kEEES|^ES栭lsaw|_I.xѾp$\\.`X_UW]u7+?1ʕWj\ZHRl{~o	\"aVS>?w/[U[3m\0}K8\'M$9<ȍ7\\u|\"`(4؀|#ºW;:}ɒEiӖ{,	)D/2W\\q0z8Tjm޻ё!N3Ma/lrT# :0#,`{}6>bŊ\Zx=/\".5Ųc26Ԟqऺ8g֯_{&r͞\\q饗x\\ɩ_)C(8ET l|&ډ 1l\Z%aȊ-dRLϣd<%_3W\0I`Kvנ&~YUU2^tC\Z(l\\PY!n2BlF)m[])gH\'ӘPHCtO[ۛI8pT?SJYh<̠.yo],¶m(t,_|놮+0Oh!X̀BT `twُFcH(\'b fWWSy;NYFA[mCQl ȵҥiMä\ZhnUU(1!FwEю皙m>r!#?!=5K/fp9##\"+KmQ9m\rٍ7n>6اxV0˖-]W,5gTMMkfGgc^gd	(Th\0\0\0\0IENDB`'),(176,1,'Video_terminal_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\\\0\0\0`\0\0\0W\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0)IDATx}	TՙwuuU{4&\n&EP0&ą$F\'y2LId1.5`T\"\";M7Wz:wU`7xnwzNqixo?:XX]iٓfTI\0.wכqSqlW\\qEn\'5f2L&!J>$.~w^0ΏׅHi\'\n9AQeپ^y3-x~>/\n&<\\T|$I@-*\nP}v\'x#ܹr۫?=P$\nYp/]BBYYyݜs}#OEU7JW\"upkw@-a3E!SZ^#mx\\+yϷl{Xx,zD\"p^عMسkTNڳoڭsoؖ-[VLA	^el{}3Lh<`q6߭,ݏ`v]{`PXw+߀PdAhlV1>}nxƳ&<4xW<4MM͚h#KOb:gH3tj<{>~!S5=ӏD?}n?rxl170^/J;\\|q:=Yx\nJ1,w2)e{Y_%]w]pɒ%}wo;rh5D\0vZye5WOL&*cjۑ(aiȬ\ZrkHOp&М2LmHͪ}avnlPwkkk\\n4u_\'kDAo{w}w\0ҍWo{<\rV3A_gǒx,\rmP^Ezҩԁfti5ބ!u{|Cqt#E8s\'qOKL;;so|WY@\0Y)z;;4vH:-=]3d\"+=q9q86ۯirwOOއofLʳAz6p!`^COE&ѳ :øx#Gr$Ks r\r~, Ħ{8ԨFHaǑ\nxA]QҙdO*PLK:>N޵!K`]EաH~q̡c8&\rxSDQ\"Ex\ZdjcL]Xe-mNCtsČHqx$	ҲF3h¾6D<Fݏ-¹G޻(y!A8\\ʎ	<gqSěa$(zpB\0GE]5lkE@hA} zE<,xDӰ-R\0<?~w6$ԘU*eUtt𓠫`ep0`deP)$$08ƨ2!feFp(aOø$wQre&%4ݰ$r:z%0mp4Qxrpj&Ciǰ:{\0y\n;ΤU!{AG\Z RS:uI\Zh:\"UHpѨ̨`Ph;Td6LQ)ִtm>G;I[E7AJNC8:g42sMdP4d30OM&ЦFfPKg>RH\"a	#JtSlu)xƄXFCQ8=`!G<WA|\Z_CPAEyN@8kV^q=8>NԠ!5 ,\Z!WS9\nB*ц^dfSHzS}]PU5T|O{UDeR\0 .zqQhi\'ٞJGnGq|L^?Ned/%]kU3i@HуzMݤij?1TfͅYaVHyWGY̥g`\'u`3M4:F.?Z,Om8Z4)T\ZvOA/P9r\n`g\Z~uѶ\\yQʒ>ECdz@q\0F1]W`p߃İ(\'ዷ-h4FԋN;71/YO#ǋela`8Ǐ耻ֿ6	pf9Q!4fo`z4S9AXT9%0v~9Amg,8ݴG<)샜8n=KPH61.R88i;2\Z8%M)\\)\"9Z2>_unfAH(--*b奒w%L	ZײFig~^7-is([Sz&p4H#{*j}r#QA^h(PF%GR>)f\0i7gsmTgcІ \\}j(\0svx¹U}9TuΉ+eA80\ZsM\0C-oz\":0)Bj2|28MyuM9f:9uÝkB\0[o}/<\n{Sf\\`wpI9gB\0\'aK1\r36$pG/\\&^*Zd\0Norq}9ug{9]!0.{_	J\"waQ3.G(	<+(4I{:lmVp3ֽd?{q)c90Y\n^#KNPǈsN~OTS^˯70syEEt2BtO#ɥCEySfr,,8p:?\0gaT2-8rԼDcX:Q?2V<gͅP`.{R,w?=Є\0\np\\S){!EFIt:z;Ainяޢ	Ev2#]m̒ 2\\y\r(\r鳠nBvfJ\\Hsqt/A:X`Gp7SZnr)dAL:#мk3QK[\nZdPk7VQؽ\r(N4btӶNarmcHerE3/Z3kcΜ=˹vu2UՑ\"ȹ\nWSr&@$tB	f~viMM0ph~X|PUU\r\r084n{\Z) 礰An>Xa!@f\nzRL3g+]}o3<}p:oCB<Pa\ry].KtyOs<L	L!8Ѝd(-i0F>6Ο?瘓͝;0Jae!؆VD])[ζ8)Q\0	LGQW^O;{}-9g\')	0:`v5EG4<\Z<l;Nx洩,NMQCí(]\\NYJ.A]o]eؽkUA~~/Y}9:ppc~Ek^t`&&*材y^u2*rl_yeF<N4YHNAڬ8;{Lf]\'RKA\ZBee%yJ^VHLYv/i$M0cLb&\\xBZpI Ta	JQLJ5Pjua\\\'9DclGц1\rdTEk>V,dYfJ=k7\n!%DYrxMV:?*:n߸_rfWXHJdP#qmbHu\\AI{2D<h#THI1~΋̃ۺ3Gu PX9(R:r̛M#N5+Tk{knn;v2܂7e7ZÍ1i=k\n&\rG䣏MA\n/q+]p.`drR>mnZ[[6+P@C=SL9dFt^MqV:MDKHx57HL	<&}ol\ZըyݯO*k׮]O=Aځ6\n)%dL@G{&@|x|\0?PP[3<GZ\rӇs??PGJs>ڛ9\'aǎا7æ?+V8Sb	p΃Fcq*dFS\n7\nqnٖQ9yYI%4H\"\\%\'={FojO߄~>oܦ91bʑ.%[`QSkl7-dwsO3;8oV#on^˛%lDlG D)~4eʤ\Zx ZJ4LʐGKqxVP^]eP[e\\\r,ra71;oz8	bڷxZ;ZOC)~ λAV̄1A\"W}Ct8Ŗ/!/=\rm+]/7\":ym߾}l\'߁ϙ;>>qA	A0zp$%8:hIU@iZp>O8tX1ӧ3{x$|oI,X\0*Z#T52thK\'W/R :c^o0NeÊ-TVǷm\ZxC?$TA96\\Ȗ gZ&pc|OJ)\\{1xb6SSR)zmCF3lm2r|/#J555x>QY\Za5~L;6Naܡhm>THPWa?QCeˡGA&\0$Bgh<}@il\rd	#_7w.9mBEE=p\0g3 x<A(D;gxgYN%a!ݔFAWYv\'`֠3۰퇍.+Y\rϙ)Μlx7H+oix+[]E	fWDkk?G1{wS	PG,C]+& +EC<ґ]mx_0gَ9QGoϛhCu?j&5!w/,=, fѢQBzv֬\\$O)^<!- d:<J84lR\n\nMX637RtC#v6lRncЭ-05um*dn]5eeP^\\ړ>C4VCËvӆWpSlZ>J/XL)1KUꔛFV%jI8f<Ab?\r?6w{Ѫ5*Z\njaq6Iʕu]˂,Ѵ Ga(3Lu\"MHPRR΢]h@Na_h\'\\N@z}ee4N5Yye`6Ȩ`EJXH@@r)Y=V2Za\r45#rࡐ/*C)ρW`3X]>o,)X9F9yozv,I8xu<|M`V \'DE!49&\npB6]-TK5FvI3S#e5QtӞ3]Ja`#k˙M_1\rh(,+aJ>*l@eS)ȓ	HN,UK6;Zs	ed\\w-~5+tEV{ȟT0U(Y9DJi\nxtZS`Ҋ:ռ)2)H.O iS`8nTք.QQ]|1S#zJS0e?=[կVM7ީqTG&C8@	<A\\VAtD{rQk<	<p<[Yٖ^z)=?c;%eh6A2><cᔹbϡ!Pl,ɨ\0QIl9%f:J\\RoG\'N0C+\Z4%$6oSth+zs\n**E7kI\n5鄎Xe4fw`\\b	l\r_	vNڭn**pIig:m]-fwG{ߎm19Mp*p(%Já{rCSgVb34\nB8a0Z<ePYY\rHQn!&鸧J>cx8vo=Gt]ٲ{n	H\"hz<#2.N+Ola`[,@EY3p#aXm#=)<8zcXm}<ҲLY{͊يϮ@58QmfuQXx\"+!%LA*J$PTBA9FK)ZMtQ8Et\n27*\"kp2<#>9\0g欮}ev,93Ɩ`J@q$@fM[eg4VWL]gJ$Z5ۑJ&˩[j6;;/Gʑ#?H!r=<fYhZkѠ-LKYΆle r:~LNFRrڴCS,2\'S@j/:o\\|X]?^H}U]\rtu@4:E PSCob톢*J\"d+:	7|\'.=eV!q֥eTغaÆS	\0I\\yO2Gf%8pjaaX+-,Lx ]2*4]uGfs<K_lq4OzիWOA|h<\\sBUޥ9xM&\'%h$&\'ڵW^su/DciӦԸ9&ވ75EyQqV$I.B]\rRCE)rZ424ؖD~\"IN^%y_|XQQvdoft:\rywOF.[WGKܹY\Z?짷#%K\n8>$k%{[\rM3h\'XR8E\nֲ^4$yhż`^&\"sfRu5ιh][E\"ف*u6YuAY\nVV#x44\ZLiI{;<tAtXʪ*?p./p5k|\'~DtsNPO{89?ctݒp{\nL	ZT%Ū顳6cItƬUdQکs@f^ڻyzLk۽V\Z\rT:YeUU_󻲷L.\\XP__L~G`uxwvbE+FOҠWTT_~GO7iyY*q򰔜dlOULB\\I0o=0tvw\Zy͏XX\\PIikc2~W8\ZUF_nc\0NӧϸkÆw <(l\ZAʕ+5w==*..sw[w<\\Rƹ7T|d,7cr>yGlh&jY	k7|1,-kOáLӺ)((QЛi]iYb_~,%ڭhXRڍI͛_Y`K7#LG\0yU7>DM3mE[.9guPE*/+\"*f3IyJ\rL)D\nRî[N`kCmD%4\'@|NuelJ\'uj[(Q|._㱁	m.p}g2^}.VNr9oUVgWM4!t]fΜg!`h,j׉oG>,?glW1yh$5UY6) Z#x7Nnzʶ]c^ό<z-.\')u5>$FCCC,z?uTuK֭[/Rl7I\rfGviߌ>v!vYmyA#	Y<$8	\"멨(Աεl-L-M|g]|-|M!aj;յg\Z<4]Ϸre[48lOJ*ۦ7N0+;[/de[=H4{\'H>t汛ag;Mu5</2{`NҘ}k=jJPmj$@*z8\n=V\\RF3=}P^Z]q\r$kj,IIua83Κko,Flئ7$(A[k_n:SiGMN)㎴E)ĭ4̗,諉et5Csֱ\ZG\0=={Ν6x뱩j%5/AmMñ}gؼJN	b~Μ9ӫW y#M~(2.yp)DKbJ3w8i:ǢP^QSa Wt¼,[OKɔWNDUuM׋,]ƞ)MnJ\rիݰa0Ɋ-[e?-XbQA\nQ-L\"	bFyiŃ|+444͘1MN\'%NM4?%Fx_u!HYsȽ\n\'NN*V\\[;5&Ov_Eg=Ki?hv|\0JҧX	G2~NC񱧟~7yWޮ^BxrT`*Jee*AkK75M럼uUWI,J۽>#TITUWon3lyr*ȑ#{q#!B>QnmiL).c¨yՕвPTZ\0$i	;BA^$}$!@@b(#N\"0\\HyFd>虽l[۟\',_Xlbv҂ܑ\"1k!53c8gşCCQM\Z>+χ}\0ӂ_VLAǆg+i$ZJE~7=y\Z=o&\nX.~w7\0^q޼yuUU<}(YEVqhZfX\nBAL%>Hi\"*gQTD½ieOUA4)ĢVBШ2R\0E{MR,gVZ-[m٠6֒`3fT}qn()\n *** \Zb& K30)Je4eJt\"$TdJVK&c){ebE2N&.*@aa)K4%o7bH	Դ+R(6.Fŋo!	>ztdVm߾mYzսpRZ)t:ɖ`RU2YrTE4Q:$J\ZM$p{zḍT)l߱3J!E	?ںjvlt»hOz+Wr|{yGHO-Z袪ʲ`u4i\ZV|ܰ\'̼UM8V| TPȨ@\'+DS>pDt\\luΝQ_|ťP{y2˱Qشd2͛3\'J/]v!B䡮`J8\\bV(-@sJcx_]Zd0~ JpJb4Wl+{F~饗 \'ҽ)^`Mwqq2Ŧ%K.x.SZZh~5˚#\0Y{셪j{&Pc$nHH){\"$kH!O<䓃zN\'CtҵhO{{UUl\ZaUeiTtL)%>EZnݱ\08|:h܇\'+C3+.=:8wCbFN3^ōBB,9iRwСCӕ$(Ŧȯ\0SoBa#HG7csi\'u:hD*NBl\0\0\0\0IENDB`'),(177,1,'Workstation_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0u\0\0\0aa\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0NLIDATx]u&xޗ_Fw0  &PHmڱ>w=;{fv=I{Gym<$R\"EQ$EQ#2s|9{k9Uuo&\Z/{W\'TRw{g:b Ľxb8uJPR*-(?BI{|)F\'ɝtf{ހb{vz^mF\Zȗ?\nKt{gRJ#\\HGtt8z\0J<x:эǞy+n=W\np}p\'R>c߿q\\S8B~	rG\'	_}g<_?8ۃ>[;o W	X9HR?Ɵ@d*\r>45YT+%hm뀶.ȴzz^ky<x%s_znܿG8^һr>R\0׉mo}~XJ^D\"T*)r	]FJ<pEwzx+n2JWWƙ)o~W*>$,U\nf#\'{<88Ѩ?y|}X.c ŽNnD+um	/Q}}Wa=p	8qܷAX\"]\n!m8*J[GwRP<a[7q羔ϕsQ&OE.߉?5K?EFF/ym5$(JǋB|ߛ@Tص8?wO0>>^|b=Ͻ!KFpD4}Hyrr\nl1Զ>~͇HנT*X)?	\'}T\0TXhvFNJ19qyaW|V+rY ql#!Q	^EH4O!Jd2̶UG|:B2DAk6#B~1yTs6~\"e.{~\\ !f+^|OJ --p{\'q<^KHX18f.Ǝ<;yG\'SpE?M(S׏\\$R$t\'|-pR[O/碂xe5eKB{W/t9}JߌJ\nP_PHh4f)QDhgm85ar{\\di$N?{RK4him\"%2-hխ %?&VJRwv iu:*a4\Zȣr;Lf\'N|Р;BFh\\nU\n~{ǫs<\Z\r`)_6N\0?6F@FNxt))MIp8^_#q֑yIDx܍qZKщGd[ƸY!CCCj\r`b|P^@Q4.xaW+*)O{2Ё\\\\yR\\\0F~\0ŢCb\'c}Páw-8c>@&ЅB]\'r2d\r(\nAƋ?oT<عXZZ\n]mRIA.G寇Ȥ^O8Ny	~W,ƌڍc0D>IH84]m҂w-h@TRZ\ra~v8dh\rcG wPnvH[`vf2H.5Q@a	5p]F\ZX1(	:TRR/,\nM=_$$a!j?QxU:a@^y<Pyh\"MaH=-Q(Ld梢diqg\"J%(JhRl\0t_qs\0\rT\rbEiB-(Uj(|e$tslg|ڈElt4@/o\Z*V<0l؅c\'PoxxJ󁯣5|\\+_58\n!m˄k+Am~MzC>+ϊo!P.twB\0tu@K[R+)(PVT(B\'`-\0WCYF\"-|ɂFWυ$P܋jZILi4\r9(Et\'\r	tVx50x)}{B.KOJhSQ.@Z)b&a\ZCTNoaD)ϊR1:ʅ\n9سo_%3@D?BCbF1aLOEl\05%Bf\ZK&b\0,xBz/	r>K!+/)D{]Bq~(}zG)?HFuB9x\ZPJV<pJ**A,[>K؄Ryh	*_URE2|?DX()Ht_.Z*a\Z@	VJљ,N,fvIN%G\'Ld%H	-|Pox\"K=I#\0}\0e10+Y)R_JL#VgD1G>V`m+pP6x\Z=軤apKX$\'66ut;䟉8SH!#kBd:CF\rG.\\yXceaRn8IA:]AWB F	~!t	Kd\\~]s.|%Qh_ȐlFr@XX\'xlUsPur=JBEW]G TOHeMkt^(\"\nҕŎ6({׆ty/4H?,A_0AJ0֣)0\nR.rBnm?}}cu	fh~-$LnPI%I!J BetHHB%1 /g`GFG#=RL0n*PXVwDQ|W2\"a!(+\r\'ƎCyi #K{Zт>g9C?{pXh94ьR\n2\n|dR>y/0<^cA\0#]Z%)&\r(_!\0hEO28\nO)T%sT>1\Z߫|^_?ĖH1@ZG(9R7DK}0|&\0#`ZD`K \r-/{	<iBb箲`ksϓ݀(Js%Ԙpȣz=\nΥ!1#WЯJ)\"hWp:KBҢrUKE$}s6:0kY!%h+hFș@&[t/77^4NYx|!W`ᳯW~i5b&\nQA\r&MFkV.:#%ZP(`05JhW >])1VFd[-c\nuj!aa^؅nj}#jHN}L78lB 9=\"qJ1\rZ8ytr(о^xpz<&ūx0I9<_?-tBA43@PP.@*DavaCW1R좣\0	A!K($*rs(hl6#Rc.+X,@>E	b&\'f8/:˅HgBc/LrPxMy\0E\0.\"aC0N.@s5dG|d9YDCF\\ <hHj;UVU	,K&DȜN4	,FD潠B@1xQ^Yƕ(cZ+\"zeӸx\rDT&|B,di>rΎRiݹ\0X˚IAF⿊\n,b?jRެb좴rRѕAJiqY.d\nlbe0t j7$zR׉\'܄V\0JJhPh]KktvvsOJDmb:W96\Z>ޝ8[!\rX#Y^c.*!B)!\"(_C?!`_p\'y4#/ZThGڎ!4kckP@:AΤi#M4!^?&T HOd\nk\\E {<(H:\'U\rc~rh2CE2R`Ir\n@cS$g10d3N4V$,PPo:mH]+Й[1$B~!2HJ$A:G -;g 5yTaר:	\0YaԱ}ܟ}:D)re:o\r;[Te`Pa-.u`s.P*;Rφy/M\nIEVJ$wһ1	с@\r4AC\\uTdNBH_n\"by&nR#8\0!{F4\\:MEYxN+-4	\nH|(c	>^3	ZtnO`ţd\naNLPT%4_9##K}tzASQ.4[=\nu2~:\'b8!΂FAE,@#G\Z\",@M2\nYhL?cK3)^?Ly>73\\ʎtR8H0&S=!42r\"Ԑf 4GCsB=, \Z8ĜS)DM8):{4tBaL\'BÔthJNv\r,|7J7\rM4\Z++\0te3\r	ZY94Lmyd`(L+\0зJ>ay\"~\Zld\0K%0lCN>e0)Z 4WN@M@g,CU!L:$Ld\",;mp\0.aUtPeM(`\\@c :HxBXFF\"R,!v5(@%NK5aTai	.ƚ~LkjU9fҊPk87|Sݫԯ\0aFI\n=HbH!PG2TjAv\nɷ9V</(\n{TKYQ7rӆ\n#?>0ɤjy2jo+~3hM[!_[$^Jj/\nACks p>\\\\~¿AW!!DtguwQ-(tn 7E!FQ;Q2w(de&lVW80V\\իQ*8ݒ8\0ł\"v,<jʂB]lצ$Z\0S\n^azg\Z8t)zq~;nڀ02<sHd*>Ӕ[ʔVC*-$A7t8\nu~\':!BJa<F	T+P4{0ƹ[?=u\'ܘ{I4\n?Vw4IbDuN61\'AR?0Pov4nj݂ZS\"uk犦$W5YMT-BEU}DOPV@U]1f!\ZN\0=p()c0$h֎&ǹx\njNY1sX{ME`U\nƲL$%J-\ZITV,!aa	X5\noi*Nl[@p$WOZ~A_YF	R<.\Zq5\0VOso\0] {\0Lo\0}{XP	\r=CKnPORjB6#.ctB>mj1l)!Iύ_$Vx\"QpT;M4#HZB@(te@o~-`,R\'K\r_EpdЃTAE;-@KvZn(	.NjLA>5JSJB4\0KPk+!E#_omFaPCAu	b9+ý;n>{蹝ѼYvM\"Yt	i!Ф@+{@6]rd`(<ND	0e|uASQ)rꁪG9]\nWqjut^ \\@5y|Iу](F+? jX.\"3?.un@BTEb)faA^(UCX-{(˿չmxg1/0T\0ӭ\n8lɰW̬\rJ`QG$8DZ-RSM@Def!\"C+-0k@	d010&+`*M=4L;V\rLS·;a~zoBE#@O`\'2]|enh!hA|`YB5\nJM.\n^t%\06[sUۋ,?UMʞ9PuOb\rߤXA_+y6F㾎ը\Z+\\R\\s-{Gȍ2m&!Tb8iLT#tn&4\'##pu;`Ƴnt-@$VL\n? MG-IBg˰Jb bCu t8D`ZLJ9m\\RDͨ{hUװV\"ЖB9W+S7M\ns+3\rB	pez[m^z)i\"(z<)~_kx/-+CV}\"|։!t++v^y)\0HgJljE 8Q!Z8PcMLn}3!ED4|-xYzDr8Rٻ#b8\Zu/\nQǤ!t*z4ل+e+x7|a~n术b!k\0iORXf	$|k)CzOFջ\\\ZIMTd`T/pё[`$̽A\ngIJiЂ^FyyM!E!4(Tٿ\"b+b=.l\rt:;;`zf<*5Z0\ZřQt`1n:x8u6-xP5#z\'Jk-~TFH@/1j=kA(e!R(B&HDEI\"GrGI*B\0Wy6&$#\0M8^|(@[&7hZ&C::D!\"lŌjWʒ\Z.+G\0DL`WDW~O8pjY:N$|9z\nV\nT50L$iB]x2,	3S7ֺj5hq6T\0j<h%`54klOiu@sed\ri**kƥmx\ZEdTs0hQ3Py}GM\rBې%:T]NdB507:i7s\Zz<4p\"4XKVyqs(^ tFˉ_5-y\Zh87\rOrsG>atX=)_pjT\nc+&7U8YiYoR8nӼy8-S}N42l_ZBsKp4$pɥ7eΥ. yidͯ[XVHZ4[M \rtX(ò33ΞhF TJM~,d\'h6ksc1NRkv7,ȵqy8>9+ B(<$r\0:]\\BI[՗\nfښpβl\"uj\r`Y{`{jX3Kˢ5hyu	97Bi97ju\rNarEpms800x]Uaa2nM&z=T_รמ(zLfθ	Mzz<|lnr2r\n!U:/4FVun;Y4#*Dy|F+!JAOW@NH\0G3i1{	[5;_2Esl*3!eg?\0C\0Q	:||KyL0bkJfzz(|>~#	>hBNMNÁc<3hiaDeU>%.rP:8|\".t&)O\0{\n&BV1cgȠ@DnZ.! JxS̮43dg.TTttpd9\nb9gX#8:o9擢\\L:?a`6@0oA5ݭBP_h^XOz1\"H\",Ҙp^΍#$L1<\"\"t#i3OĐWA	L1X|\02\ZH5ua:˵kZvf^hh:Ѡ΋t.^QQʟVG\Z~\'E	yׂ4JcE\"Z$6qaϻ5y]>:XVo\"B5\r+.8\'|^&r\ZmL^!|XUa+ĥL(@J\"kf3)<2?3Y	L:/lXeeV,ib͗MQ)t!Bꡝ54xbk$I)Eئ.%mUs2*Vtq#I0ۃ\0\ZE!maHl%xBpnaH`%Ha@w	[~+Qh\n}M.#DBZɤhfoN;\\B+f\ZV$XњFtSM\"P/$B|B?: \ZE}\" Aywװ)\0\rH&RU4X)Ň&~G274	ЅD[X\"XKr*)Zƒ\rPVp%anM\\A0Y?(#(zOgyjn㋺z/TiW7ςƪa_m\"H$j^3Se3?ix\ZYD6Ʀ7ϰ	e}4|2VG(40hAM!\r7}͓6tz*\ZoXϬ1r\n]PͩQ]ZȨXX0\n\nZZ@6eZDv.!znfgKuzwiQ8/XK$a#4h~~I6b\'\n+5FZ]J%pj\ru^Mb5YpbP|@BnNs]_l|\\^_~ɓX̘5WE1]ֶV&X[oD>#԰,;Ҟb|`\n9\r\0cHeyKNB\Z9Bg]~nNUH\"\\C=?T\0a}\r\Z0sjӅ}ˣ\0{*4Xe){|*\"0e\"aNLO**gAe#}x><j{2G\nJj9T(--A.׋Ha`ZЂT4]&y(P)W8\\֠TCZ~M͝\0;;bxvXDEsnj0	_h@7לBkjo\0*sjzS*h1DP(\0:p	y=\'J2%_vEz#x\\\"NOhѹ%_XB\"\nXdę\"\n>pib;qL*)zT54=|\0k-4u=7/V~3^xr@YـvY6m@Rs\n.mZը0+ h{dDAprj\nsڕCO6Rv/K\\w1?\'y_J]j^ԑVrtQr//?N9径ވeU]4)}{ZJ4}\"]k>+XY\r\rZ\"|h(D_AB$@BYu$\nS0E,w\"zwV?\'v#$;Me\\\'dZ!x\ZL_]$zN5uC006ʋ|bpa5cab|n!Nn,+Zul68!lqV+h\'HmG! ~E=	^{Y-B|4ϫ͝Me\\ZPE$xR)VPvϤo]=ceUnzxWW\n喔f7`V#\n@Op\"+]_L+3};-Rf`Rsбdzx+\03X3~Cp|ה\n\rnj^Z\r\" )jF	h;:^|wwo[hߛa7P ]ULH .T2	+r}}vo܂!cD83FeWuc<\Z/I7dW(-\"|Eh.sЂI;|fL(\\ڻ:pi,98{~}=xϖV\ZQP+l\nmm,t&A\'jU5U̞\ZFyj*Z(!\0Vhp	yZoŃ;wvzҙth67[\ZB.{Ԭ94olNkW	މ\"T4\nN%P­W\re{{b	{r9Nb=TSByJJn+B|ҙ܏12}BoJB֛mi64	X䙍2h-ڄ*a[\\ŅG}\"Z:ɺ	HT+OE?%U6[eDib$iE2M}rE([:76$>\'x4Ӹ%\0\ZfUA.WfAU$\0;rA\\uBI~oĨX}g@1%\\ޤުUD~1nSǮv1kj]/.i?wK.nsߑL;ͱ#Rg0sD84x\neFҼ8opICE\\stwvA\'\"YR%6Pᯒ%|V4)B`+\0EJlgx(eX$d[Y&cg[(e\nLnJ2TJ:z-Wk^QcREK%5&3(&4*4+k<\Z|oZnVqF4e\"P_D|uu[ZKglZ圐)A$\\\Z/gJ<X,<\0[	lxnkN<td˷Trܧ!-HK6}EeԄF׆D	wjz\"Q-qf\no*VóhwXߺv^K$mA(<٪kJx V`esF0T/Iq>P-Iy$x!^4ʾ9zR4\n\ZF2o|[{w\r2ªRBi&r騀Ʊɽ̣!`5Jw~Q{v<A:UU^czu0lJJ:OeF6|-c=={.MLjI)9CJ\";-B܍YZ?rG4Tҩ4(ZX.ZJIA6%e)A%ĻW	n3iSx,1ywJ$XP+kTe\ZohX[c7>J&6tuohi؄ÞY3\Zh\Z}U&-<VSkjs*#N9R0^A4v9]*.xP̒Aĳ.\\UbTB%3ҨAX-K4%P9P7SS,{d\"9[.-7TB,jS>GC#]H\n ܣZ+\\88#\Z6;l}|:Z3C\'b R%XR˅\\yׁ};X߷:\0\"\n֋x*7ލŮEۀ?+\ZBD\Z%HOݸQmRwR8xxK$RJ&e,XV\nsOת1YHB~֎uCsǤًi̶hZi54Xtc{5(e=0/ܽwo-,kWe써ov%	<Ю-`9qBlTOaJDMNMvOD$+q̲QD@g&BVZΟSgOy^?zK>Jnz/fO8ߟY׿~}wP6MSB3Tzݎ,e&n⽎m^+8?\0WvEejv9W\0-xvro{ɍ\rK-0=\ZMJIgZ!I\n;o<\'OB#ZR,9bs8G=	h9qsLj`V!\rB,)F}ȥ<s\\=ѝf{3Lw*HRmT5Jt<hDs<s\0yߘx6-XNiB!??5>qԩcG8:>~|BݢzeQX.pzZ:z?J|5e\"ZYON2+?|.ڼ֭[!)#c[.ѬVd\'NΘJpC$$h=PT\n#6ho0n[;9mGk*\'wvsa(WY]`7]{-?^ĳmp{vs|;ZO3S3Ǐ8z]8vI2Ko[j~2}ơn<udaTB\ruh]2BtBb,9U-%OЖjlG&s@lʊu{&e-#	\n1؁Mȴ(ؗ^}\r*ib\'cpUaxh=m=|DM|ZB#ukVcǎL:p`bϞoƩ\Z&h}	L+jL\Z)\0k,ý{\n0u\'&&8%{駇#_[6k?2\\I12z1IfDK>$x֖,d)ko97_w-*BwPO=T۔в^uЊ\nCpQ8Y\n{>Cײ+\"\"*H~/gyͷnJ\"NMN\'}ɣZ|7|(g_}ub7 0m|uIC|y_XFIZuggL&X,DM\ZBfVEb-+R^j)vtu@G;[WZ\r:}\n}9-@VgQK/fM<ಋ/bX7|T̢idT<\"=yFнkvIm8܎CgatxqJ*#@?t;\"񚫣v%xo}ja\nqGQ}5^ykZ9 ؎X1ߚj5V;`|FF؎l׏חL1?02lK&:HV\'$SP,Yd}DFIXryp1\\RF.qrrʩ--Б#{2a(>0|SlJ5S+PDwjb}%j斖`\"B:h%pTȓ~f~kÆ!\ZTy+r/r\n7Qar=>?7=5٨Ֆ7FEYUnl^ލO\0dwCCk6\r_s/ \ZB@cCcF!vcxց^مp?<8Kptv@zUEt	zG=DO\nӇڑQ\n>^ogrg8\0\'Oh\Z!7/k|zM*+bP8]BW_sUT_뮾g/W.\rBWMD)n6ꅝNvAEUc?xR0טk**K2.߭G\nܙ;>Gݝ]I(.#K\"qx_E`޽bgvvgfxrkr\nr3,AY[pçy\0߃¯~<KD>qh\Z2MZ\0ژ/k7\"H\\RK\n	\\1>f2|x=sֳ/\Zq;SSpRӨX/&G.(og/>k*@FQ\'u@_y9lXU hhk2\n63d-\0юb=\'x@Cm5983cȠ	җߨg~}+g~A%repj|q\\A..l_Km|I^]O~#, a\\\nyF\Z)adCw\\a||#a{?z{zX)h8t(|0|\rCc\'Ǐ9Ԑ2_JXD {o\ZWZ{n^A4ؽ(`_C=r|cϞ{.EFTGA>s0/ٝ@ib8pu^|>{WhYh7n\\\Z\"?8Beئ DS4b&gce=xuǍudnP	zGGC\n6F\rxsTS7iveaރ칗^[n#:*ϓ/LE/wP~9^*Ր({e>@*\0q|+:bs{*upcKnͿ۷s\'|iOHlWU.42\n<ȣJ©Ttuu2{$kJ<g?u0S<HBMFFT\Z~	\ZBxMp#idWCsr~!t/1mQmas;B{|1X׋ab;HYG3t	7Ct-pЁ!\Zx\Z/꣣L~y^]@H{{mo8n7nx2ΨC<95,H6gp@\Zh47Ko`THO>3<z@|NdZMXBaX	udcl9ݚ]<lIt{jVvk>BM\nYgaᶛw4G\ZPqN\Z#b!bʽN[%vKy9Q\\~izzggA1VIA\\*i@vZkG6n\"K_KW?y/n4XwPmJq\"ʔw6d=̴Y\"Ht,ȎP8[x;q)8ϯ@iOY\"(\n\'{^@H9Lܲ%$q\\~MnZa\"VPqG<v H(14$#T{_\\wU\0ZNRT\"D<#~\ZJ鯏>z83W @-s8q\"ݒNw%/?7bC/>˙;_Ɨ~FHxrrn:B@M!bWPZr)O{ЗӬkdK8x-/ZVA.YO1X׋;.`V1ĻdfC+ok\0PTC\nerj	i@4 Ncor8xE5){(N/\ZvJ8fS_òVC>Pٺuկ~58o\n`PD$TjF7v\'տ=1ݧPn}V@߿`5I3lރZkYo\0RmG`5Nzǋ\0$޻nUOhڰɓHZAHw#3\'\ZEF.m~>	%^y5	ɰ )*xɟrJCRop1\n_ο\n܎(;3J]NK6w^m/O),Dzvo@\ZR;Pb޻7|,FE75L1d0&z8~hW\"\\>C_b<<4E0E!&2^?P\"hdkpΰWP>cͰ~]BQ^FG`\Z)e9Y=%x(J7Svcޝ;jX)8\n`@o?o^q:c~i\0Qlߙqi\"1֧\Z\0Vy~bt! Q?LsۋxIa\n\n&\'(\"$\"Es>54bRa̢!*w%-F	50\'kT\\9;33BneѫEZ}\0@@g8#GG>ۚi|4Nw)o5|Q@^(]S?{@6߷|DGTvPCR._!#c$Z\'e=Ӎ\n:g^ <AŬrW-QxE1m@>\n]JqSq1!\nV |VCX,[1\\tw?ox~}~w~\"HODN0El+ύ##]@+c+[ug=q7hcK/q8C?x\'XRbtS\'ٺIZQ/Ɠ7!PS̩8\n =ӓ{kƒ~APϩƤ9X\n4Co?\0Cb1jGFGe-Jp1G\0V4bN|.O^X~̓Ox߯j_52W,crւ`!_	i2gsS-@7=DLǱ4qWIA+ʱbSSoK)$@xeG*4u\rb,C2=/\"Zg\0a vdK=Go]|Eu@8U۶qu|ގcX{v-TT\Z;~fgx|ڟ,Cc7^wY}\'qR^\"ʺ(gN7\ZR|X(ퟞ=;?sD\"PeԈtyup|QABRwNLH#p&.+9GR)ѓ퀺Y?8[?|T18r\0\'b퍒.6\n\\TG7\0,\n]5^0{?qfI_D+$.\nH(^*yMR34U!aզBzjzR~q\\hMBǫ`*FU6^sK;R{ߕexOO6R\rіK.BE_g91#b˦?N{9m_R+|h>!iJ瑏P\\\"uR;Vh	xw.ozrrWZ5ICF%R=2S^liGwgɲCc\'g\0Fٙd>r-yh/hN?ð{_v%+[g߃/}NFZ(\"@M!*TTdZlѮ|	|a	zճ[BnJ!]~}x}8\"D!`9\n ;n?^*8Hپ\"KЦQ^I nboJkOuioHB%24Sh8,@˸Fjq)cHJ{&&#HlM}:6mG(\06\nBaxuGowwKwSH\\\"<6_ﵝ0kiR.ѱ0>idJE&m$RZIW-/KBٹ]SsSGbonBۅ.\03AHoۖ7P!V7xFpf2\"a\\Ŭڲ(]j~-煭<^>VOΙ2e3ӻs3a,phA\r߯tؙV$lEF9a @Q]bC=7uwwgCM#}P̷_<W#pN#~LrA#x8|ͯV%d\\~r2GuN5N18LBA>SύM_{ÿ޾[gCЏ#zF!x`z쳻zz9f$Wgti_TQhM\ZőA%A!@rFl;P{㺻Ozzc$z[\rA8p0.,pu%!r!Ixm:[9[!;m|zb!l>¹l9aKf2^^~	ۅ\0<+\Zʱ-W].BZ>_&P꣣}+c澁~^yj*6,đߞ_===ő5~K,h6$M۲٫/~Zmݓe+fg4rw.,NdD@\'\\[$l%R2Nz^OÕnbϮ)/@+n+hVQBnb4Ԯn&lFC	>=66VW|{``m-\'hSΝ(OjbŐ!HGׄ\\p5yZaaddc+He>g0(@\r333bۿ>+4dGOM\ZA|[	Cqb` 6\Zu;\0IZ=%c55Y0$ӄ-ͤT? l\nQ@셽1M</N$0\"HhmF\"TI4--~	E\r9V\0[	!M*qiAuU{z\\N>#0J*d?`C\0\0\0\0IENDB`'),(178,1,'Workstation_(24)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0}\\\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\06G\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATH_]W>ޙI2DS5m@@%H| \"\"}(P𵏙}%I@TTFP;m&Lf{ι}>$\r$]Y{:~<t!\'.y/k{O>ܱ>xǍfTdYVUUVz,OO-~ՔXE<ȞťݟUh!n	O<][d\Z_ƓO{Ds37ގZo%V(i`jZP%e9e%/x+i̷$_xaη:mR3c\'шx\0@Z:yLml7hu\Z,vҐM\r)aA6)(\"ѦFWnvv\Z4EFQ\rZj,aeQĘڣ\Z3IO@@P4*Fo[[@eYQ;k:d	*rYA %Ē-M`vHg䓌 @w5ځ:ڢCU8	I\0w$ߢ4qznd}5BJw\Zvei6剌-4&$w~\0ӴE33/6M;9/\0(JxA@-t0,M#ю\\:`$D6M>E;;%FNf@TY FƣTQjGajrc	V+!IS[a}o&B)p5^JjFHhz15B[N$͘2\Z}%PRg\"H4t8\r:B*Wf8k7Y]d\Zk^nYzױe&8bv/}ZiJwv޹|\"E9r}>NbGoR>uHEQӴUh4i{r;i8nwgp\Zk{3B@7Bޯ2:kҮo?Tr_x`\'2f;Oo߾6{Ơi:<~67Fׯ\\*WWVx9w\\xN7bfC 0$\nRB @[мKM @腟G)	\0c15AR\0c-v {F++W?\\kM\Z]$NH8NT@E\0$IL;eBL]3Lȧ|O{!8q/}sqaF#!*c0Zӝec}p`<\'Yv}Z*f4z}yy{N}ѯ>Q,ܩ<A^&eIVeW&oR`ǎy^!ĉ_q6u>Ax~kyys{zP<1|\0\0\Zz\r\0\0\0\0IENDB`'),(179,1,'Workstation_(48)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\00\0\0\0,\0\0\0#;g\0\0\0sBIT|d\0\0\0	pHYs\0\01\0\01(R\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0YIDAThYiY~ڙ=Rv%K&**6E\\E\\&Ge⇜r7U2lFV-Yjϙݙyޯ{uZ1I誯=y߷G\nW^鐤HxPpر_}ߜkHH>?+0Z\n?Se__?u]2-\n(%Y3vGڵӸӿ=LM:Q0n\rhڶ)qk3Oc_~WdRWT,gaMߛI\\O|K\rXVH\'#~&5ɿ?x+W蘝\'p99U(ny\0_s-{jZGQ,˺\"+K$uYj~W}ϟql{j`pv])ݕI}\"D%P$Iu\0	R.RWnd6UfV	#ۉDbCR>QS7Q@<p9Y2YKoM\"}qjssd&YgNs\'FZ<N	X,NdVw}\Z6mVMss_XD]*z)ΓHfAQt%rcSɂIYDBdqR	;y\Z1u<dq=d˶ɱ,5˶d㵡1\rn4AmxR$^t]\'kI$\r*>t|\0H,@®(>*q92S\0;)I\rϢivQ9v]\\S1Dl.m	0R|*4fp[2H]2%E\\HX]8$G3N^=q\rIQ=U\0#EN3Hμ!l4ٳ\'HR{z(ΐP͎I\nX\\D݁r\rŋ2\0\'DWa	\"ʰ$PhR7R(4z`]wvdB(@>՛:Io7D=@hȴzw\06+Am\\(ܔ6>	,DHŹę7p9E#XiF*;6Di)jW\'\\b8K%29juFKq<9X@̵g@!0|B@)\rkGW)#\"GYp&JD9\0<<\rmryExuXnT1ƘdRɸ#Tbh<.atJI0лJ&rp_o9h(t4(#p˶P~\ZPrP|$-*5;\Z]#nX*SDxeh<3#`q18f6g2p,+h&[v˾Xp*#XDgH`YYa5DvDVBhżuBBRRTb/?^\nMsf\Z;; ImVw^2_#LfudɘrA,XX\\Y>}9LWJOD$F\nzzz;9ԁJFks+sQէt:IwXQ[L\"	$^Vƍϻ$n@niRHf_febXšL6vV9<j(q&E`O{\ZMǰW|UB+8;-.^8a&)\\^or\'nÆ)1Xp[9C6D \Z\Zp8)kŕ\\\r*]5L̋@B_u3\". b!)+BZ1 ;s&8*\nR_5V\ZQ\n]E47(pL!#55akmrE܈جP΂>/_;ㅵ	)5	,J7\nnJF{Tm\r9--eȲ\"ʹ\nsCthO8@:#1nU0^0eQ$8ƣT7)o[\nHɱnȳpQ\r_TOǄ2~6{%Uk\rZܪnt; I\rd_*S;pFeXqF)#BgVVO9^*˘c*,\"$#EIS]7\r\n/gx0B&pΰ$IP]ǽi\ZBjL6vĀB;4j9I(w(NBrb荒hTe60vˠ7GRevFuh 2D$VyO>G\rf\\}NK%zut_{*ܶ,b,Ij~XщI敋y0\"v`Xj yzGiA{T.o&FPB!G2ӮB&N\'\ninR)7.PntM+VP_JFCBLp0wJY0pj5\nO\0g~%^K}2SitT6T\n+ib8baJwyƀduc޻\ncѺny1p4xkDP_ZBꈇ<*Zj\rRq#POݹsȴϓg$OSwR˕U#(S].[m\r7ӸXzPIRֳ_`yg/KBi8Lc%OV8W(=6_ڂ\\6pTcqdq%@&mX58?߽GI%XkL<_|7O?p<L2c<08{ jScӹRߊwuues8p@-kW3w\Z\"ˉdzV;j5^lF3c/WVyź|!K-LJӢ-w49=M-,΋\'_v϶8ۣfuiX8,x\'.O\\8gTf>Jױtk={祽{./@\\XBs\rZEk\rQQlq)mqfEܕϋm`))p@&|tѱK^_0P?(,O28G/xaŗbJ0;\0Bm-{(M&q?JD2Ɋ\"UjU\Zް.^@/SHnZXSX@7<ysgٳLǙD\nFm+^n.ju$6yw_)dDu<9IbP$.\\o䔈2h&h_oM_dϸPs9>t;Fs]Zfqs+×p6P̴/os32g8Xӊ>)ɢHPe~^<R :d0rv֭YkTpbXe<ڲ4sAƥ6ŏM_-\n=f{PLLM/U?xV\r}i!b˻HO%xQzF6nw3x\rLTKd!3ԉU+&aZ6M͉Lq=Y*^d^@fSͤ3mtF\'ϖw|Wri!b%pl-stxτ}2\Z7J(=CcTȳZ\"LQ<Fb?,)4\nRױEmd_|D1=3l\'ߩja߈#TB\nΜ;х(ېNc eMuF Cnۆyn[]XxQ|G\\Moߎ7o}۶]=k[7\"+7Pާg\0ڀT?xZ\rycR&HmT[6bavNufj>km}2W*9e|?8ԗ_zpo۲čӱ\'he6i{\rè[#-vezno4k鎢i2x?>olذ5`|;p4\";+ 忏.vu5ݨ/j,ߞ~s:mБecSOOg׮]GgGkGk={ׯE2qA:LnRcQбwzj`-Ѭ׭ݻwJw:n?o}k]֭[bX,^/xZt$\0ٚhhj(-9g~b؀lwj_U}<sMw /O>wԕh%M6<j<!i\0\0\0\0IENDB`'),(180,1,'Workstation_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0;\0\0\0ˌ\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0^IDATh[Yq>ٝ{OQ/qIQRJdٰ9,9p\0dJ	`/	q1@bYeE=;gg2א?￾^}}Kq_N#FŒRsNud8֏|	F~xÚ=`Dnby[E\"a/\ZOwٞ{W\0:tȈ2G4qhj1\0/?Co34\"8\raF\\\\ȓ8df=:nxO?De\\旟\'ƷQ10_Y#\0X-=:tޘ(-OTϟo~rBE1O^]񱐏ضM-,Ӆh9#OhR]j>Λ>\\\0he9!l瑇uu]\nŢ\rwtmS7\ZatChV4_[<wsj6U\\^,k|llma{Dӌ}{bc	:1X~k֬DC7Q!\'X-//$s\0ŦyO82Hzj$H\\>MYiv|N^5yc~j(I-M0YFmt/o?FBa\nGxD)P$\ZG)LRww7uttR(d桝;$uZ}9[jJ2<J3S;?\n90H$(mHwF\r\ra{\08d5\ZԬ7}^#nԨYöVjٰ*#?7CKKKb]\n8*WMH$k^pf>3;K\'OLz(YS\r`[)W(W+@\\\0z7K5@\\lx[hlNN	)\Zqe\\c|yľ 6&5 U\'Ǫ}Y!̞=JǏaq5\0\\:s*\n5۲6C;\\wo?-,!dbBmr4֪N6\0=760Ǡ`@i\Z/,I|7xUc{:U0M\Z\0ȡ0f8\0@1R.m軉j0Ăh޽T\rzh~n*Kgq#t\r\0Hk`6c7ٽ 7d``p\rrLc0lv>luX8.*`܆KLj x;\"b.1$2p_fzO@\Z\' +44~\0`:js<cihV͚1\\V6L]|&L>L3R1Z0H	ԣTׄ8:0ѫ b 2	\nP]\0,I41O,V0!56\0DLPBz\r7\0Сa:/c٤Dp_	/h7m	@!=n(߇5i\nw\ZT,K8sԨW5ۆJ,ǖVm\\cWV.`u^\0\0_wE\"֖CEXW[\nMVVd@L\0_@p\r$hFj&ψR(@<ת\0`T9v,;x[H;*kBTQBn!<\nz`m	_TD\"q-\0WL7E`%Z9\Z([MDq\\mHqmD 9@׫_D-w EOe\"d<ԙBpeCJk9/h^f`\0\0c`0oEbRĢ!D^_EPF^nC4j\0H^*HPCC\\gNDVqCpL8Aʈ$ah͔ ?]cR4$a@p-Z8A|Xf|]ZspQ8b(n3s@,!g\Z.Yo|b]**LfVhE\03t0=|4/-Jmw&L`5-QkFK4\'bcM9 xrD2Җ%Jh]%J$:9\\?5T$J@lg241sLW\0hB#I%0:EF7a5`̙\"+uxM3NF*\0G\\(>azZ+ۆ\"K0a}&q0V±x&>;pq`\0u@P$(KY\0\\kpp.^nT#D\\*<\rkp7ޒ9l%Q9T6I+wrԂHa웘$@[1C,\r	H\n)@%u\'~2MJ\nO>ӤW.ɾ\\j\Z?J6mB4\\h\"S͐Z`*$\nl_Yq`狻p>D2URnB  E$:`z\rzCU_Xr.\'C\rG7jҙǫ\'B\\/HHR[SnX(Xr W-*PVa!C\0BjOy=ت>\'S\0xΕe.a\\D۷m%kjb\nOh%BQ5`@e+=SHDXs^A!.pãvB\\fBյ>7fڻj8VIes,e\0< *O}-wՖ7h[.ҌQ\rLXG>jƧf~G(\\\0&K,?Uth 3	hk\nrT	\0\"\'w%DMC1;(KqaE)%n6LNЭ[wPS\'Or\0@`b|C	8 !D҃Cs\Z5;a \0$H)s89\0bmAx4&[k%q7x>{Uatȏoav8O::.՘9/HZ/\0/(q	?3TW6	8xڕM_)L	:װ>Xffl j Hijl^`	|SᵄJ.\0@b+tYW \nk\"QݵIл@]{w}$xA\'g!Vi^|Z/_ފ\Z3M\r5T%D	gܸu\\<Ho-W@Յm(կ4 GTvW(\n/^+vU#EHapW:Sn\0ŋRJg!N\ZZDӾN9JR	D}is#iahje奸aFeisĄݯ%˶\ZA\'h+_nE_\0B\\Wζ0ҘTdEJ5dA4PF,rjE,J˹< wĊW?w\"--/hÍkH<?xsx0\Zbv-P/ @@>p\rѰx\riXMiXV/ũ8--\'@Ba?oE*~n~<>0eT{=}׏ܿ} Dvnosgen~T&[Lg*?0&s4gaJrӓ4(>ܛgm\0sX@F롾Aha6uZNc;Q~c<H+(jIg)I]ٞ\0Sg>xџćL|g:Mh#R#teY\\.S~9G_#(ʲcCwl\n0`~>o59j\"\00o=IC*\0n)M*5mi1d*!O|ZopCJ[!sX4 x1_!*\Zp$`5\'`8*P\Z@`08HdJ\0<,o*R%qI>(2|7|bx:\n}SǾ(i&V.rݥ\\3=kHgoO&;7cHKmHo	n(tW\\c\'҅>92%I$-n^Ԗ[nkF=\rC\0:=O_UL\\	/pK9\ZXu[Ж-:/\'}ECݽkvvmd7F\".^r+gb6ڏ}qX\".EK6Z\"!86YR=F&>w$F7^ED.a-I\r[opT<#AFܩ8n܌MɎ!IJՆVXTxtMHRWj\ZG\0TO,.Ο*^Ch;L/n+MAs\Z;iJw\\WX=RQv#~@oPw%.zR\"鏬^?-\rdOT$D?וJ\nɳ4qy\0a0/s4ܘFsqbK5F!Mcq~=By˪yVIg<-#OTR4][CD#F1s e]B0,	3m.\0__C3ˋŎlWiLѓSǎxn@E`W;y&sIFblLF,3kKK\'fNw!d\ZFCٞnI4(ߙJsrJ}9[X˳D<Fٮ.:}y@?=K}4@9TwnIR矼Vw`yb r-ڮ35m`sf>g8~r?\ZD4b)kXP*)Ill*JԍųeT  7<_B a~3Y&inivm*~}nkMN!Hɵl1?zw35Kж]/J>-?xNRpf\ZL5p+؝,\n4mX`Sr!Dё5\00ӳstמ\"Q~gp&HK\\ctuvR7\\KtǮȱB,QST:m|>_GvϪR_Ra飛7mJkUy&IEg]ll|Y2I\'7/ѝnp`@N`3*jTOME\\;<<IQR;wUe@9켐WMX~:k۽csv˦[7ߺ5k̓c\0b}{nEnmaaA\"KLM%oٴnr3~WNʣj~ksY{|>COVgӦ8[\Z1!42lXM2gw	`uO\nOO>d8ӳs7Gvw~{%Yh{	]<F Gz(܂w0~T?B\"\'ΌRσv)ן>{vs\0L%Ua\0[7*׽{T\0f.&SG/_@~^O<=Z728\n|C/.\\h4=;KO^wT7?(v\\wbtz`ꜦN̈9\n^}PoM}80s#UW\rUժ*՗\'_t<\0WBv}}{m*Axyt\\9̱U0)r~ƅ8ܾM9Sg`K	c,,GnbzF6nSVÞ;ǎUg+ʑ[gm+QE6g5uJ/VT.Lݏ?%3\"d\r8^C{/W+?T|{]͘辻g3P\0E\"*<ZVsZ)Fxpnn|07*m 43ժx[n^wpLwgg=\'s׺iJpf P\ZeV4[ѓ\'\"|LfS^V`B\\:YVޟz֨O(9\rG\"PlC\\~WÇUJERZ3؏dsa0y]w?8B׮\r/斩¯/1ʫ+vR彩w\ZK/xr-QOXfcA`kͱᑽ{{scaJ?￿Gܰ3;k\"pm5~Ăv˕B>xn~=HFԴJuðfSN_㟵\\\0/}KIf#W*r\09a!HvNdJŋZh>⨧;ŰkURظF2JycAKmw_<u8m޸d\"ǡ<~/n*#i9[TrP\Z iV:-o\0~:QO<387&؜״>, _(N##;2VxI͒8`(Z_.-ݾF%/A`vfR:IJ^(TnjbVa\0\nyp\nE\"o4׭d5QwO<dtAoYY܎A\0\0\0\0IENDB`'),(181,1,'Workstation_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0X\0\0\0\n\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\03hIDATx}ieu;w3=nn	Ė-[\n8aHVJT9N;q%+r, ;	 Z 4\r<<;Og\'kϹ=\ZcgX÷	g/dhVܞJ!r[==s:-~VoU	ߗO[Qz߲\"SԶ8arr{o@<|ͭ7oSx<D&w?վ(~+vC<f\"K{.亻qLWqZ_W_ՁA_؟xBoH[/ų\'onDmR*B\\Z˂d&+Ѿo^%R~w~<J<m[J(:s#[/6<a\n$B˝(xA@\n8|ȶ7:h<LLLc;`E#\'!ZRLQjZ|[{>Uu\'~_=FGΜ,yC+$ni+~Igp!:K?.I<ϙm:o;fx7)o|;Y3=j\"-<QDOe|0\0}0V(Wj_DZ8}4M yCo\ZY׿/=١uWW\0j2-Ť=JM@e:B\0 )O>7g,Ӑ4\r6\r%QU}e~\\՚j5j1V ?	\"*H<ZT	Հ\0D8Tr=?nel4aaq\n0v\"n\0I/7E᝷߀\'mo, lK*Up\nZ\"EHTm4mÓM/>\rmUꉺH,	k7A*BIime<`tBw.ް~|ϚT*\rhRJȆҀR`Y1f-5 }p])]ydJX&PQ-=r$,.^TL҅\\?GoB,j@&\"`=!{TNmn|/njۨBq~fg+:0AFZi\rZHJA䉓h&AZ],\ZX,\nQqɤ!{7(#n\0L%7q_,afz\Zc|߱1>xL2ȚR nrUh\Zl) >0pQe3Vj	T7AQ!ܠZ1~soCK,F{iE㍸(]iQwUpU0?9KnĊ#Z7E76,c?\Z@5Y08_@ V$>X?40IVrcbJk\0cC\"ԠU{r\ro*F3$Y%}0p@AgEE-x&cԱat.Gbu9<a-Gm¤lTC-L8%LYO[6x}088cb\n:o><ŊD @oe2]U	&6\'ޖE(\"+Pt,,t\Z\0c;PJ zIC+\'Ad[#ͰpC\rS<:rRRgQ5ER	JIRE{tB\\X܀\n07I8\no|pk~ݻaێO,qL\nKM~\n46Q,G8}8XR@<^e!FOWB !\\ursV)	grR}!kU)ˉ.*	b-d,sj-=Iyj腞(H130qS?ΟAPdc[ɔID|H$`xZ`r3pOPXŹ9TR|)^衂b\r\\=[XD@.`kGQ/%l%]fdSq3ʛ*4C\nBkgw\0u`$w:\nݥtᦡUD0l!*g\r\"kh+Thϟi\na!7W&wpbk9K#WU@,(q\'NK\n@/hQ%@_][>J|.	,hwh{)	I\0ɫ|6)Ekw\n5\rgϴL/;d$zzw\r~ bRY)a{lDlk* \Z(C5!*BEе3eA%:_{[ JyEB\"haOeHM}p),3</%~cWzPP`={!tz:u\nPHg2	\0mo$T__%b5_Wbx,m͌A\naH\\kx\'eؓ\"Nnv邛YC*+W/DT2=>\0=,;b<J*&1438>;WGQqu$\0M&t<29Q}Dr,8IE%l`\r\rF\nē\rxԕut<~/\"GmL)sepßz\"~%h	7$ZC2y/f`tC0T\Zg64*U\0\r%dRc 1^>s\r~7M=ֺMl4/@*ISd\\/kxCu(@8ќZD1!urv:GW)i<P_kxxC0\nn͆L!ff|_\nTEv{\r~~RTIeX,FUƽdZ8pDu벫APBAl0t. }f1vm\ZgcAA)dS l\n D=0\ns8Nh\n57?&.+wtѺsZ\"|h,f4MVta\\{w<\0O\\IȎR@	ʬ\Z*\ZDhbC?	9\nA`7gD//רJŌX,<2aL~OXh1U𣃀\Z` /#a6v4R4 CN%g\\1\0!:&\Z@ѿ*Rړ|L2F$0Ѫ\"~R=\"ZixE`Ry/Bݔ &HV#gA\r@ woaP 	 (HCop|jAJ+U5_3s:Kg(|r7U)\ZX>T#\Z1\r`qU%DEBM\01!vDu&d: %53%Ӝ3vI;$@!,͎D;y~HC8;&=Z^Q.\n\0]BVC	L@A\n:!c.-&WCR7\\.K҂aPT`b9~ 2<\r5`AESI.Jh\\Ŭ\"f#˲WC\"mԩ6㸶R4T 2׀8XTmNҥ7(Kocxe.7鵓)b0`GE(:A0RˌXRՀK\n!WH=\n1Ƞ	?*F4rNI}*UyЮu&elQm#`8pEP/7@֔J	BL<-TkH@2R<Aə3ToԹ\\gRVYiKx\0Sَ/Ո`z\n]Fc92v\nsN\rhEf$LG\0bh1RAjI%tIaDq)G)I6:=!xO`xY	h\Z1s)KNg4ssEᒇ?&dFi쟨#fHH(hOd!MB\\jz]\n0\"1N\0g__㩦C8i1BEBUEUPZ7B~#v(,b>^-8F$jRI[lw1w*@a2	l6+Oí\'40&fKHecTֲB6b<(i#Hؘ\ru54N()3\\)NiO:;6D;({}aH_]=՞J.;qlKJo.&`v#u!|%U~~{￺F\rB92SX2( :x-5 Te5HИ{$tv-TP\'LutC\'j}|T\0Z*{:{:?S4\Z8Z_?Ff9<ZV3Zr<ӥk-2ҩl.غ㖫+sKN^oݖ~CrayVA3ڂECL\'5q}X6.Τ= :}2p_AS4{_f\"̆r*uBf\0Ntf5=v_&lj5E?o:#&y<@ron2]cCn9RVa%)|=CrJx\nz#ڋ|UVVObb;ڒYAlCGIJذEA[ቂA0<L_yar09W\"\"oLVXٙڣEPdt@)iPzB\'[P_dh<4`b<m*KR׌|BO`$D4k!b;~\'SZ+YM5/P*C\Z/&\"z\\Yll4T]S;hʠB\\ta҅WJj)eQ.\Zot\0jJ(g0&C8Yͅ5Ih{u5C#Zoo\\XpJ*1BՊ葯thxdͺP\r\"\"=|I=)WրJ\ZJ>dh|	0ryʶ`\rЪt`﻾Q\r\r)Ch,}K<kbBUѠb{:0&m\"(iW~ϓ+^ޤ{^sխgjz\0}?0n=8-GLE\'i=h4ὓ#03_{nLdP%4\nΆXg~iWUV\ZѶD%(!k	5ýs-pt${fR6L.Kt{C24Pl\'՝WÇ{ˣyVxZס2obD.ZATIj\r?p@	!\0BeMԙ1uKXt5UhT¬Zԯ}s+r\Z+Sد\ro2	(HaE3T|\0*7{C\"ܘhٕJa.?>r8CwAsP-kL9#騧a<C,>(]sӃ7)QE6;LX4RPF:\\`!6n0Ǔerchl5ert/45u_3]hΒw=@Pb>!I\n\"EO\nľ&ܐdjX%3J̌ v \'jެFGGo,и[dDͬmکa3d7=-`PJ.pz\\AɓR|!Fm*R) (\0rN\"@m\'hb\0jjǂR8z\nT:K:{琢htS^8xS*scE851;X9F(z@q\nx)a]5t\ZQ6kI$hJQ4(7]D%ՠ]CaɁ7h?ׂxtPs@BWW̆\r<ͪzdJwM;hY>P{	>oԫ>~ nÊJg(lzmy/bD@_B0\'/kr\rg,XgϊR\r\r9*{M$Vѯ3(<&wLGYѼ> DǌӬ\rGA4ў3&;m(8H3A\'oPrAYho3 o0}FV\r@Pv,=dDt}IF]߇ _붮`jgA۷ߎˆC_ 0	T)ۓ\0߃ӂ]V(h;4\ZW_Z*u{onFA얶V۹5d hw47L	thO	?;-Yzn m,UiH%k5iֹwҪT^.AXJrK0\rFT(ATjJE5l^nʯËF \ZkeI\nfL(%#8t8ZbDV!$@0v	M\r4\nӮ87RN^]K3T;IeҔVd7T\"_Xw=B	$B7t6ߝRċz\'5\'f,\0TK7Ĳt{q٬@oImm$@A6QS(LtuR*VZJI8>7j\0)˲,L3UG{&7(vÆ\rxi_ o6o\ZF2r(<J&R]]@*K-bd?;=\0u .ƅ	OP\0(Ϣ5ViP\"7.=!Exx&y			؄]]9yYu3 \ndXLW7[?y-W\0.TdsEu(l͠Tχ?Ȁ e#\'OOL[?G*xˊhJm`q\'ЄPsӰ0?ťPXZ^]ӝku^RbWcMk1McbY@KB%=ղ1@d3&Bsh\'\"FB96\rN!n/BK4S<Z5\0`_s6o~Y՗\rW\", fƃt=w[nV=9U1)k0\'QN`3Ne\n-:DTVoԗl$l6ӀPT[۸pCxKV\\.aX\nnK\"cpmy\rw\\P#fmZlJ*O^ZB/.LbPDod	y\nꁒ6,kg`C>/4-P\nI\nРtNZ\rzF;vKڭllѲF\r|j8;Ĕb(E+H7+4F{޲>Ƹ!B׌bP,za\r\n\r{$O00ɋc1i=:*>}V>뜻<}Թt uh`R%cT>u	T/&S:?p@/F,7Ŧ6M[6񥧞\rV\Z7Zj,3K&ۊ\Z<UyjLu(p-㓼[\Z	CO$eRu]KD,l߾#<F^K*0H_x+%57\0zdp>x#=U\r#XXY8x M:1_o&\'arj\niem1\r6kCW:U	ԯ/8؅˸{>?=ݜHT\'\ZZ:jްM@TIG;ȑ)k֮e.A(\r8wt\Zu]Go4CwhX&#İGl#{ck̺[_u|]FE7d`ng[,nGh$̮^Sw~`ck#j47X\r+o4M\"L6+$]θUD`p\"6GXD0PDN&sE{H>MXXP5vݺxo>&bI$3Jxꕥ5\Z1iN\\9{n}kY7\"&C\noX[7CNG+bckUY %],F҉G9x\Zp+kOV<ETx2/e*Gshɂ2tTPۦX.ozPPbR(/@#)~bA3[xƩcɞD:g`fu?vmiگ\ZFl\\w.ם M$Ʌ16:	AW17joQ6簭r4婩.XX}Hoy_zuZwU.mt^;ʣ,r8fs\nvR:4	9Ս3t\nYe)J%=7]]tW2D<$c\\<vbzj⺍Tj#b8S3cW._tG**«Bk֕koo0DwVR}\r-HB:b>-sC0S{T9,;Nq	18-d&	b\ZSv=&1*(y2fi%tOO<q.V޶y379xC9ƻ=g+yB3Ν:q.b5-\Zc=Z\"HN;w}Ԕ(\nbppPX+B\\}>\"EAEIU@{xѼ5kaF!Ǚc(l\nnih..)|7LBwyi: [\"yYrM,dzGܾs#;Ә(U`Ƕyxۘծ6ERZd]T\rBwW^Zr\'PԖ(	a״z󂞴ΤkU^ٗeo7#H1 \Z^4oZ!Ltm_tSIJK+\nK\nG!]2\nvlGNON+W ߣZhgQ^B?y, 5	nԪp~2\rA,pu䉩ݬgA\nϳqzb{`)^|cǮ]=oQ CV]1Wv5kzݻˈ,3҇l/<oF7&S1[Vnx%عutcHPDK@\ZK<U\rݘE=<s<x}ᵜExhpjӰa:p긦t:\rcOv%9v߻][@T{+5!\Zȴ`z(\Z;gϜy{lttU/a[lcT\0Y?BM<^nt1Z3cL.J+®7O٧,=<yz\0ΠS1}3m_\0<٭R+xxT\Zh){w-oݻF:rPT.ûzR6nGnnInK<xz4.+0\'AT}oZ)摃bcii^!xlOxI3uk#WBk%M\ZMHaRYg~	ЫJȥ˼!\\UFQM+&YizV\Z]ҏ	EyT,3gvfgӧax`-a{*dXCE|]T\"81䞻9h/.+?Dc̸y6,s[΃N+grW].rMLލ.pDzţ߽܌A*KKgo%<gLz,eQ7mn6Jfw0f3Y:ze~eR\\*5TWPCڹ}st!Ѳ) `rɸX.s!K2o#]8ܮ_m=[040	ZN.PPejz+SSgQvsɏDz0iT걟{_xABM%b7Ep[Vͷ#$GhWQ/2#!|ZLh=h\rdT/p`r&d4s0FBdɔg%W,\noߵSu7}{!l4$ӘBh6oܨ`%xI{naOObc>oY|>|X%=ffӦdwk>1^A9hdv\"COiؠ/)	\"D:߂Ӌ0ߏZ僟F`z$Y|\r4(BZKqae{]䮅[nkLW2xR2\rG7c\n?bͪpa\ZD㻈VB:L??{õ(8z?/GbSSy;>mۖcO:\\lŞCA:it5C0XCHH<wkL^~\0AQA74,\rj1EލOAХ<GM1NW,!EkŝFڕN2+\nPU\"&曼BRTD9X<~Q)=GN/pյCC{^<Njr)ZS-GtL\nƏ#ЄwaFBѠtjcFrG!\\Uw2i8fĚКOV{PrЧ>{\"ZD8(pW_jjj`e7gޚ酅Ki/XoC>G۷etgnøbt8e4jy1\"ݻxd>O/yQ?zPi}q^ujcj`HZ}ǶgkJrrvzb<2+\"i`g!,,L&)-kM~>`P?__$:450iG\ZA	\r:rIx/z\0s<Z<a)\"P&L5%LDU{Xe *It\ZƋ+OX\\/Q^SHwVzfc/Kǧg\Z[EzBԍ׈TL\rpꔇ#?<}^;n`O96:x)\rPD@*%5Rjbwܽ;|bJ15;ZcN1^wűZ?&(Xr3v\Z^^ӗvCuT.\Z|C˹M3Rɩtu-z;w}x=_{mj$Bvw?أW\n1LSAĂ^?P04C¦hX&A5L+\0MEv3d	O\r$Ցj`vJϫJ^=t㮔%Iz~#iY:~׭j28T7WU@P9dD[wνs|7f?WFGUP	M=hvmۂP>}5ګ=(ofDB̄ 5Ez:)I@	xZY*ޙ:k\ZF7tE=\nhYc.,xy{BAܹ\'XHAv|ZMx=OcL8t _5mj\\.ӘF7\n{ӆuH2M%0ZotNn:S=A2T.)-LHyN_1[ͅF>R.O//]\\\\\ZT60\"ߍl͵r.*V\0y>k9X-{wAZs\r#ô=E5}lDiUd@OW=IӝbywޅZV!غ)QsUBn\'W-~^AuZŀ$SXVw\"u6y:\r>tzP:?人ͅطwϪA<SSS˪/%jFX搕b\'jyTOLNͼӬ|n [vp\"g\Zv\":uIR@L+ln]=JgT}dW^6oXp>%^rͣZ)4K:mn!~a>[*ON:czHPNJO?:+i=?c#96/2/@bxiR|_!Nh5kz22KKw\\\'\r+4l	;b;PRP(`>}-\'J4#,Jr;;oQv֏~c4K-4	p8-W`SqN(d1bZ9S\\*393sΔ<F07P~ht z\'G{	FcV|Azr~~ߐQ7bao Cɭd(te) /Hxm֭KԆNkђMBT9137wZ*M«\"R]7hd`j\\b({yO~\n\n@TcĖ=i\rbଠ/KS5\\%&<?\'R:;66EJr6BJֵoDJHRZ4\ZKZ#j<2}?\'V:к0F%=.\0\0\0\0IENDB`'),(182,1,'Zabbix_server_2D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0-\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDAThZklS~}|퐻s1I\rDG2)JTIvYUZ~GI-+Z!AC~\ZZ%$&ĉ}>8N\"Ml\'9>w{}AF$I\n\"ʣx[f͏faOt:)XQa̳rtѩZ:::t]]]ݻw?\ZF2|btt}e5&:cO:_?oR#~_=zRZQw!-^UJ^ET3MK&t]fnݸ._?KntDL&%N6d}\"Jw<:ece.Iì&>x@ёr9+?~˘\0e.\\xqmX@f/\n✼Y#/^,ҟe\r$cÆ\rb/X?X 566Rsss\\p$s\"lJ\0$PG}}GbB(.]Jׯ_k555T^^N,=zDeeez<Zn\\7|wwwa&&&޽{l21^]]\r1g^^\\/HdKڟG)g)tR\rM)&N!J0jiinB(\0wVfwΝlk/cB!qhkf-X@SFq\0jar+VPQQ\0C\00\'Z2\0 ڵkV^-HR0QFNWm(I\Z&b,6\r$=@6oq;3iM0}!UWWS0bA)ŕE	~\"NO^}&\\ <C\0sڰ&6`m\0w\0\n%\0Cӳb`B.I*ݳv9X\\\\(\nPz=* %d0\Z(+uT @a֤5c>c\'^g#_/[ vKgP79I\Zx\Z=v,qիWRJDaZ2\n11s:/V`1&Y`藉`\0$ƼX]¡O1sRG1`QT)m*U<A\0cPeےTOq]%\0 7CU=q\'W>z4r_T@\0}~>U55grlbF+RKX61.`)\'K,`a\0W >PwEc<\0k@.4Grmn>kxS^̼</+P<AhXn/)Cߛoj.@`R3|sϷg3f`CUO/@W\'N).I׮^v&7h{l#I_Fp\'É)t?aJݯ4E\ZaZ~e+qVZSY%:V\nE$}=m%iu<_^lV9\\,l#t\\ϓlN٤=pT\Zb<\0DI8{+WC+\\\\ѭ[DXh\0|;\0uhhH<Dqqr%bw\\-VEk5G|BioY\0*Rqs饽{97p.u[Oݼ=m߱BN:~\"K+\'LGx>TZB2s?QyO\'_3\0*<x!sL9*J^^~:֯`V\"&$E٦V2\0ΆQA\Zt۷OAP((4x1bԚWc8v\ZٳG>$!,v#+鬠^^/ևg(jDOPꑥz)с+ESO%W\r|BB\0%a|ݻq =ںBr1[3rLUc|\0+l`(TL\ZgÚVy~(9Ӽ8)((ѨL$M2y1\'3n5\Z^\\ZMfOpIK2 l[_w7z9pi<s!\"D2~WSOz)JW_/H=)I WtTUU<\'6lH7-\n3~;3~/c rأ3(`u8`xlVg@J\093me\09~AT+<$<\0[R	Җ͛X#gw#]rGFi\0kiuS]sBXΝ?C]/\níT\ZuFy,AGTܠJ85,]LxM%/h|lw&T ʃm&&d&ʸUI=lY8UF˒0A\08>C)serR!(+pSEb$&ŏ>>=Wg8hc=$r_#c̻7x4F\0wDӦxZ\Z\Z>N-^c1K?p#Ve	`cѣGXĪF5bk:guXυYeN4Yt0ļża\rE9MEgw}ƫ؃39UE%g	f_X/,QB887)2e8qsf.))Yl6yyZk0&VϚSg۷o%y9:[9zqGfW|\0\0\0\0IENDB`'),(183,1,'Zabbix_server_2D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0	\0\0\0>*z\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0qIDATHǥVKoUf<NGƏ;Ϋ A\nBR\nMŮ+]tIW]TcQ%HHEUMDVJBT8N{8Z6qs̽k	{4^w\\7W>?I,-)n@N;$&`?SV:zӷƜQ,5mkk\r\r}ǮbRc%o߾q@7N@mow?fQP UUEZ%_\r1(bjMC<shuf\rAal\'^!.;b.㘞2LBa	Ӊ3r8uZ7{Lmd݃=4T*0`DQtpbai	F\"rnZ\rw\0*\nfgg];<ň? XLN@Pp|2^{u	\\YmM!e\nklС~gnLsss\"˖p8k(FCk9=b#Euf*{9]_hQF4>Ф6\0B\r|W-aԫJ#2\0OhH9k|u񬐵`8Q;[(>Gt6e}O3\'\neʴ3b%tfI\Z^*gq^YҲ^*J2i֪\\/luψӡBj\ZȠcvB!z\0?P0С;`P}.6BeR$`vp\"\ZRÏuɣ#r<JE\"+vL>\'BO6\'	W[d\n\09;5	\nW>g4CS0jAp3Ӟ{ϓTFx}\0-\nbԔ(	fJJɈQ9zQib81oN\0(2\r#Ttpcew!Vp]6KGo/3\\]}EYݚșf`E}V9ٻ3]ԹZ_)%Fg>fT%LslCi2d7A^\\\\4תj}wyy>9\'\rЛ%l\Z/$&gSsooUze~RG~4A7Skb.\Z8\0\0\0\0IENDB`'),(184,1,'Zabbix_server_2D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\r\0\0\0Vk\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0mIDATXXYL\\U00,lB-Ъ]ښV>hb|1Fc|K|ɇ胉Q_6\"RB( \\0wb1p˝9h\06HG&ufbѱohY+((В7sd2_~Wd\'ZV!\ZHupRQ\'ff=\'0[Q\rL3~&rѐDu\rDO\\bڵkaP\\\\]_9rW\\AOO\'ľQ㦋65AwBBfXf\rN\'`zsӬ!(//\"(khh>Csssjm\n$ˎBTH,xIII	I_066)C4CڍB,oߎn.A҃h<>R=YŦ\'1*}>LOOUUU) +n݊^ݻWL׫rsÈϵs	%nOb9d.b`w(n堚 vX,ZkR3\"0y˦TȾw?N~B!e1LқDǣDu@a6~)&Et``Yb`aaA6*;,P 566A091%H$_prp(\\=wmz\nZpm[f\"2	ndv9mM:뭛ZAmܸx<~:E]!T\"7*4|!ǏcnwݻE!F\n\'*Xڹu\0RoASU|ʻ9r2}Yoȓt9U$K3 mXlaxx\"QsV曈?IRZdY-җSoR\"EJIT>J\\[To=̅\Z\'`\"\'=$PY\"瞃E3ϘnT	p sul^u$i$P5Kۘ\"*l;n\nQW\"ofu	:)qUTcZ7\\YL]3~M#g0£:7=\0׃y0h𐄑Zu/}sNH\ri={sڪ\nW\"5$l;ՕmTHt钪ЌG2#(~!zO=uJxh=bQ152cAG]KlCrMreUXyK= kK8/ڽBV$sXQ0S޺uT<6S)j ӛ.s\rLS\\*3`+BDޑQ|aLJhW)?vk^\\hY0/h@sO|ډgb\n= .8_*IFs3\ZO.J\\t3o!}}}JYfQߛ}Ge.g)I_lʊJ	t,G $kK<G/dEH%aE<J@h2I:kҬVd$&nHjj\rR	ߴa׏6`x~O\"=D^_;vXA<{\'>/Cs/\\<075#P+SyY)G4RUL3j\03+F	Ȝ\Zބdk+.5;=g\nT~lٲgΜ%nngg.Ҫ[i.GV`\"_	H4t3`zj[Ov	֗_nCT\0\0\0\0IENDB`'),(185,1,'Zabbix_server_3D_(128)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0K\0\0\0sBIT|d\0\0\0	pHYs\0\0\r\0\0\rB(x\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0xIDAThZilT>oVo7lclBe#D\n,mTU(II\ZUQ$DʏTj~4?FJQ@8(@1bf՞ݙ7ٝb {ޝ{=;9玵P($4M+e.mZ[A(m\0`Wo@7߈yo@ELӐl6y{\0ܒ8\"F{^4krA7u6xy-<ue7CCCm\0F17=rQ,[\'d2B;;;\0 y͚5uj͔ˍ{^\0c9|>6|^<Z΋lj?>s\0q*&p\"\Z}3~4-%[;|駟_\0zj]i?\Zⶑ+~̀\\f2U\0{ݙ} پ`\nAهoudrr8l@B.;\'^{`~\r7@f7999e){<>c((%Xm߽/宮/.Ԥ=LN1fVkoՇm6iv[++s[\']}+[[%ϑg$CGl-${Óޞ)(>_+fMK\Z/9e|bjq墌-˖-S [o\'\0*M>3׋.dbϟ}*oEf|^ټy466JUU\r*!%\r@eq:d/uo>^J!wee\rJ/T$ק2˥X=;|Xwu\'A\0wy}aH{CO×>R)\rbAA+Ά=+o	YŊ~U~200 KW\Zi֭~IǬ[NV^-e\n%;vL}()D#ѣGSʾgꫯ%{CyejjJsNyԕ<p>Yd5.	BӢׄg	WQm099%>Dg%~mj:84\"M2:Yv\\ry\0(--ac8	bnvtT\\/}lYYY8[`A)?,Ipds<TĄ2ƢE&-,_<mfMc$ ;2n<~.ì@(g#4Imȟa+*\'\0\0z]JZXUK,p85lI]ѱ_/`5ӧOG\rOVbGv_/sXԂcccʫSP%1\0&?eM/$0Αˤǌ0ƽ[ᒭMP\0IXV,w&y#/WJelΐkŌJו=vtoc.\\ 6mR_1;	\'{8p]HҢN\n_xA\n^:yD1Y\0_Zȵtu\"3c/[,CÃaTyS Ӻ\ZӀPWVV&Hpu(LHǥIj1oM4)d7kɒ_Km\0IGgxƔm7|s>)$[ wfY[ҽcShZ7盚h֨/>!!2RgH&]-`qaSwY~5S1ߺt#M7 S%\\[\Zq2|y*\"inRDtv{X}F9Vr*$?X!K/ɓ)(*-?>uHx\\p}C!6§Bba78J8W(v֐J*r2s(e[6`\0&ZINX=I͌$!}{ݴBXᥛ$/_:MxX&rl\'|R:;;cfVOn>,ԥ?0	D(:USr{<ٸeN)*\"Z8?o\\XCJڿ`c}`\"^),1N7q=ߋk.R	\ZkP!Uc)Β*Yc9$Ұ+Ws߯v\Z\\<T5d<IH>2$XQZ]]-((/Wҍq{kP:T϶l٬/N{V(UN?2QsAAX&Y\nr2ꬑܞ+\n`FҾ4̶#.!\n_\0qU@o	JFb%sjrO5UUn=\'`PB7ݺKL5:@g7C3D\\:B	U1\\lo1\rNǽJ]dhW]|q^8\\bqń\0\ZMs/CuEE^2\0ߨ\0*LLh|W^ۥtYV,Ө<\Z0]EER٩x2%j,ҭyӍ\\ϵtJ\"Y;nbJPg`/?۽SJJKE{V(kk$[<u1GG:Ůg rM@Iɒ+P,z\0bdnY[Z_5FH\Z*9U-LcIúΒh$2=9\0亜/ݺ|yxI`JgQ#Mf%Ҫ֧Nxσ)_T.AbF廫W{\"ܹ9r>#:`W.I-J.KZ*Lã\0\\ri=	$m۶MS*3fwc\\Ϧ8\\86]waM5f\n݆bT.֥l:0Aڮ&C_$2t}?#G~)\nh:aCY9ۦUv|fsX	+u(2>6,\05k(3E4YNPl\r0`!\0b>?E*3ҵL\'3;|D84><v|kj0!G}\"Az+.DNܹKs8\n\0Nr\\PB2/!@ȟ@?EMy@L56Ds:::|43;QP\\62K4s0x{ıgAtI;J1b\0\0\0\0IENDB`'),(186,1,'Zabbix_server_3D_(64)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0@\0\0\0\r\0\0\0hl\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0u85\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATHǽVKoWaI86P\"@]XZMwݲ(Ba[lʢ)]TVJXTJ쐧Ǔď~vc@$;74mOhht@vv\0	j3sK}9l7`C10\0a9I\'i.}qsq1{ɓ\'mpaoggI:QUaפCj:>11Qm\rnoYÿ`wUJ\Z.-¶b(z,\09JV+{4`mb	?%!7ςEXi\Zд$,ø|~_,\n*~`Xd/ҵGO8x<uԲ0Aw}eaBlnH>ٲ谼hT\nncA,!\'I,ZWYlt8bQRfp:JT\Z|\Z9.\\SC8A(\ZVb0uCJPG(eY)9M>@R}Nat|Ga۫jP,; 9J=[YtF\Zmk\0N:wc^Yhz7h<cXcl=Pr\\}dd(Yn\0n	8|G`umag0BdEKÃyEڮ};asŕJN0UU(x>8SS/G{-l 3z#	o&?{J3	zPcJaBz:pSI:B8a[ZS^7J>fDr/<Q˅e$q/ӴߗgOƗ~yд.&`?_˯m}} }Zs jkN\'I,,,`fep~0{KkvxLczzZ%ٹyt1\Zbu?d0dgX>L>Rj*L oyn]\0:Y[C%ڵvHD*J⤩Qޯ\nfh@uϞ=S]w%y輹G!=Drز.u>m0uE6idyd09~+a`d \"uʿDb`!7<$u5\\6=uͅ_.WFE& jNl1܋Y<H$d:?Ϧ>H&\0\0\0\0IENDB`'),(187,1,'Zabbix_server_3D_(96)','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0`\0\0\0\0\0\0r+8\0\0\0sBIT|d\0\0\0	pHYs\0\0\na\0\0\naJ%\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATXX[L\\w10``خVyԲKm4JJ|XgEUTAc[?c\rkc1ZaBG{{j`P6rh./CA~Igw 3[\rvׇ\riiiMh2|1	9[κAg\\KRR\r< !m\0CE\'[V|C1=#zZ >$ȅǆpȑ=BoN4Aĳ3lWWם\'=/t+Hs줧9BrҥKѣu^U@ߵ?sPبd:^h4`:u3\0O!BH?`XC\'LH6$;\\,_k:!ېTINNyZ70!7W7wtT>yt;d2<A0ǥ:x=	Ůfe|qlo(\0c2pG.++S7L/(ra鑎B\\_/^]4F47w/dClТuM߯\0l)**.6mE\0N\0O/gr*))$YXX(d\"r\r\Z\ZG3E,Z,|k_E2|MڸsNikkcK\'\04`aaAD(+/PΪ*}`1INbl6:;x^8Ǐcyyyr]ٶmr^JGs=\ZJff,--@FFFtsh_uuDAv54,;QUbj+)V״T,O\"r凴x\\gkLmSϧHP^\Z([%$H駟o7d)(~R@G[SL[bccJ*\0M}\0A/!AwmIV?I\'nN]5 ?o\0Ӛ%^o!Xx۷TJs0Sv9c؆}&\'O֭IY0#Ez\0ЙuL	:6¸\'G&QnݼX(~Lx\'6EiS`G#\0pP-&	sSaep868Ogkk3cJ*ϝU$Lw_㚎]!0ş%5ҕk黧\Zs,lTPE8,?cCL	q\ZdO\0{\0{?@wsjTUV\ZSWx{?R[[+=tF?dmƚum!+2Ɍ@[y/YRf+cV~8+wJXDd*@8 $#\n];wO\r(t,td`wo>r\n rMSzr=x7rڵ=wءTŘ-̓W裿ȱc׿T\044?/1GgIe\0dSjė\'s[1\n2 5T\n>Plt$o-C--\\\0a<v2dy)ˡ%pl#u=i1N15FW\Z	g0/\\D+\'9-|AyĳT=˕;^ELwO2($\\&su6d0\0<#b\rɒQQ!6 Sޮ븙?uQ{u\ZMy`<\"LG$Btj	\'.mr?v;i8A`5TaF-(F{mUgRS,RV1V*\0R;ݑ϶vrzZ&`\\ᖩy	=iiC\rvwqǏK\n%WlCVT~/n(d$Kd\0Y?ǸyNg\n?[,Yth0#2/Pa))fݺt(2477Te;c2Sr2=ÿUGAҒf0%͵^6ܻק] ~[H1PR\0\0\0\0IENDB`');
/*!40000 ALTER TABLE `images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `interface`
--

DROP TABLE IF EXISTS `interface`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `interface` (
  `interfaceid` bigint(20) unsigned NOT NULL,
  `hostid` bigint(20) unsigned NOT NULL,
  `main` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `useip` int(11) NOT NULL DEFAULT '1',
  `ip` varchar(64) NOT NULL DEFAULT '127.0.0.1',
  `dns` varchar(64) NOT NULL DEFAULT '',
  `port` varchar(64) NOT NULL DEFAULT '10050',
  `bulk` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`interfaceid`),
  KEY `interface_1` (`hostid`,`type`),
  KEY `interface_2` (`ip`,`dns`),
  CONSTRAINT `c_interface_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `interface`
--

LOCK TABLES `interface` WRITE;
/*!40000 ALTER TABLE `interface` DISABLE KEYS */;
/*!40000 ALTER TABLE `interface` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `interface_discovery`
--

DROP TABLE IF EXISTS `interface_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `interface_discovery` (
  `interfaceid` bigint(20) unsigned NOT NULL,
  `parent_interfaceid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`interfaceid`),
  KEY `c_interface_discovery_2` (`parent_interfaceid`),
  CONSTRAINT `c_interface_discovery_1` FOREIGN KEY (`interfaceid`) REFERENCES `interface` (`interfaceid`) ON DELETE CASCADE,
  CONSTRAINT `c_interface_discovery_2` FOREIGN KEY (`parent_interfaceid`) REFERENCES `interface` (`interfaceid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `interface_discovery`
--

LOCK TABLES `interface_discovery` WRITE;
/*!40000 ALTER TABLE `interface_discovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `interface_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item_condition`
--

DROP TABLE IF EXISTS `item_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item_condition` (
  `item_conditionid` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  `operator` int(11) NOT NULL DEFAULT '8',
  `macro` varchar(64) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`item_conditionid`),
  KEY `item_condition_1` (`itemid`),
  CONSTRAINT `c_item_condition_1` FOREIGN KEY (`itemid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item_condition`
--

LOCK TABLES `item_condition` WRITE;
/*!40000 ALTER TABLE `item_condition` DISABLE KEYS */;
INSERT INTO `item_condition` VALUES (1,133,8,'{#IFNAME}','@Network interfaces for discovery'),(2,134,8,'{#FSTYPE}','@File systems for discovery'),(3,135,8,'{#IFNAME}','@Network interfaces for discovery'),(4,136,8,'{#FSTYPE}','@File systems for discovery'),(5,137,8,'{#IFNAME}','@Network interfaces for discovery'),(6,138,8,'{#FSTYPE}','@File systems for discovery'),(7,175,8,'{#IFNAME}','@Network interfaces for discovery'),(8,176,8,'{#FSTYPE}','@File systems for discovery'),(9,209,8,'{#IFNAME}','@Network interfaces for discovery'),(10,210,8,'{#FSTYPE}','@File systems for discovery'),(11,486,8,'{#IFNAME}','@Network interfaces for discovery'),(12,526,8,'{#FSTYPE}','@File systems for discovery');
/*!40000 ALTER TABLE `item_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item_discovery`
--

DROP TABLE IF EXISTS `item_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item_discovery` (
  `itemdiscoveryid` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  `parent_itemid` bigint(20) unsigned NOT NULL,
  `key_` varchar(255) NOT NULL DEFAULT '',
  `lastcheck` int(11) NOT NULL DEFAULT '0',
  `ts_delete` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`itemdiscoveryid`),
  UNIQUE KEY `item_discovery_1` (`itemid`,`parent_itemid`),
  KEY `item_discovery_2` (`parent_itemid`),
  CONSTRAINT `c_item_discovery_1` FOREIGN KEY (`itemid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE,
  CONSTRAINT `c_item_discovery_2` FOREIGN KEY (`parent_itemid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item_discovery`
--

LOCK TABLES `item_discovery` WRITE;
/*!40000 ALTER TABLE `item_discovery` DISABLE KEYS */;
INSERT INTO `item_discovery` VALUES (1,139,133,'',0,0),(2,140,133,'',0,0),(3,141,133,'',0,0),(4,142,133,'',0,0),(5,143,133,'',0,0),(6,144,133,'',0,0),(7,145,133,'',0,0),(8,146,134,'',0,0),(9,147,134,'',0,0),(10,148,134,'',0,0),(11,149,134,'',0,0),(12,150,134,'',0,0),(13,151,135,'',0,0),(14,152,135,'',0,0),(15,153,135,'',0,0),(16,154,135,'',0,0),(17,155,135,'',0,0),(18,156,135,'',0,0),(19,157,135,'',0,0),(20,158,136,'',0,0),(21,159,136,'',0,0),(22,160,136,'',0,0),(23,161,136,'',0,0),(24,162,136,'',0,0),(25,163,137,'',0,0),(26,164,137,'',0,0),(27,165,137,'',0,0),(28,166,137,'',0,0),(29,167,137,'',0,0),(30,168,137,'',0,0),(31,169,137,'',0,0),(32,170,138,'',0,0),(33,171,138,'',0,0),(34,172,138,'',0,0),(35,173,138,'',0,0),(36,174,138,'',0,0),(37,177,175,'',0,0),(38,178,175,'',0,0),(39,179,175,'',0,0),(40,180,175,'',0,0),(41,181,175,'',0,0),(42,182,175,'',0,0),(43,183,175,'',0,0),(44,184,176,'',0,0),(45,185,176,'',0,0),(46,186,176,'',0,0),(47,187,176,'',0,0),(48,188,176,'',0,0),(49,211,209,'',0,0),(50,212,209,'',0,0),(51,213,209,'',0,0),(52,214,209,'',0,0),(53,215,209,'',0,0),(54,216,209,'',0,0),(55,217,209,'',0,0),(56,218,210,'',0,0),(57,219,210,'',0,0),(58,220,210,'',0,0),(59,221,210,'',0,0),(60,222,210,'',0,0),(61,485,486,'',0,0),(62,487,486,'',0,0),(63,488,486,'',0,0),(64,489,486,'',0,0),(65,490,486,'',0,0),(66,491,486,'',0,0),(67,492,486,'',0,0),(68,527,526,'',0,0),(69,530,526,'',0,0),(70,531,526,'',0,0),(71,532,526,'',0,0),(72,533,526,'',0,0),(73,534,527,'vfs.fs.inode[{#FSNAME},pfree]',1436262206,0),(74,535,527,'vfs.fs.inode[{#FSNAME},pfree]',1436262206,0),(75,536,527,'vfs.fs.inode[{#FSNAME},pfree]',1436262206,0),(76,537,527,'vfs.fs.inode[{#FSNAME},pfree]',1436262206,0),(77,538,530,'vfs.fs.size[{#FSNAME},free]',1436262206,0),(78,539,530,'vfs.fs.size[{#FSNAME},free]',1436262206,0),(79,540,530,'vfs.fs.size[{#FSNAME},free]',1436262206,0),(80,541,530,'vfs.fs.size[{#FSNAME},free]',1436262206,0),(81,542,531,'vfs.fs.size[{#FSNAME},pfree]',1436262206,0),(82,543,531,'vfs.fs.size[{#FSNAME},pfree]',1436262206,0),(83,544,531,'vfs.fs.size[{#FSNAME},pfree]',1436262206,0),(84,545,532,'vfs.fs.size[{#FSNAME},total]',1436262206,0),(85,546,532,'vfs.fs.size[{#FSNAME},total]',1436262206,0),(86,547,532,'vfs.fs.size[{#FSNAME},total]',1436262206,0),(87,548,532,'vfs.fs.size[{#FSNAME},total]',1436262206,0),(88,549,533,'vfs.fs.size[{#FSNAME},used]',1436262206,0),(89,550,533,'vfs.fs.size[{#FSNAME},used]',1436262206,0),(90,551,533,'vfs.fs.size[{#FSNAME},used]',1436262206,0),(91,552,533,'vfs.fs.size[{#FSNAME},used]',1436262206,0);
/*!40000 ALTER TABLE `item_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `items`
--

DROP TABLE IF EXISTS `items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `items` (
  `itemid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `snmp_community` varchar(64) NOT NULL DEFAULT '',
  `snmp_oid` varchar(255) NOT NULL DEFAULT '',
  `hostid` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `key_` varchar(255) NOT NULL DEFAULT '',
  `delay` int(11) NOT NULL DEFAULT '0',
  `history` int(11) NOT NULL DEFAULT '90',
  `trends` int(11) NOT NULL DEFAULT '365',
  `status` int(11) NOT NULL DEFAULT '0',
  `value_type` int(11) NOT NULL DEFAULT '0',
  `trapper_hosts` varchar(255) NOT NULL DEFAULT '',
  `units` varchar(255) NOT NULL DEFAULT '',
  `multiplier` int(11) NOT NULL DEFAULT '0',
  `delta` int(11) NOT NULL DEFAULT '0',
  `snmpv3_securityname` varchar(64) NOT NULL DEFAULT '',
  `snmpv3_securitylevel` int(11) NOT NULL DEFAULT '0',
  `snmpv3_authpassphrase` varchar(64) NOT NULL DEFAULT '',
  `snmpv3_privpassphrase` varchar(64) NOT NULL DEFAULT '',
  `formula` varchar(255) NOT NULL DEFAULT '',
  `error` varchar(2048) NOT NULL DEFAULT '',
  `lastlogsize` bigint(20) unsigned NOT NULL DEFAULT '0',
  `logtimefmt` varchar(64) NOT NULL DEFAULT '',
  `templateid` bigint(20) unsigned DEFAULT NULL,
  `valuemapid` bigint(20) unsigned DEFAULT NULL,
  `delay_flex` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `ipmi_sensor` varchar(128) NOT NULL DEFAULT '',
  `data_type` int(11) NOT NULL DEFAULT '0',
  `authtype` int(11) NOT NULL DEFAULT '0',
  `username` varchar(64) NOT NULL DEFAULT '',
  `password` varchar(64) NOT NULL DEFAULT '',
  `publickey` varchar(64) NOT NULL DEFAULT '',
  `privatekey` varchar(64) NOT NULL DEFAULT '',
  `mtime` int(11) NOT NULL DEFAULT '0',
  `flags` int(11) NOT NULL DEFAULT '0',
  `interfaceid` bigint(20) unsigned DEFAULT NULL,
  `port` varchar(64) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `inventory_link` int(11) NOT NULL DEFAULT '0',
  `lifetime` varchar(64) NOT NULL DEFAULT '30',
  `snmpv3_authprotocol` int(11) NOT NULL DEFAULT '0',
  `snmpv3_privprotocol` int(11) NOT NULL DEFAULT '0',
  `state` int(11) NOT NULL DEFAULT '0',
  `snmpv3_contextname` varchar(255) NOT NULL DEFAULT '',
  `evaltype` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`itemid`),
  UNIQUE KEY `items_1` (`hostid`,`key_`),
  KEY `items_3` (`status`),
  KEY `items_4` (`templateid`),
  KEY `items_5` (`valuemapid`),
  KEY `items_6` (`interfaceid`),
  CONSTRAINT `c_items_1` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE,
  CONSTRAINT `c_items_2` FOREIGN KEY (`templateid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE,
  CONSTRAINT `c_items_3` FOREIGN KEY (`valuemapid`) REFERENCES `valuemaps` (`valuemapid`),
  CONSTRAINT `c_items_4` FOREIGN KEY (`interfaceid`) REFERENCES `interface` (`interfaceid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `items`
--

LOCK TABLES `items` WRITE;
/*!40000 ALTER TABLE `items` DISABLE KEYS */;
INSERT INTO `items` VALUES (1,7,'','',10085,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(2,7,'','',10085,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(3,7,'','',10085,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(4,7,'','',10085,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(5,7,'','',10085,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(6,7,'','',10085,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(7,15,'','',10085,'Расхождение времени','system.localtime.fuzzytime',60,90,365,0,0,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','fuzzytime(system.localtime,60)','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(8,7,'','',10085,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(9,7,'','',10085,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(10,7,'','',10085,'Системное время','system.localtime',60,30,30,0,3,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(11,0,'','',10086,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(12,0,'','',10086,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(13,0,'','',10086,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(14,0,'','',10086,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(15,0,'','',10086,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(16,0,'','',10086,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(17,0,'','',10086,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(18,0,'','',10086,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(19,15,'','',10087,'Средний статус ОС','host.status.system',240,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','last(\"host.status.cpu\")/2 + last(\"host.status.disk\")/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(20,15,'','',10087,'Статус ФС','host.status.disk',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1- count(\"vfs.fs.size[/,pfree]\", #1, 10, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(21,15,'','',10087,'Статус ЦП','host.status.cpu',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"system.cpu.load[,avg15]\", #1, 5, \"lt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(22,3,'','',10088,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(23,15,'','',10089,'Количество узлов','host.count',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(24,15,'','',10089,'Статус доступности узла','host.status.ping',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - last(\"icmpping[{HOST.CONN},5,1000,1000]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(25,15,'','',10089,'Статус узла','host.status',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','last(\"host.status.ping\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(26,8,'','',10090,'Количество наблюдаемых узлов','grpsum[\"Наблюдаемые узлы\",\"host.count\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(27,15,'','',10090,'Количество узлов в сети','net.count',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','last(\"grpsum[\\\"Наблюдаемые узлы\\\",\\\"host.count\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(28,8,'','',10090,'Средний статус наблюдаемых узлов','grpavg[\"Наблюдаемые узлы\",\"host.status\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(29,15,'','',10090,'Средний статус сети','net.status',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','last(\"grpavg[\\\"Наблюдаемые узлы\\\",\\\"host.status\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(30,15,'','',10090,'Средняя наблюдаемость сети, %','net.status.monitored',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','last(\"grpavg[\\\"Наблюдаемые узлы\\\",\\\"host.status.monitored\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(31,8,'','',10090,'Средняя наблюдаемость узлов, %','grpavg[\"Наблюдаемые узлы\",\"host.status.monitored\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(32,7,'','',10091,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(33,0,'','',10091,'Пинг Агента','agent.ping',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',NULL,10,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(34,0,'','',10092,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(35,0,'','',10092,'Позывные агента','agent.ping',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(36,15,'','',10093,'Наблюдаемость узла, %','host.status.monitored',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','(1 - nodata(\"agent.ping\", 120))*100','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(37,7,'','',10094,'Количество процессов $1','proc.num[zabbix_mysql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(38,7,'','',10094,'Количество процессов $1','proc.num[zabbix_pgsql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(39,7,'','',10094,'Количество процессов $1','proc.num[pgsqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(40,7,'','',10094,'Количество процессов mysqld','proc.num[mysqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(41,0,'','',10095,'Количество процессов $1','proc.num[zabbix_pgsql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(42,0,'','',10095,'Количество процессов $1','proc.num[zabbix_mysql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(43,0,'','',10095,'Количество процессов $1','proc.num[pgsqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(44,0,'','',10095,'Количество процессов mysqld','proc.num[mysqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(45,15,'','',10096,'Статус сервера мониторинга','host.status.zabbix',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','(1 - count(\"proc.num[zabbix_mysql]\", #1, 0, \"gt\")*count(\"proc.num[mysqld]\", #1, 0, \"gt\"))*(1 - count(\"proc.num[zabbix_pgsql]\", #1, 0, \"gt\")*count(\"proc.num[pgsqld]\", #1, 0, \"gt\"))','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(46,3,'','',10097,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',22,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(47,15,'','',10097,'Количество узлов','host.count',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',23,NULL,'','1','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(48,15,'','',10097,'Статус доступности узла','host.status.ping',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',24,NULL,'','1 - last(\"icmpping[{HOST.CONN},5,1000,1000]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(49,15,'','',10097,'Статус узла','host.status',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',25,NULL,'','last(\"host.status.ping\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(50,7,'','',10097,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',32,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(51,0,'','',10097,'Пинг Агента','agent.ping',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',33,10,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(52,15,'','',10097,'Наблюдаемость узла, %','host.status.monitored',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',36,NULL,'','(1 - nodata(\"agent.ping\", 120))*100','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(53,3,'','',10098,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',22,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(54,0,'','',10098,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',34,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(55,0,'','',10098,'Позывные агента','agent.ping',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',35,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(56,7,'','',10099,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',1,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(57,7,'','',10099,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',2,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(58,7,'','',10099,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',3,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(59,7,'','',10099,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',4,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(60,7,'','',10099,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',5,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(61,7,'','',10099,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',6,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(62,15,'','',10099,'Расхождение времени','system.localtime.fuzzytime',60,90,365,0,0,'','',0,0,'',0,'','','1','',0,'',7,NULL,'','fuzzytime(system.localtime,60)','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(63,7,'','',10099,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',8,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(64,7,'','',10099,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',9,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(65,7,'','',10099,'Системное время','system.localtime',60,30,30,0,3,'','',0,0,'',0,'','','1','',0,'',10,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(66,15,'','',10099,'Средний статус ОС','host.status.system',240,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',19,NULL,'','last(\"host.status.cpu\")/2 + last(\"host.status.disk\")/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(67,15,'','',10099,'Статус ФС','host.status.disk',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',20,NULL,'','1- count(\"vfs.fs.size[/,pfree]\", #1, 10, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(68,15,'','',10099,'Статус ЦП','host.status.cpu',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',21,NULL,'','1 - count(\"system.cpu.load[,avg15]\", #1, 5, \"lt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(69,0,'','',10100,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',11,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(70,0,'','',10100,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',12,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(71,0,'','',10100,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',13,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(72,0,'','',10100,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',14,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(73,0,'','',10100,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',15,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(74,0,'','',10100,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',16,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(75,0,'','',10100,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',17,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(76,0,'','',10100,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',18,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(77,8,'','',10101,'Количество наблюдаемых узлов','grpsum[\"Наблюдаемые узлы\",\"host.count\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',26,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(78,15,'','',10101,'Количество узлов в сети','net.count',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',27,NULL,'','last(\"grpsum[\\\"Наблюдаемые узлы\\\",\\\"host.count\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(79,8,'','',10101,'Средний статус наблюдаемых узлов','grpavg[\"Наблюдаемые узлы\",\"host.status\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',28,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(80,15,'','',10101,'Средний статус сети','net.status',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',29,NULL,'','last(\"grpavg[\\\"Наблюдаемые узлы\\\",\\\"host.status\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(81,15,'','',10101,'Средняя наблюдаемость сети, %','net.status.monitored',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',30,NULL,'','last(\"grpavg[\\\"Наблюдаемые узлы\\\",\\\"host.status.monitored\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(82,8,'','',10101,'Средняя наблюдаемость узлов, %','grpavg[\"Наблюдаемые узлы\",\"host.status.monitored\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',31,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(83,0,'','',10101,'Количество процессов $1','proc.num[zabbix_pgsql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',41,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(84,0,'','',10101,'Количество процессов $1','proc.num[zabbix_mysql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',42,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(85,0,'','',10101,'Количество процессов $1','proc.num[pgsqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',43,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(86,0,'','',10101,'Количество процессов mysqld','proc.num[mysqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',44,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(87,7,'','',10102,'Количество процессов $1','proc.num[zabbix_mysql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',37,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(88,7,'','',10102,'Количество процессов $1','proc.num[zabbix_pgsql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',38,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(89,7,'','',10102,'Количество процессов $1','proc.num[pgsqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',39,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(90,7,'','',10102,'Количество процессов mysqld','proc.num[mysqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',40,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(91,15,'','',10102,'Статус сервера мониторинга','host.status.zabbix',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',45,NULL,'','(1 - count(\"proc.num[zabbix_mysql]\", #1, 0, \"gt\")*count(\"proc.num[mysqld]\", #1, 0, \"gt\"))*(1 - count(\"proc.num[zabbix_pgsql]\", #1, 0, \"gt\")*count(\"proc.num[pgsqld]\", #1, 0, \"gt\"))','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(92,3,'','',10099,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',46,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(93,15,'','',10099,'Количество узлов','host.count',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',47,NULL,'','1','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(94,15,'','',10099,'Статус доступности узла','host.status.ping',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',48,NULL,'','1 - last(\"icmpping[{HOST.CONN},5,1000,1000]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(95,15,'','',10099,'Статус узла','host.status',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',49,NULL,'','last(\"host.status.ping\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(96,7,'','',10099,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',50,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(97,0,'','',10099,'Пинг Агента','agent.ping',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',51,10,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(98,15,'','',10099,'Наблюдаемость узла, %','host.status.monitored',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',52,NULL,'','(1 - nodata(\"agent.ping\", 120))*100','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(99,3,'','',10100,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',53,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(100,0,'','',10100,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',54,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(101,0,'','',10100,'Позывные агента','agent.ping',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',55,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(102,0,'','',10101,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',69,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(103,0,'','',10101,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',70,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(104,0,'','',10101,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',71,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(105,0,'','',10101,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',72,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(106,0,'','',10101,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',73,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(107,0,'','',10101,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',74,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(108,0,'','',10101,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',75,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(109,0,'','',10101,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',76,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(110,7,'','',10102,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',56,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(111,7,'','',10102,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',57,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(112,7,'','',10102,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',58,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(113,7,'','',10102,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',59,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(114,7,'','',10102,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',60,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(115,7,'','',10102,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',61,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(116,15,'','',10102,'Расхождение времени','system.localtime.fuzzytime',60,90,365,0,0,'','',0,0,'',0,'','','1','',0,'',62,NULL,'','fuzzytime(system.localtime,60)','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(117,7,'','',10102,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',63,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(118,7,'','',10102,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',64,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(119,7,'','',10102,'Системное время','system.localtime',60,30,30,0,3,'','',0,0,'',0,'','','1','',0,'',65,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(120,15,'','',10102,'Средний статус ОС','host.status.system',240,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',66,NULL,'','last(\"host.status.cpu\")/2 + last(\"host.status.disk\")/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(121,15,'','',10102,'Статус ФС','host.status.disk',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',67,NULL,'','1- count(\"vfs.fs.size[/,pfree]\", #1, 10, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(122,15,'','',10102,'Статус ЦП','host.status.cpu',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',68,NULL,'','1 - count(\"system.cpu.load[,avg15]\", #1, 5, \"lt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(123,3,'','',10101,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',99,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(124,0,'','',10101,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',100,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(125,0,'','',10101,'Позывные агента','agent.ping',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',101,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(126,3,'','',10102,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',92,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(127,15,'','',10102,'Количество узлов','host.count',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',93,NULL,'','1','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(128,15,'','',10102,'Статус доступности узла','host.status.ping',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',94,NULL,'','1 - last(\"icmpping[{HOST.CONN},5,1000,1000]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(129,15,'','',10102,'Статус узла','host.status',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',95,NULL,'','last(\"host.status.ping\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(130,7,'','',10102,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',96,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(131,0,'','',10102,'Пинг Агента','agent.ping',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',97,10,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(132,15,'','',10102,'Наблюдаемость узла, %','host.status.monitored',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',98,NULL,'','(1 - nodata(\"agent.ping\", 120))*100','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(133,0,'','',10085,'Обнаружение сетевых интерфейсов','net.if.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',NULL,NULL,'','','',0,0,'','','','',0,1,NULL,'','Автоматическое обнаружение сетевых интерфейсов.',0,'30',0,0,0,'',0),(134,7,'','',10085,'Обнаружение файловых систем','vfs.fs.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',NULL,NULL,'','','',0,0,'','','','',0,1,NULL,'','Обнаружение подключенных файловых систем согласно глобальному регулярному выражению.',0,'30',0,0,0,'',0),(135,0,'','',10099,'Обнаружение сетевых интерфейсов','net.if.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',133,NULL,'','','',0,0,'','','','',0,1,NULL,'','Автоматическое обнаружение сетевых интерфейсов.',0,'30',0,0,0,'',0),(136,7,'','',10099,'Обнаружение файловых систем','vfs.fs.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',134,NULL,'','','',0,0,'','','','',0,1,NULL,'','Обнаружение подключенных файловых систем согласно глобальному регулярному выражению.',0,'30',0,0,0,'',0),(137,0,'','',10102,'Обнаружение сетевых интерфейсов','net.if.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',135,NULL,'','','',0,0,'','','','',0,1,NULL,'','Автоматическое обнаружение сетевых интерфейсов.',0,'30',0,0,0,'',0),(138,7,'','',10102,'Обнаружение файловых систем','vfs.fs.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',136,NULL,'','','',0,0,'','','','',0,1,NULL,'','Обнаружение подключенных файловых систем согласно глобальному регулярному выражению.',0,'30',0,0,0,'',0),(139,0,'','',10085,'Входящие сетевые пакеты на $1','net.if.in[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(140,0,'','',10085,'Входящий трафик на $1','net.if.in[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(141,0,'','',10085,'Исходящие сетевые пакеты на $1','net.if.out[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(142,0,'','',10085,'Исходящий трафик на $1','net.if.out[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(143,0,'','',10085,'Отброшенных пакетов на $1','net.if.total[{#IFNAME},dropped]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(144,0,'','',10085,'Ошибок передачи на $1','net.if.total[{#IFNAME},errors]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(145,0,'','',10085,'Сетевых коллизий на $1','net.if.collisions[{#IFNAME}]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(146,0,'','',10085,'Всего дискового пространства на $1','vfs.fs.size[{#FSNAME},total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(147,0,'','',10085,'Использовано дискового пространства на $1','vfs.fs.size[{#FSNAME},used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(148,0,'','',10085,'Свободное место на $1','vfs.fs.size[{#FSNAME},free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(149,0,'','',10085,'Свободное место на $1 (проценты)','vfs.fs.size[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(150,0,'','',10085,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(151,0,'','',10099,'Входящие сетевые пакеты на $1','net.if.in[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',139,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(152,0,'','',10099,'Входящий трафик на $1','net.if.in[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',140,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(153,0,'','',10099,'Исходящие сетевые пакеты на $1','net.if.out[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',141,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(154,0,'','',10099,'Исходящий трафик на $1','net.if.out[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',142,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(155,0,'','',10099,'Отброшенных пакетов на $1','net.if.total[{#IFNAME},dropped]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',143,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(156,0,'','',10099,'Ошибок передачи на $1','net.if.total[{#IFNAME},errors]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',144,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(157,0,'','',10099,'Сетевых коллизий на $1','net.if.collisions[{#IFNAME}]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',145,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(158,0,'','',10099,'Всего дискового пространства на $1','vfs.fs.size[{#FSNAME},total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',146,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(159,0,'','',10099,'Использовано дискового пространства на $1','vfs.fs.size[{#FSNAME},used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',147,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(160,0,'','',10099,'Свободное место на $1','vfs.fs.size[{#FSNAME},free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',148,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(161,0,'','',10099,'Свободное место на $1 (проценты)','vfs.fs.size[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',149,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(162,0,'','',10099,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',150,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(163,0,'','',10102,'Входящие сетевые пакеты на $1','net.if.in[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',151,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(164,0,'','',10102,'Входящий трафик на $1','net.if.in[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',152,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(165,0,'','',10102,'Исходящие сетевые пакеты на $1','net.if.out[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',153,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(166,0,'','',10102,'Исходящий трафик на $1','net.if.out[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',154,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(167,0,'','',10102,'Отброшенных пакетов на $1','net.if.total[{#IFNAME},dropped]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',155,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(168,0,'','',10102,'Ошибок передачи на $1','net.if.total[{#IFNAME},errors]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',156,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(169,0,'','',10102,'Сетевых коллизий на $1','net.if.collisions[{#IFNAME}]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',157,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(170,0,'','',10102,'Всего дискового пространства на $1','vfs.fs.size[{#FSNAME},total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',158,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(171,0,'','',10102,'Использовано дискового пространства на $1','vfs.fs.size[{#FSNAME},used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',159,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(172,0,'','',10102,'Свободное место на $1','vfs.fs.size[{#FSNAME},free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',160,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(173,0,'','',10102,'Свободное место на $1 (проценты)','vfs.fs.size[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',161,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(174,0,'','',10102,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',162,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(175,0,'','',10108,'Обнаружение сетевых интерфейсов','net.if.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',135,NULL,'','','',0,0,'','','','',0,1,NULL,'','Автоматическое обнаружение сетевых интерфейсов.',0,'30',0,0,0,'',0),(176,7,'','',10108,'Обнаружение файловых систем','vfs.fs.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',136,NULL,'','','',0,0,'','','','',0,1,NULL,'','Обнаружение подключенных файловых систем согласно глобальному регулярному выражению.',0,'30',0,0,0,'',0),(177,0,'','',10108,'Сетевых коллизий на $1','net.if.collisions[{#IFNAME}]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',157,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(178,0,'','',10108,'Входящие сетевые пакеты на $1','net.if.in[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',151,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(179,0,'','',10108,'Входящий трафик на $1','net.if.in[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',152,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(180,0,'','',10108,'Исходящие сетевые пакеты на $1','net.if.out[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',153,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(181,0,'','',10108,'Исходящий трафик на $1','net.if.out[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',154,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(182,0,'','',10108,'Отброшенных пакетов на $1','net.if.total[{#IFNAME},dropped]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',155,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(183,0,'','',10108,'Ошибок передачи на $1','net.if.total[{#IFNAME},errors]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',156,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(184,0,'','',10108,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',162,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(185,0,'','',10108,'Свободное место на $1','vfs.fs.size[{#FSNAME},free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',160,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(186,0,'','',10108,'Свободное место на $1 (проценты)','vfs.fs.size[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',161,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(187,0,'','',10108,'Всего дискового пространства на $1','vfs.fs.size[{#FSNAME},total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',158,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(188,0,'','',10108,'Использовано дискового пространства на $1','vfs.fs.size[{#FSNAME},used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',159,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(189,0,'','',10108,'Пинг Агента','agent.ping',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',97,10,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(190,15,'','',10108,'Количество узлов','host.count',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',93,NULL,'','1','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(191,15,'','',10108,'Статус узла','host.status',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',95,NULL,'','last(\"host.status.ping\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(192,15,'','',10108,'Статус ЦП','host.status.cpu',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',68,NULL,'','1 - count(\"system.cpu.load[,avg15]\", #1, 5, \"lt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(193,15,'','',10108,'Статус ФС','host.status.disk',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',67,NULL,'','1- count(\"vfs.fs.size[/,pfree]\", #1, 10, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(194,15,'','',10108,'Наблюдаемость узла, %','host.status.monitored',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',98,NULL,'','(1 - nodata(\"agent.ping\", 120))*100','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(195,15,'','',10108,'Статус доступности узла','host.status.ping',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',94,NULL,'','1 - last(\"icmpping[{HOST.CONN},5,1000,1000]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(196,15,'','',10108,'Средний статус ОС','host.status.system',240,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',66,NULL,'','last(\"host.status.cpu\")/2 + last(\"host.status.disk\")/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(197,3,'','',10108,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',92,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(198,7,'','',10108,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',96,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(199,7,'','',10108,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',61,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(200,7,'','',10108,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',57,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(201,7,'','',10108,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',56,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(202,7,'','',10108,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',58,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(203,7,'','',10108,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',64,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(204,7,'','',10108,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',59,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(205,7,'','',10108,'Системное время','system.localtime',60,30,30,0,3,'','',0,0,'',0,'','','1','',0,'',65,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(206,15,'','',10108,'Расхождение времени','system.localtime.fuzzytime',60,90,365,0,0,'','',0,0,'',0,'','','1','',0,'',62,NULL,'','fuzzytime(system.localtime,60)','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(207,7,'','',10108,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',63,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(208,7,'','',10108,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',60,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(209,0,'','',10109,'Обнаружение сетевых интерфейсов','net.if.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',137,NULL,'','','',0,0,'','','','',0,1,NULL,'','Автоматическое обнаружение сетевых интерфейсов.',0,'30',0,0,0,'',0),(210,7,'','',10109,'Обнаружение файловых систем','vfs.fs.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',138,NULL,'','','',0,0,'','','','',0,1,NULL,'','Обнаружение подключенных файловых систем согласно глобальному регулярному выражению.',0,'30',0,0,0,'',0),(211,0,'','',10109,'Сетевых коллизий на $1','net.if.collisions[{#IFNAME}]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',169,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(212,0,'','',10109,'Входящие сетевые пакеты на $1','net.if.in[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',163,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(213,0,'','',10109,'Входящий трафик на $1','net.if.in[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',164,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(214,0,'','',10109,'Исходящие сетевые пакеты на $1','net.if.out[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',165,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(215,0,'','',10109,'Исходящий трафик на $1','net.if.out[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',166,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(216,0,'','',10109,'Отброшенных пакетов на $1','net.if.total[{#IFNAME},dropped]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',167,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(217,0,'','',10109,'Ошибок передачи на $1','net.if.total[{#IFNAME},errors]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',168,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(218,0,'','',10109,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',174,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(219,0,'','',10109,'Свободное место на $1','vfs.fs.size[{#FSNAME},free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',172,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(220,0,'','',10109,'Свободное место на $1 (проценты)','vfs.fs.size[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',173,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(221,0,'','',10109,'Всего дискового пространства на $1','vfs.fs.size[{#FSNAME},total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',170,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(222,0,'','',10109,'Использовано дискового пространства на $1','vfs.fs.size[{#FSNAME},used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',171,NULL,'','','',0,0,'','','','',0,2,NULL,'','',0,'30',0,0,0,'',0),(223,0,'','',10109,'Пинг Агента','agent.ping',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',131,10,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(224,15,'','',10109,'Количество узлов','host.count',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',127,NULL,'','1','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(225,15,'','',10109,'Статус узла','host.status',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',129,NULL,'','last(\"host.status.ping\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(226,15,'','',10109,'Статус ЦП','host.status.cpu',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',122,NULL,'','1 - count(\"system.cpu.load[,avg15]\", #1, 5, \"lt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(227,15,'','',10109,'Статус ФС','host.status.disk',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',121,NULL,'','1- count(\"vfs.fs.size[/,pfree]\", #1, 10, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(228,15,'','',10109,'Наблюдаемость узла, %','host.status.monitored',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',132,NULL,'','(1 - nodata(\"agent.ping\", 120))*100','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(229,15,'','',10109,'Статус доступности узла','host.status.ping',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',128,NULL,'','1 - last(\"icmpping[{HOST.CONN},5,1000,1000]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(230,15,'','',10109,'Средний статус ОС','host.status.system',240,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',120,NULL,'','last(\"host.status.cpu\")/2 + last(\"host.status.disk\")/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(231,15,'','',10109,'Статус сервера мониторинга','host.status.zabbix',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',91,NULL,'','(1 - count(\"proc.num[zabbix_mysql]\", #1, 0, \"gt\")*count(\"proc.num[mysqld]\", #1, 0, \"gt\"))*(1 - count(\"proc.num[zabbix_pgsql]\", #1, 0, \"gt\")*count(\"proc.num[pgsqld]\", #1, 0, \"gt\"))','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(232,3,'','',10109,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',126,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(233,7,'','',10109,'Количество процессов mysqld','proc.num[mysqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',90,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(234,7,'','',10109,'Количество процессов $1','proc.num[pgsqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',89,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(235,7,'','',10109,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',130,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(236,7,'','',10109,'Количество процессов $1','proc.num[zabbix_mysql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',87,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(237,7,'','',10109,'Количество процессов $1','proc.num[zabbix_pgsql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',88,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(238,7,'','',10109,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',115,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(239,7,'','',10109,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',111,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(240,7,'','',10109,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',110,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(241,7,'','',10109,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',112,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(242,7,'','',10109,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',118,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(243,7,'','',10109,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',113,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(244,7,'','',10109,'Системное время','system.localtime',60,30,30,0,3,'','',0,0,'',0,'','','1','',0,'',119,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(245,15,'','',10109,'Расхождение времени','system.localtime.fuzzytime',60,90,365,0,0,'','',0,0,'',0,'','','1','',0,'',116,NULL,'','fuzzytime(system.localtime,60)','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(246,7,'','',10109,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',117,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(247,7,'','',10109,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',114,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(248,0,'','',10110,'Пинг Агента','agent.ping',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',51,10,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(249,15,'','',10110,'Количество узлов','host.count',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',47,NULL,'','1','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(250,15,'','',10110,'Статус узла','host.status',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',49,NULL,'','last(\"host.status.ping\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(251,15,'','',10110,'Наблюдаемость узла, %','host.status.monitored',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',52,NULL,'','(1 - nodata(\"agent.ping\", 120))*100','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(252,15,'','',10110,'Статус доступности узла','host.status.ping',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',48,NULL,'','1 - last(\"icmpping[{HOST.CONN},5,1000,1000]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(253,3,'','',10110,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',46,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(254,7,'','',10110,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',50,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(255,0,'','',10111,'Позывные агента','agent.ping',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',125,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(256,8,'','',10111,'Средний статус наблюдаемых узлов','grpavg[\"Наблюдаемые узлы\",\"host.status\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',79,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(257,8,'','',10111,'Средняя наблюдаемость узлов, %','grpavg[\"Наблюдаемые узлы\",\"host.status.monitored\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',82,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(258,8,'','',10111,'Количество наблюдаемых узлов','grpsum[\"Наблюдаемые узлы\",\"host.count\",\"last\",\"0\"]',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',77,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(259,3,'','',10111,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',123,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(260,15,'','',10111,'Количество узлов в сети','net.count',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',78,NULL,'','last(\"grpsum[\\\"Наблюдаемые узлы\\\",\\\"host.count\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(261,15,'','',10111,'Средний статус сети','net.status',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',80,NULL,'','last(\"grpavg[\\\"Наблюдаемые узлы\\\",\\\"host.status\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(262,15,'','',10111,'Средняя наблюдаемость сети, %','net.status.monitored',30,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',81,NULL,'','last(\"grpavg[\\\"Наблюдаемые узлы\\\",\\\"host.status.monitored\\\",\\\"last\\\",\\\"0\\\"]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(263,0,'','',10111,'Количество процессов mysqld','proc.num[mysqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',86,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(264,0,'','',10111,'Количество процессов $1','proc.num[pgsqld]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',85,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(265,0,'','',10111,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',124,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(266,0,'','',10111,'Количество процессов $1','proc.num[zabbix_mysql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',84,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(267,0,'','',10111,'Количество процессов $1','proc.num[zabbix_pgsql]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',83,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(268,0,'','',10111,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',107,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(269,0,'','',10111,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',103,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(270,0,'','',10111,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',102,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(271,0,'','',10111,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',104,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(272,0,'','',10111,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',109,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(273,0,'','',10111,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',105,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(274,0,'','',10111,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',108,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(275,0,'','',10111,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',106,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(276,7,'','',10103,'FTP-сервер (порт $1)','net.tcp.listen[21]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(277,7,'','',10103,'SSH-сервер (порт $1)','net.tcp.listen[22]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(278,7,'','',10103,'Web-сервер ($1)','proc.num[nginx]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(279,7,'','',10103,'Веб-интерфейс управления (порт $1)','net.tcp.listen[8080]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(280,7,'','',10103,'Ведение журнала прокси-сервера ($1)','proc.num[squidmill]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(281,7,'','',10103,'Журнальный сервер ($1)','proc.num[syslogd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(282,7,'','',10103,'Интернет супер-сервер ($1)','proc.num[xinetd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(283,7,'','',10103,'Монитор ИБП','proc.num[upsd]',60,7,365,1,3,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(284,7,'','',10103,'Почтовый сервер ($1)','proc.num[master]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(285,7,'','',10103,'Прокси-сервер ($1)','proc.num[squid]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(286,7,'','',10103,'Прокси-сервер (порт $1)','net.tcp.listen[3128]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(287,7,'','',10103,'Сервер виртуальной частной сети ($1)','proc.num[openvpn]',60,7,365,1,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(288,7,'','',10103,'Сервер доступа к почте ($1)','proc.num[dovecot]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(289,7,'','',10103,'Сервер доступа к файлам и принтерам ($1)','proc.num[smbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(290,7,'','',10103,'Сервер имён NetBIOS ($1)','proc.num[nmbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(291,7,'','',10103,'Сервер конфигурации ($1)','proc.num[alteratord]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(292,7,'','',10103,'Сервер удалённого доступа ($1)','proc.num[sshd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(293,7,'','',10103,'Служба борьбы со спамом ($1)','proc.num[spamd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(294,7,'','',10103,'Служба имён ($1)','proc.num[named]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(295,7,'','',10103,'Служба каталогов ($1)','proc.num[slapd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(296,7,'','',10103,'Служба назначения сетевых адресов ($1)','proc.num[dhcpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(297,7,'','',10103,'Служба обнаружения вторжения ($1)','proc.num[snort]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(298,7,'','',10103,'Служба точного времени ($1)','proc.num[ntpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(299,7,'','',10103,'Центр конфигурации ($1)','proc.num[ahttpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(300,0,'','',10104,'FTP-сервер (порт $1)','net.tcp.listen[21]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(301,0,'','',10104,'Web-сервер ($1)','proc.num[httpd2]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(302,0,'','',10104,'Ведение журнала прокси-сервера ($1)','proc.num[squidmill]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(303,0,'','',10104,'Интернет супер-сервер ($1)','proc.num[xinetd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(304,0,'','',10104,'Монитор ИБП','proc.num[nutd]',60,7,365,1,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(305,0,'','',10104,'Почтовый сервер ($1)','proc.num[master]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(306,0,'','',10104,'Прокси-сервер ($1)','proc.num[squid]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(307,0,'','',10104,'Сервер виртуальной частной сети ($1)','proc.num[openvpn]',60,7,365,1,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(308,0,'','',10104,'Сервер доступа к почте ($1)','proc.num[dovecot]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(309,0,'','',10104,'Сервер доступа к файлам и принтерам ($1)','proc.num[smbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(310,0,'','',10104,'Сервер журналирования ($1)','proc.num[syslogd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(311,0,'','',10104,'Сервер имён NetBIOS ($1)','proc.num[nmbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(312,0,'','',10104,'Сервер конфигурации ($1)','proc.num[alteratord]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(313,0,'','',10104,'Сервер удалённого доступа ($1)','proc.num[sshd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(314,0,'','',10104,'Служба борьбы со самом ($1)','proc.num[spamd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(315,0,'','',10104,'Служба имён ($1)','proc.num[named]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(316,0,'','',10104,'Служба каталогов ($1)','proc.num[slapd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(317,0,'','',10104,'Служба назначения сетевых адресов ($1)','proc.num[dhcpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(318,0,'','',10104,'Служба обнаружения вторжения ($1)','proc.num[snort]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(319,0,'','',10104,'Служба точного времени ($1)','proc.num[ntpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(320,0,'','',10104,'Центр конфигурации ($1)','proc.num[ahttpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(321,15,'','',10105,'Средний статус служб «Кольчуги»','host.status.chainmail',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','(last(\"host.status.alterator\") + last(\"host.status.snort\") + last(\"host.status.syslogd\") + last(\"host.status.ntpd\") + last(\"host.status.xinetd\") + last(\"host.status.dns\") + last(\"host.status.dhcp\") + last(\"host.status.sshd\") + last(\"host.status.httpd\") + last(\"host.status.ldap\") + last(\"host.status.mail\") + last(\"host.status.samba\") + last(\"host.status.ftp\") + last(\"host.status.spam\") + last(\"host.status.proxy\"))/15','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(322,15,'','',10105,'Статус почтовой службы','host.status.mail',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','(1 - count(\"proc.num[master]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[dovecot]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(323,15,'','',10105,'Статус служб Samba','host.status.samba',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','(1 - count(\"proc.num[smbd]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[nmbd]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(324,15,'','',10105,'Статус службы FTP-сервера','host.status.ftp',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"net.tcp.listen[21]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(325,15,'','',10105,'Статус службы Web-сервера','host.status.httpd',60,7,365,0,0,'','',0,0,'',0,'','','1','',0,'',NULL,NULL,'','1 - count(\"proc.num[nginx]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(326,15,'','',10105,'Статус службы борьбы со спамом','host.status.spam',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[spamd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(327,15,'','',10105,'Статус службы имён','host.status.dns',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[named]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(328,15,'','',10105,'Статус службы интернет супер-сервера','host.status.xinetd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[xinetd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(329,15,'','',10105,'Статус службы каталогов','host.status.ldap',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[slapd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(330,15,'','',10105,'Статус службы конфигурации','host.status.alterator',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','(1 - count(\"proc.num[ahttpd]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[alteratord]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(331,15,'','',10105,'Статус службы обнаружения атак','host.status.snort',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[snort]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(332,15,'','',10105,'Статус службы прокси-сервера','host.status.proxy',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','(1 - count(\"proc.num[squid]\", #1, 0, \"gt\"))/2  + (1 - count(\"proc.num[squidmill]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(333,15,'','',10105,'Статус службы сетевых адресов','host.status.dhcp',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[dhcpd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(334,15,'','',10105,'Статус службы системного журнала','host.status.syslogd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[syslogd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(335,15,'','',10105,'Статус службы точного времени','host.status.ntpd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[ntpd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(336,15,'','',10105,'Статус службы удалённого доступа','host.status.sshd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - count(\"proc.num[sshd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(337,7,'','',10106,'Порт 5737 прослушивается','net.tcp.listen[5737]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(338,7,'','',10106,'Порт 5738 прослушивается','net.tcp.listen[5738]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(339,7,'','',10106,'Порт 5739 прослушивается','net.tcp.listen[5739]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(340,7,'','',10106,'Порт 5740 прослушивается','net.tcp.listen[5740]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(341,7,'','',10106,'Порт 5741 прослушивается','net.tcp.listen[5741]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(342,15,'','',10107,'Средний статус служб «Юпитера»','host.status.jupiter',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','count(\"host.status.jupiter.port1\", #1, 0, \"gt\")/5 + count(\"host.status.jupiter.port2\", #1, 0, \"gt\")/5 + count(\"host.status.jupiter.port3\", #1, 0, \"gt\")/5 + count(\"host.status.jupiter.port4\", #1, 0, \"gt\")/5 + count(\"host.status.jupiter.port5\", #1, 0, \"gt\")/5','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(343,15,'','',10107,'Статус порта 5737','host.status.jupiter.port1',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - last(\"net.tcp.listen[5737]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(344,15,'','',10107,'Статус порта 5738','host.status.jupiter.port2',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - last(\"net.tcp.listen[5738]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(345,15,'','',10107,'Статус порта 5739','host.status.jupiter.port3',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - last(\"net.tcp.listen[5739]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(346,15,'','',10107,'Статус порта 5740','host.status.jupiter.port4',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - last(\"net.tcp.listen[5740]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(347,15,'','',10107,'Статус порта 5741','host.status.jupiter.port5',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',NULL,NULL,'','1 - last(\"net.tcp.listen[5741]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(348,7,'','',10108,'FTP-сервер (порт $1)','net.tcp.listen[21]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',276,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(349,7,'','',10108,'SSH-сервер (порт $1)','net.tcp.listen[22]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',277,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(350,7,'','',10108,'Web-сервер ($1)','proc.num[nginx]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',278,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(351,7,'','',10108,'Веб-интерфейс управления (порт $1)','net.tcp.listen[8080]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',279,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(352,7,'','',10108,'Ведение журнала прокси-сервера ($1)','proc.num[squidmill]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',280,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(353,7,'','',10108,'Журнальный сервер ($1)','proc.num[syslogd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',281,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(354,7,'','',10108,'Интернет супер-сервер ($1)','proc.num[xinetd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',282,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(355,7,'','',10108,'Монитор ИБП','proc.num[upsd]',60,7,365,1,3,'','',0,0,'',0,'','','1','',0,'',283,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(356,7,'','',10108,'Почтовый сервер ($1)','proc.num[master]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',284,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(357,7,'','',10108,'Прокси-сервер ($1)','proc.num[squid]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',285,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(358,7,'','',10108,'Прокси-сервер (порт $1)','net.tcp.listen[3128]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',286,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(359,7,'','',10108,'Сервер виртуальной частной сети ($1)','proc.num[openvpn]',60,7,365,1,3,'localhost','',0,0,'',0,'','','0','',0,'',287,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(360,7,'','',10108,'Сервер доступа к почте ($1)','proc.num[dovecot]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',288,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(361,7,'','',10108,'Сервер доступа к файлам и принтерам ($1)','proc.num[smbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',289,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(362,7,'','',10108,'Сервер имён NetBIOS ($1)','proc.num[nmbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',290,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(363,7,'','',10108,'Сервер конфигурации ($1)','proc.num[alteratord]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',291,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(364,7,'','',10108,'Сервер удалённого доступа ($1)','proc.num[sshd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',292,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(365,7,'','',10108,'Служба борьбы со спамом ($1)','proc.num[spamd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',293,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(366,7,'','',10108,'Служба имён ($1)','proc.num[named]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',294,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(367,7,'','',10108,'Служба каталогов ($1)','proc.num[slapd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',295,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(368,7,'','',10108,'Служба назначения сетевых адресов ($1)','proc.num[dhcpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',296,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(369,7,'','',10108,'Служба обнаружения вторжения ($1)','proc.num[snort]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',297,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(370,7,'','',10108,'Служба точного времени ($1)','proc.num[ntpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',298,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(371,7,'','',10108,'Центр конфигурации ($1)','proc.num[ahttpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',299,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(372,15,'','',10108,'Средний статус служб «Кольчуги»','host.status.chainmail',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',321,NULL,'','(last(\"host.status.alterator\") + last(\"host.status.snort\") + last(\"host.status.syslogd\") + last(\"host.status.ntpd\") + last(\"host.status.xinetd\") + last(\"host.status.dns\") + last(\"host.status.dhcp\") + last(\"host.status.sshd\") + last(\"host.status.httpd\") + last(\"host.status.ldap\") + last(\"host.status.mail\") + last(\"host.status.samba\") + last(\"host.status.ftp\") + last(\"host.status.spam\") + last(\"host.status.proxy\"))/15','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(373,15,'','',10108,'Статус почтовой службы','host.status.mail',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',322,NULL,'','(1 - count(\"proc.num[master]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[dovecot]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(374,15,'','',10108,'Статус служб Samba','host.status.samba',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',323,NULL,'','(1 - count(\"proc.num[smbd]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[nmbd]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(375,15,'','',10108,'Статус службы FTP-сервера','host.status.ftp',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',324,NULL,'','1 - count(\"net.tcp.listen[21]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(376,15,'','',10108,'Статус службы Web-сервера','host.status.httpd',60,7,365,0,0,'','',0,0,'',0,'','','1','',0,'',325,NULL,'','1 - count(\"proc.num[nginx]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(377,15,'','',10108,'Статус службы борьбы со спамом','host.status.spam',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',326,NULL,'','1 - count(\"proc.num[spamd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(378,15,'','',10108,'Статус службы имён','host.status.dns',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',327,NULL,'','1 - count(\"proc.num[named]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(379,15,'','',10108,'Статус службы интернет супер-сервера','host.status.xinetd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',328,NULL,'','1 - count(\"proc.num[xinetd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(380,15,'','',10108,'Статус службы каталогов','host.status.ldap',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',329,NULL,'','1 - count(\"proc.num[slapd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(381,15,'','',10108,'Статус службы конфигурации','host.status.alterator',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',330,NULL,'','(1 - count(\"proc.num[ahttpd]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[alteratord]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(382,15,'','',10108,'Статус службы обнаружения атак','host.status.snort',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',331,NULL,'','1 - count(\"proc.num[snort]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(383,15,'','',10108,'Статус службы прокси-сервера','host.status.proxy',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',332,NULL,'','(1 - count(\"proc.num[squid]\", #1, 0, \"gt\"))/2  + (1 - count(\"proc.num[squidmill]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(384,15,'','',10108,'Статус службы сетевых адресов','host.status.dhcp',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',333,NULL,'','1 - count(\"proc.num[dhcpd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(385,15,'','',10108,'Статус службы системного журнала','host.status.syslogd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',334,NULL,'','1 - count(\"proc.num[syslogd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(386,15,'','',10108,'Статус службы точного времени','host.status.ntpd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',335,NULL,'','1 - count(\"proc.num[ntpd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(387,15,'','',10108,'Статус службы удалённого доступа','host.status.sshd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',336,NULL,'','1 - count(\"proc.num[sshd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(388,7,'','',10109,'FTP-сервер (порт $1)','net.tcp.listen[21]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',276,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(389,7,'','',10109,'SSH-сервер (порт $1)','net.tcp.listen[22]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',277,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(390,7,'','',10109,'Web-сервер ($1)','proc.num[nginx]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',278,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(391,7,'','',10109,'Веб-интерфейс управления (порт $1)','net.tcp.listen[8080]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',279,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(392,7,'','',10109,'Ведение журнала прокси-сервера ($1)','proc.num[squidmill]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',280,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(393,7,'','',10109,'Журнальный сервер ($1)','proc.num[syslogd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',281,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(394,7,'','',10109,'Интернет супер-сервер ($1)','proc.num[xinetd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',282,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(395,7,'','',10109,'Монитор ИБП','proc.num[upsd]',60,7,365,1,3,'','',0,0,'',0,'','','1','',0,'',283,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(396,7,'','',10109,'Почтовый сервер ($1)','proc.num[master]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',284,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(397,7,'','',10109,'Прокси-сервер ($1)','proc.num[squid]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',285,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(398,7,'','',10109,'Прокси-сервер (порт $1)','net.tcp.listen[3128]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',286,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(399,7,'','',10109,'Сервер виртуальной частной сети ($1)','proc.num[openvpn]',60,7,365,1,3,'localhost','',0,0,'',0,'','','0','',0,'',287,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(400,7,'','',10109,'Сервер доступа к почте ($1)','proc.num[dovecot]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',288,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(401,7,'','',10109,'Сервер доступа к файлам и принтерам ($1)','proc.num[smbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',289,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(402,7,'','',10109,'Сервер имён NetBIOS ($1)','proc.num[nmbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',290,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(403,7,'','',10109,'Сервер конфигурации ($1)','proc.num[alteratord]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',291,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(404,7,'','',10109,'Сервер удалённого доступа ($1)','proc.num[sshd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',292,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(405,7,'','',10109,'Служба борьбы со спамом ($1)','proc.num[spamd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',293,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(406,7,'','',10109,'Служба имён ($1)','proc.num[named]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',294,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(407,7,'','',10109,'Служба каталогов ($1)','proc.num[slapd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',295,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(408,7,'','',10109,'Служба назначения сетевых адресов ($1)','proc.num[dhcpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',296,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(409,7,'','',10109,'Служба обнаружения вторжения ($1)','proc.num[snort]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',297,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(410,7,'','',10109,'Служба точного времени ($1)','proc.num[ntpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',298,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(411,7,'','',10109,'Центр конфигурации ($1)','proc.num[ahttpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',299,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(412,15,'','',10109,'Средний статус служб «Кольчуги»','host.status.chainmail',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',321,NULL,'','(last(\"host.status.alterator\") + last(\"host.status.snort\") + last(\"host.status.syslogd\") + last(\"host.status.ntpd\") + last(\"host.status.xinetd\") + last(\"host.status.dns\") + last(\"host.status.dhcp\") + last(\"host.status.sshd\") + last(\"host.status.httpd\") + last(\"host.status.ldap\") + last(\"host.status.mail\") + last(\"host.status.samba\") + last(\"host.status.ftp\") + last(\"host.status.spam\") + last(\"host.status.proxy\"))/15','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(413,15,'','',10109,'Статус почтовой службы','host.status.mail',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',322,NULL,'','(1 - count(\"proc.num[master]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[dovecot]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(414,15,'','',10109,'Статус служб Samba','host.status.samba',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',323,NULL,'','(1 - count(\"proc.num[smbd]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[nmbd]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(415,15,'','',10109,'Статус службы FTP-сервера','host.status.ftp',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',324,NULL,'','1 - count(\"net.tcp.listen[21]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(416,15,'','',10109,'Статус службы Web-сервера','host.status.httpd',60,7,365,0,0,'','',0,0,'',0,'','','1','',0,'',325,NULL,'','1 - count(\"proc.num[nginx]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(417,15,'','',10109,'Статус службы борьбы со спамом','host.status.spam',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',326,NULL,'','1 - count(\"proc.num[spamd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(418,15,'','',10109,'Статус службы имён','host.status.dns',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',327,NULL,'','1 - count(\"proc.num[named]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(419,15,'','',10109,'Статус службы интернет супер-сервера','host.status.xinetd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',328,NULL,'','1 - count(\"proc.num[xinetd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(420,15,'','',10109,'Статус службы каталогов','host.status.ldap',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',329,NULL,'','1 - count(\"proc.num[slapd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(421,15,'','',10109,'Статус службы конфигурации','host.status.alterator',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',330,NULL,'','(1 - count(\"proc.num[ahttpd]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[alteratord]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(422,15,'','',10109,'Статус службы обнаружения атак','host.status.snort',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',331,NULL,'','1 - count(\"proc.num[snort]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(423,15,'','',10109,'Статус службы прокси-сервера','host.status.proxy',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',332,NULL,'','(1 - count(\"proc.num[squid]\", #1, 0, \"gt\"))/2  + (1 - count(\"proc.num[squidmill]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(424,15,'','',10109,'Статус службы сетевых адресов','host.status.dhcp',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',333,NULL,'','1 - count(\"proc.num[dhcpd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(425,15,'','',10109,'Статус службы системного журнала','host.status.syslogd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',334,NULL,'','1 - count(\"proc.num[syslogd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(426,15,'','',10109,'Статус службы точного времени','host.status.ntpd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',335,NULL,'','1 - count(\"proc.num[ntpd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(427,15,'','',10109,'Статус службы удалённого доступа','host.status.sshd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',336,NULL,'','1 - count(\"proc.num[sshd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(428,7,'','',10110,'Порт 5737 прослушивается','net.tcp.listen[5737]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',337,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(429,7,'','',10110,'Порт 5738 прослушивается','net.tcp.listen[5738]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',338,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(430,7,'','',10110,'Порт 5739 прослушивается','net.tcp.listen[5739]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',339,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(431,7,'','',10110,'Порт 5740 прослушивается','net.tcp.listen[5740]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',340,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(432,7,'','',10110,'Порт 5741 прослушивается','net.tcp.listen[5741]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',341,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(433,15,'','',10110,'Средний статус служб «Юпитера»','host.status.jupiter',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',342,NULL,'','count(\"host.status.jupiter.port1\", #1, 0, \"gt\")/5 + count(\"host.status.jupiter.port2\", #1, 0, \"gt\")/5 + count(\"host.status.jupiter.port3\", #1, 0, \"gt\")/5 + count(\"host.status.jupiter.port4\", #1, 0, \"gt\")/5 + count(\"host.status.jupiter.port5\", #1, 0, \"gt\")/5','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(434,15,'','',10110,'Статус порта 5737','host.status.jupiter.port1',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',343,NULL,'','1 - last(\"net.tcp.listen[5737]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(435,15,'','',10110,'Статус порта 5738','host.status.jupiter.port2',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',344,NULL,'','1 - last(\"net.tcp.listen[5738]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(436,15,'','',10110,'Статус порта 5739','host.status.jupiter.port3',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',345,NULL,'','1 - last(\"net.tcp.listen[5739]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(437,15,'','',10110,'Статус порта 5740','host.status.jupiter.port4',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',346,NULL,'','1 - last(\"net.tcp.listen[5740]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(438,15,'','',10110,'Статус порта 5741','host.status.jupiter.port5',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',347,NULL,'','1 - last(\"net.tcp.listen[5741]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(439,0,'','',10111,'FTP-сервер (порт $1)','net.tcp.listen[21]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',300,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(440,0,'','',10111,'Web-сервер ($1)','proc.num[httpd2]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',301,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(441,0,'','',10111,'Ведение журнала прокси-сервера ($1)','proc.num[squidmill]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',302,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(442,0,'','',10111,'Интернет супер-сервер ($1)','proc.num[xinetd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',303,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(443,0,'','',10111,'Монитор ИБП','proc.num[nutd]',60,7,365,1,3,'localhost','',0,0,'',0,'','','0','',0,'',304,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(444,0,'','',10111,'Почтовый сервер ($1)','proc.num[master]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',305,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(445,0,'','',10111,'Прокси-сервер ($1)','proc.num[squid]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',306,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(446,0,'','',10111,'Сервер виртуальной частной сети ($1)','proc.num[openvpn]',60,7,365,1,3,'localhost','',0,0,'',0,'','','0','',0,'',307,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(447,0,'','',10111,'Сервер доступа к почте ($1)','proc.num[dovecot]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',308,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(448,0,'','',10111,'Сервер доступа к файлам и принтерам ($1)','proc.num[smbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',309,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(449,0,'','',10111,'Сервер журналирования ($1)','proc.num[syslogd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',310,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(450,0,'','',10111,'Сервер имён NetBIOS ($1)','proc.num[nmbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',311,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(451,0,'','',10111,'Сервер конфигурации ($1)','proc.num[alteratord]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',312,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(452,0,'','',10111,'Сервер удалённого доступа ($1)','proc.num[sshd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',313,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(453,0,'','',10111,'Служба борьбы со самом ($1)','proc.num[spamd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',314,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(454,0,'','',10111,'Служба имён ($1)','proc.num[named]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',315,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(455,0,'','',10111,'Служба каталогов ($1)','proc.num[slapd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',316,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(456,0,'','',10111,'Служба назначения сетевых адресов ($1)','proc.num[dhcpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',317,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(457,0,'','',10111,'Служба обнаружения вторжения ($1)','proc.num[snort]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',318,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(458,0,'','',10111,'Служба точного времени ($1)','proc.num[ntpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',319,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(459,0,'','',10111,'Центр конфигурации ($1)','proc.num[ahttpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',320,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(460,0,'','',10112,'Пинг Агента','agent.ping',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',189,10,'','','',0,0,'','','','',0,0,1,'','',0,'30',0,0,0,'',0),(461,15,'','',10112,'Количество узлов','host.count',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',190,NULL,'','1','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(462,15,'','',10112,'Статус узла','host.status',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','Cannot evaluate function \"last()\": item \"testivk.testdomain.ru:host.status.ping\" not supported.',0,'',191,NULL,'','last(\"host.status.ping\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,1,'',0),(463,15,'','',10112,'Статус службы конфигурации','host.status.alterator',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',381,NULL,'','(1 - count(\"proc.num[ahttpd]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[alteratord]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(464,15,'','',10112,'Средний статус служб «Кольчуги»','host.status.chainmail',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',372,NULL,'','(last(\"host.status.alterator\") + last(\"host.status.snort\") + last(\"host.status.syslogd\") + last(\"host.status.ntpd\") + last(\"host.status.xinetd\") + last(\"host.status.dns\") + last(\"host.status.dhcp\") + last(\"host.status.sshd\") + last(\"host.status.httpd\") + last(\"host.status.ldap\") + last(\"host.status.mail\") + last(\"host.status.samba\") + last(\"host.status.ftp\") + last(\"host.status.spam\") + last(\"host.status.proxy\"))/15','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(465,15,'','',10112,'Статус ЦП','host.status.cpu',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',192,NULL,'','1 - count(\"system.cpu.load[,avg15]\", #1, 5, \"lt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(466,15,'','',10112,'Статус службы сетевых адресов','host.status.dhcp',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',384,NULL,'','1 - count(\"proc.num[dhcpd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(467,15,'','',10112,'Статус ФС','host.status.disk',240,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',193,NULL,'','1- count(\"vfs.fs.size[/,pfree]\", #1, 10, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(468,15,'','',10112,'Статус службы имён','host.status.dns',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',378,NULL,'','1 - count(\"proc.num[named]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(469,15,'','',10112,'Статус службы FTP-сервера','host.status.ftp',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',375,NULL,'','1 - count(\"net.tcp.listen[21]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(470,15,'','',10112,'Статус службы Web-сервера','host.status.httpd',60,7,365,0,0,'','',0,0,'',0,'','','1','',0,'',376,NULL,'','1 - count(\"proc.num[nginx]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(471,15,'','',10112,'Статус службы каталогов','host.status.ldap',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',380,NULL,'','1 - count(\"proc.num[slapd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(472,15,'','',10112,'Статус почтовой службы','host.status.mail',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',373,NULL,'','(1 - count(\"proc.num[master]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[dovecot]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(473,15,'','',10112,'Наблюдаемость узла, %','host.status.monitored',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',194,NULL,'','(1 - nodata(\"agent.ping\", 120))*100','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(474,15,'','',10112,'Статус службы точного времени','host.status.ntpd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',386,NULL,'','1 - count(\"proc.num[ntpd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(475,15,'','',10112,'Статус доступности узла','host.status.ping',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','Cannot evaluate function \"last()\": item \"testivk.testdomain.ru:icmpping[{HOST.CONN},5,1000,1000]\" not supported.',0,'',195,NULL,'','1 - last(\"icmpping[{HOST.CONN},5,1000,1000]\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,1,'',0),(476,15,'','',10112,'Статус службы прокси-сервера','host.status.proxy',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',383,NULL,'','(1 - count(\"proc.num[squid]\", #1, 0, \"gt\"))/2  + (1 - count(\"proc.num[squidmill]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(477,15,'','',10112,'Статус служб Samba','host.status.samba',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',374,NULL,'','(1 - count(\"proc.num[smbd]\", #1, 0, \"gt\"))/2 + (1 - count(\"proc.num[nmbd]\", #1, 0, \"gt\"))/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(478,15,'','',10112,'Статус службы обнаружения атак','host.status.snort',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',382,NULL,'','1 - count(\"proc.num[snort]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(479,15,'','',10112,'Статус службы борьбы со спамом','host.status.spam',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',377,NULL,'','1 - count(\"proc.num[spamd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(480,15,'','',10112,'Статус службы удалённого доступа','host.status.sshd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',387,NULL,'','1 - count(\"proc.num[sshd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(481,15,'','',10112,'Статус службы системного журнала','host.status.syslogd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',385,NULL,'','1 - count(\"proc.num[syslogd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(482,15,'','',10112,'Средний статус ОС','host.status.system',240,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',196,NULL,'','last(\"host.status.cpu\")/2 + last(\"host.status.disk\")/2','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(483,15,'','',10112,'Статус службы интернет супер-сервера','host.status.xinetd',60,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',379,NULL,'','1 - count(\"proc.num[xinetd]\", #1, 0, \"gt\")','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(484,3,'','',10112,'Узел отвечает на пинг','icmpping[{HOST.CONN},5,1000,1000]',30,7,365,0,3,'localhost','',0,0,'',0,'','','0','At least one of \'/usr/sbin/fping\', \'/usr/sbin/fping6\' must exist. Both are missing in the system.',0,'',197,NULL,'','','',0,0,'','','','',0,0,1,'','',0,'30',0,0,1,'',0),(485,0,'','',10112,'Сетевых коллизий на $1','net.if.collisions[{#IFNAME}]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',177,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(486,0,'','',10112,'Обнаружение сетевых интерфейсов','net.if.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','',0,'',175,NULL,'','','',0,0,'','','','',0,1,1,'','Автоматическое обнаружение сетевых интерфейсов.',0,'30',0,0,0,'',0),(487,0,'','',10112,'Входящие сетевые пакеты на $1','net.if.in[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',178,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(488,0,'','',10112,'Входящий трафик на $1','net.if.in[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',179,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(489,0,'','',10112,'Исходящие сетевые пакеты на $1','net.if.out[{#IFNAME},packets]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',180,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(490,0,'','',10112,'Исходящий трафик на $1','net.if.out[{#IFNAME}]',60,365,365,0,3,'','п/с',1,1,'',0,'','','8','',0,'',181,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(491,0,'','',10112,'Отброшенных пакетов на $1','net.if.total[{#IFNAME},dropped]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',182,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(492,0,'','',10112,'Ошибок передачи на $1','net.if.total[{#IFNAME},errors]',60,365,365,0,3,'','п/с',0,1,'',0,'','','1','',0,'',183,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(493,7,'','',10112,'FTP-сервер (порт $1)','net.tcp.listen[21]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',348,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(494,7,'','',10112,'SSH-сервер (порт $1)','net.tcp.listen[22]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',349,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(495,7,'','',10112,'Прокси-сервер (порт $1)','net.tcp.listen[3128]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',358,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(496,7,'','',10112,'Веб-интерфейс управления (порт $1)','net.tcp.listen[8080]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',351,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(497,7,'','',10112,'Центр конфигурации ($1)','proc.num[ahttpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',371,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(498,7,'','',10112,'Сервер конфигурации ($1)','proc.num[alteratord]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',363,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(499,7,'','',10112,'Служба назначения сетевых адресов ($1)','proc.num[dhcpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',368,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(500,7,'','',10112,'Сервер доступа к почте ($1)','proc.num[dovecot]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',360,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(501,7,'','',10112,'Почтовый сервер ($1)','proc.num[master]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',356,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(502,7,'','',10112,'Служба имён ($1)','proc.num[named]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',366,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(503,7,'','',10112,'Web-сервер ($1)','proc.num[nginx]',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',350,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(504,7,'','',10112,'Сервер имён NetBIOS ($1)','proc.num[nmbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',362,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(505,7,'','',10112,'Служба точного времени ($1)','proc.num[ntpd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',370,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(506,7,'','',10112,'Сервер виртуальной частной сети ($1)','proc.num[openvpn]',60,7,365,1,3,'localhost','',0,0,'',0,'','','0','',0,'',359,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(507,7,'','',10112,'Служба каталогов ($1)','proc.num[slapd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',367,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(508,7,'','',10112,'Сервер доступа к файлам и принтерам ($1)','proc.num[smbd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',361,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(509,7,'','',10112,'Служба обнаружения вторжения ($1)','proc.num[snort]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',369,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(510,7,'','',10112,'Служба борьбы со спамом ($1)','proc.num[spamd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',365,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(511,7,'','',10112,'Ведение журнала прокси-сервера ($1)','proc.num[squidmill]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',352,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(512,7,'','',10112,'Прокси-сервер ($1)','proc.num[squid]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',357,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(513,7,'','',10112,'Сервер удалённого доступа ($1)','proc.num[sshd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',364,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(514,7,'','',10112,'Журнальный сервер ($1)','proc.num[syslogd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',353,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(515,7,'','',10112,'Монитор ИБП','proc.num[upsd]',60,7,365,1,3,'','',0,0,'',0,'','','1','',0,'',355,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(516,7,'','',10112,'Интернет супер-сервер ($1)','proc.num[xinetd]',60,7,365,0,3,'localhost','',0,0,'',0,'','','0','',0,'',354,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(517,7,'','',10112,'Количество процессов $1','proc.num[zabbix_agentd]',30,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',198,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(518,7,'','',10112,'Общая загрузка ЦП','system.cpu.load[,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',199,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(519,7,'','',10112,'Время простоя ЦП','system.cpu.util[,idle,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',200,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(520,7,'','',10112,'Время ожидания ввода-вывода','system.cpu.util[,iowait,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',201,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(521,7,'','',10112,'Загрузка ЦП неприоритетными задачами','system.cpu.util[,nice,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',202,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(522,7,'','',10112,'Системная загрузка ЦП','system.cpu.util[,system,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',203,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(523,7,'','',10112,'Загрузка ЦП пользовательскими задачами','system.cpu.util[,user,avg15]',120,7,365,0,0,'localhost','',0,0,'',0,'','','0','',0,'',204,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(524,7,'','',10112,'Системное время','system.localtime',60,30,30,0,3,'','',0,0,'',0,'','','1','',0,'',205,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(525,15,'','',10112,'Расхождение времени','system.localtime.fuzzytime',60,90,365,0,0,'','',0,0,'',0,'','','1','',0,'',206,NULL,'','fuzzytime(system.localtime,60)','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(526,7,'','',10112,'Обнаружение файловых систем','vfs.fs.discovery',3600,90,365,0,4,'','',0,0,'',0,'','','','Cannot create item: item with the same key \"vfs.fs.size[/,pfree]\" already exists.\n',0,'',176,NULL,'','','',0,0,'','','','',0,1,NULL,'','Обнаружение подключенных файловых систем согласно глобальному регулярному выражению.',0,'30',0,0,0,'',0),(527,0,'','',10112,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',184,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(528,7,'','',10112,'Свободное дисковое пространство на $1 в %','vfs.fs.size[/,pfree]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',207,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(529,7,'','',10112,'Занятое дисковое пространство на $1 в %','vfs.fs.size[/,pused]',120,7,365,0,0,'localhost','%',0,0,'',0,'','','0','',0,'',208,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(530,0,'','',10112,'Свободное место на $1','vfs.fs.size[{#FSNAME},free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',185,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(531,0,'','',10112,'Свободное место на $1 (проценты)','vfs.fs.size[{#FSNAME},pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',186,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(532,0,'','',10112,'Всего дискового пространства на $1','vfs.fs.size[{#FSNAME},total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',187,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(533,0,'','',10112,'Использовано дискового пространства на $1','vfs.fs.size[{#FSNAME},used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',188,NULL,'','','',0,0,'','','','',0,2,1,'','',0,'30',0,0,0,'',0),(534,0,'','',10112,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[/,pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(535,0,'','',10112,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[/var,pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(536,0,'','',10112,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[/srv,pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(537,0,'','',10112,'Свободные индексные дескрипторы $1 (проценты)','vfs.fs.inode[/home,pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(538,0,'','',10112,'Свободное место на $1','vfs.fs.size[/,free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(539,0,'','',10112,'Свободное место на $1','vfs.fs.size[/var,free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(540,0,'','',10112,'Свободное место на $1','vfs.fs.size[/srv,free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(541,0,'','',10112,'Свободное место на $1','vfs.fs.size[/home,free]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(542,0,'','',10112,'Свободное место на $1 (проценты)','vfs.fs.size[/var,pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(543,0,'','',10112,'Свободное место на $1 (проценты)','vfs.fs.size[/srv,pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(544,0,'','',10112,'Свободное место на $1 (проценты)','vfs.fs.size[/home,pfree]',60,7,365,0,0,'','%',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(545,0,'','',10112,'Всего дискового пространства на $1','vfs.fs.size[/,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(546,0,'','',10112,'Всего дискового пространства на $1','vfs.fs.size[/var,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(547,0,'','',10112,'Всего дискового пространства на $1','vfs.fs.size[/srv,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(548,0,'','',10112,'Всего дискового пространства на $1','vfs.fs.size[/home,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(549,0,'','',10112,'Использовано дискового пространства на $1','vfs.fs.size[/,used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(550,0,'','',10112,'Использовано дискового пространства на $1','vfs.fs.size[/var,used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(551,0,'','',10112,'Использовано дискового пространства на $1','vfs.fs.size[/srv,used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(552,0,'','',10112,'Использовано дискового пространства на $1','vfs.fs.size[/home,used]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,4,1,'','',0,'30',0,0,0,'',0),(553,7,'','',10085,'Свободно оперативной памяти','vm.memory.size[available]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(554,7,'','',10099,'Свободно оперативной памяти','vm.memory.size[available]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',553,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(555,7,'','',10102,'Свободно оперативной памяти','vm.memory.size[available]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',554,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(556,7,'','',10108,'Свободно оперативной памяти','vm.memory.size[available]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',554,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(557,7,'','',10109,'Свободно оперативной памяти','vm.memory.size[available]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',555,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(558,7,'','',10112,'Свободно оперативной памяти','vm.memory.size[available]',60,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',556,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(559,7,'','',10085,'Всего оперативной памяти','vm.memory.size[total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(560,7,'','',10099,'Всего оперативной памяти','vm.memory.size[total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',559,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(561,7,'','',10102,'Всего оперативной памяти','vm.memory.size[total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',560,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(562,7,'','',10108,'Всего оперативной памяти','vm.memory.size[total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',560,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(563,7,'','',10109,'Всего оперативной памяти','vm.memory.size[total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',561,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(564,7,'','',10112,'Всего оперативной памяти','vm.memory.size[total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',562,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(565,7,'','',10085,'Всего подкачка','system.swap.size[,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(566,7,'','',10099,'Всего подкачка','system.swap.size[,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',565,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(567,7,'','',10102,'Всего подкачка','system.swap.size[,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',566,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(568,7,'','',10108,'Всего подкачка','system.swap.size[,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',566,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(569,7,'','',10109,'Всего подкачка','system.swap.size[,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',567,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(570,7,'','',10112,'Всего подкачка','system.swap.size[,total]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',568,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(571,7,'','',10085,'Свободно подкачка','system.swap.size[,free]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',NULL,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(572,7,'','',10099,'Свободно подкачка','system.swap.size[,free]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',571,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(573,7,'','',10102,'Свободно подкачка','system.swap.size[,free]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',572,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(574,7,'','',10108,'Свободно подкачка','system.swap.size[,free]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',572,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(575,7,'','',10109,'Свободно подкачка','system.swap.size[,free]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',573,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(576,7,'','',10112,'Свободно подкачка','system.swap.size[,free]',3600,7,365,0,3,'','B',0,0,'',0,'','','1','',0,'',574,NULL,'','','',0,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(577,7,'','',10103,'Межсетевой экран - брандмауэр','firewall.status',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',NULL,1,'','','',3,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(578,7,'','',10108,'Межсетевой экран - брандмауэр','firewall.status',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',577,1,'','','',3,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(579,7,'','',10109,'Межсетевой экран - брандмауэр','firewall.status',60,7,365,0,3,'','',0,0,'',0,'','','1','',0,'',577,1,'','','',3,0,'','','','',0,0,NULL,'','',0,'30',0,0,0,'',0),(580,7,'','',10112,'Межсетевой экран - брандмауэр','firewall.status',60,7,365,0,3,'','',0,0,'',0,'','','1','Timeout while executing a shell script.',0,'',578,1,'','','',3,0,'','','','',0,0,NULL,'','',0,'30',0,0,1,'',0);
/*!40000 ALTER TABLE `items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `items_applications`
--

DROP TABLE IF EXISTS `items_applications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `items_applications` (
  `itemappid` bigint(20) unsigned NOT NULL,
  `applicationid` bigint(20) unsigned NOT NULL,
  `itemid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`itemappid`),
  UNIQUE KEY `items_applications_1` (`applicationid`,`itemid`),
  KEY `items_applications_2` (`itemid`),
  CONSTRAINT `c_items_applications_1` FOREIGN KEY (`applicationid`) REFERENCES `applications` (`applicationid`) ON DELETE CASCADE,
  CONSTRAINT `c_items_applications_2` FOREIGN KEY (`itemid`) REFERENCES `items` (`itemid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `items_applications`
--

LOCK TABLES `items_applications` WRITE;
/*!40000 ALTER TABLE `items_applications` DISABLE KEYS */;
INSERT INTO `items_applications` VALUES (1,1,1),(2,1,2),(3,1,3),(4,1,4),(5,1,5),(6,1,6),(8,1,8),(9,1,9),(7,2,7),(10,2,10),(133,3,139),(134,3,140),(135,3,141),(136,3,142),(137,3,143),(138,3,144),(139,3,145),(140,4,146),(141,4,147),(142,4,148),(143,4,149),(144,4,150),(11,5,11),(12,5,12),(13,5,13),(14,5,14),(15,5,15),(16,5,16),(17,5,17),(18,5,18),(19,6,19),(20,6,20),(21,6,21),(22,7,22),(23,8,23),(24,8,24),(25,8,25),(26,9,26),(27,9,27),(28,9,28),(29,9,29),(30,9,30),(31,9,31),(32,10,32),(33,10,33),(34,11,34),(35,11,35),(36,12,36),(37,13,37),(38,13,38),(39,13,39),(40,13,40),(41,14,41),(42,14,42),(43,14,43),(44,14,44),(45,15,45),(46,16,46),(47,17,47),(48,17,48),(49,17,49),(50,18,50),(51,18,51),(52,19,52),(53,20,53),(54,21,54),(55,21,55),(56,22,56),(57,22,57),(58,22,58),(59,22,59),(60,22,60),(61,22,61),(63,22,63),(64,22,64),(62,23,62),(65,23,65),(145,24,151),(146,24,152),(147,24,153),(148,24,154),(149,24,155),(150,24,156),(151,24,157),(152,25,158),(153,25,159),(154,25,160),(155,25,161),(156,25,162),(66,26,66),(67,26,67),(68,26,68),(69,27,69),(70,27,70),(71,27,71),(72,27,72),(73,27,73),(74,27,74),(75,27,75),(76,27,76),(77,28,77),(78,28,78),(79,28,79),(80,28,80),(81,28,81),(82,28,82),(83,29,83),(84,29,84),(85,29,85),(86,29,86),(87,30,87),(88,30,88),(89,30,89),(90,30,90),(91,31,91),(92,32,92),(93,33,93),(94,33,94),(95,33,95),(96,34,96),(97,34,97),(98,35,98),(99,36,99),(100,37,100),(101,37,101),(102,38,102),(103,38,103),(104,38,104),(105,38,105),(106,38,106),(107,38,107),(108,38,108),(109,38,109),(110,39,110),(111,39,111),(112,39,112),(113,39,113),(114,39,114),(115,39,115),(117,39,117),(118,39,118),(116,40,116),(119,40,119),(157,41,163),(158,41,164),(159,41,165),(160,41,166),(161,41,167),(162,41,168),(163,41,169),(164,42,170),(165,42,171),(166,42,172),(167,42,173),(168,42,174),(120,43,120),(121,43,121),(122,43,122),(123,44,123),(124,45,124),(125,45,125),(126,46,126),(127,47,127),(128,47,128),(129,47,129),(130,48,130),(131,48,131),(132,49,132),(189,50,197),(186,51,194),(181,52,189),(190,52,198),(191,53,199),(192,53,200),(193,53,201),(194,53,202),(195,53,203),(196,53,204),(199,53,207),(200,53,208),(197,54,205),(198,54,206),(169,55,177),(170,55,178),(171,55,179),(172,55,180),(173,55,181),(174,55,182),(175,55,183),(184,56,192),(185,56,193),(188,56,196),(182,57,190),(183,57,191),(187,57,195),(176,58,184),(177,58,185),(178,58,186),(179,58,187),(180,58,188),(222,59,232),(218,60,228),(213,61,223),(225,61,235),(228,62,238),(229,62,239),(230,62,240),(231,62,241),(232,62,242),(233,62,243),(236,62,246),(237,62,247),(223,63,233),(224,63,234),(226,63,236),(227,63,237),(234,64,244),(235,64,245),(201,65,211),(202,65,212),(203,65,213),(204,65,214),(205,65,215),(206,65,216),(207,65,217),(216,66,226),(217,66,227),(220,66,230),(221,67,231),(214,68,224),(215,68,225),(219,68,229),(208,69,218),(209,69,219),(210,69,220),(211,69,221),(212,69,222),(243,70,253),(241,71,251),(238,72,248),(244,72,254),(239,73,249),(240,73,250),(242,73,252),(249,74,259),(245,75,255),(255,75,265),(258,76,268),(259,76,269),(260,76,270),(261,76,271),(262,76,272),(263,76,273),(264,76,274),(265,76,275),(253,77,263),(254,77,264),(256,77,266),(257,77,267),(246,78,256),(247,78,257),(248,78,258),(250,78,260),(251,78,261),(252,78,262),(281,79,291),(289,79,299),(266,80,276),(267,80,277),(268,80,278),(269,80,279),(270,80,280),(271,80,281),(272,80,282),(273,80,283),(274,80,284),(275,80,285),(276,80,286),(277,80,287),(278,80,288),(279,80,289),(280,80,290),(282,80,292),(283,80,293),(284,80,294),(285,80,295),(286,80,296),(287,80,297),(288,80,298),(569,80,577),(302,81,312),(310,81,320),(290,82,300),(291,82,301),(292,82,302),(293,82,303),(294,82,304),(295,82,305),(296,82,306),(297,82,307),(298,82,308),(299,82,309),(300,82,310),(301,82,311),(303,82,313),(304,82,314),(305,82,315),(306,82,316),(307,82,317),(308,82,318),(309,82,319),(311,83,321),(312,83,322),(313,83,323),(314,83,324),(315,83,325),(316,83,326),(317,83,327),(318,83,328),(319,83,329),(320,83,330),(321,83,331),(322,83,332),(323,83,333),(324,83,334),(325,83,335),(326,83,336),(327,84,337),(328,84,338),(329,84,339),(330,84,340),(331,84,341),(332,85,342),(333,85,343),(334,85,344),(335,85,345),(336,85,346),(337,85,347),(353,86,363),(361,86,371),(338,87,348),(339,87,349),(340,87,350),(341,87,351),(342,87,352),(343,87,353),(344,87,354),(345,87,355),(346,87,356),(347,87,357),(348,87,358),(349,87,359),(350,87,360),(351,87,361),(352,87,362),(354,87,364),(355,87,365),(356,87,366),(357,87,367),(358,87,368),(359,87,369),(360,87,370),(570,87,578),(362,88,372),(363,88,373),(364,88,374),(365,88,375),(366,88,376),(367,88,377),(368,88,378),(369,88,379),(370,88,380),(371,88,381),(372,88,382),(373,88,383),(374,88,384),(375,88,385),(376,88,386),(377,88,387),(393,89,403),(401,89,411),(378,90,388),(379,90,389),(380,90,390),(381,90,391),(382,90,392),(383,90,393),(384,90,394),(385,90,395),(386,90,396),(387,90,397),(388,90,398),(389,90,399),(390,90,400),(391,90,401),(392,90,402),(394,90,404),(395,90,405),(396,90,406),(397,90,407),(398,90,408),(399,90,409),(400,90,410),(571,90,579),(402,91,412),(403,91,413),(404,91,414),(405,91,415),(406,91,416),(407,91,417),(408,91,418),(409,91,419),(410,91,420),(411,91,421),(412,91,422),(413,91,423),(414,91,424),(415,91,425),(416,91,426),(417,91,427),(418,92,428),(419,92,429),(420,92,430),(421,92,431),(422,92,432),(423,93,433),(424,93,434),(425,93,435),(426,93,436),(427,93,437),(428,93,438),(441,94,451),(449,94,459),(429,95,439),(430,95,440),(431,95,441),(432,95,442),(433,95,443),(434,95,444),(435,95,445),(436,95,446),(437,95,447),(438,95,448),(439,95,449),(440,95,450),(442,95,452),(443,95,453),(444,95,454),(445,95,455),(446,95,456),(447,95,457),(448,95,458),(486,96,497),(487,96,498),(474,97,484),(463,98,473),(450,99,460),(506,99,517),(507,100,518),(508,100,519),(509,100,520),(510,100,521),(511,100,522),(512,100,523),(516,100,528),(517,100,529),(513,101,524),(514,101,525),(475,102,485),(476,102,487),(477,102,488),(478,102,489),(479,102,490),(480,102,491),(481,102,492),(482,103,493),(483,103,494),(484,103,495),(485,103,496),(488,103,499),(489,103,500),(490,103,501),(491,103,502),(492,103,503),(493,103,504),(494,103,505),(495,103,506),(496,103,507),(497,103,508),(498,103,509),(499,103,510),(500,103,511),(501,103,512),(502,103,513),(503,103,514),(504,103,515),(505,103,516),(572,103,580),(455,104,465),(457,104,467),(472,104,482),(453,105,463),(454,105,464),(456,105,466),(458,105,468),(459,105,469),(460,105,470),(461,105,471),(462,105,472),(464,105,474),(466,105,476),(467,105,477),(468,105,478),(469,105,479),(470,105,480),(471,105,481),(473,105,483),(451,106,461),(452,106,462),(465,106,475),(515,107,527),(518,107,530),(519,107,531),(520,107,532),(521,107,533),(522,107,534),(523,107,535),(524,107,536),(525,107,537),(526,107,538),(527,107,539),(528,107,540),(529,107,541),(530,107,542),(531,107,543),(532,107,544),(533,107,545),(534,107,546),(535,107,547),(536,107,548),(537,107,549),(538,107,550),(539,107,551),(540,107,552),(541,108,553),(547,108,559),(553,108,565),(559,108,571),(542,109,554),(548,109,560),(554,109,566),(560,109,572),(543,110,555),(549,110,561),(555,110,567),(561,110,573),(544,111,556),(550,111,562),(556,111,568),(562,111,574),(545,112,557),(551,112,563),(557,112,569),(563,112,575),(546,113,558),(552,113,564),(558,113,570),(564,113,576);
/*!40000 ALTER TABLE `items_applications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `maintenances`
--

DROP TABLE IF EXISTS `maintenances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maintenances` (
  `maintenanceid` bigint(20) unsigned NOT NULL,
  `name` varchar(128) NOT NULL DEFAULT '',
  `maintenance_type` int(11) NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `active_since` int(11) NOT NULL DEFAULT '0',
  `active_till` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`maintenanceid`),
  UNIQUE KEY `maintenances_2` (`name`),
  KEY `maintenances_1` (`active_since`,`active_till`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `maintenances`
--

LOCK TABLES `maintenances` WRITE;
/*!40000 ALTER TABLE `maintenances` DISABLE KEYS */;
/*!40000 ALTER TABLE `maintenances` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `maintenances_groups`
--

DROP TABLE IF EXISTS `maintenances_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maintenances_groups` (
  `maintenance_groupid` bigint(20) unsigned NOT NULL,
  `maintenanceid` bigint(20) unsigned NOT NULL,
  `groupid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`maintenance_groupid`),
  UNIQUE KEY `maintenances_groups_1` (`maintenanceid`,`groupid`),
  KEY `maintenances_groups_2` (`groupid`),
  CONSTRAINT `c_maintenances_groups_1` FOREIGN KEY (`maintenanceid`) REFERENCES `maintenances` (`maintenanceid`) ON DELETE CASCADE,
  CONSTRAINT `c_maintenances_groups_2` FOREIGN KEY (`groupid`) REFERENCES `groups` (`groupid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `maintenances_groups`
--

LOCK TABLES `maintenances_groups` WRITE;
/*!40000 ALTER TABLE `maintenances_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `maintenances_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `maintenances_hosts`
--

DROP TABLE IF EXISTS `maintenances_hosts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maintenances_hosts` (
  `maintenance_hostid` bigint(20) unsigned NOT NULL,
  `maintenanceid` bigint(20) unsigned NOT NULL,
  `hostid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`maintenance_hostid`),
  UNIQUE KEY `maintenances_hosts_1` (`maintenanceid`,`hostid`),
  KEY `maintenances_hosts_2` (`hostid`),
  CONSTRAINT `c_maintenances_hosts_1` FOREIGN KEY (`maintenanceid`) REFERENCES `maintenances` (`maintenanceid`) ON DELETE CASCADE,
  CONSTRAINT `c_maintenances_hosts_2` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `maintenances_hosts`
--

LOCK TABLES `maintenances_hosts` WRITE;
/*!40000 ALTER TABLE `maintenances_hosts` DISABLE KEYS */;
/*!40000 ALTER TABLE `maintenances_hosts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `maintenances_windows`
--

DROP TABLE IF EXISTS `maintenances_windows`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maintenances_windows` (
  `maintenance_timeperiodid` bigint(20) unsigned NOT NULL,
  `maintenanceid` bigint(20) unsigned NOT NULL,
  `timeperiodid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`maintenance_timeperiodid`),
  UNIQUE KEY `maintenances_windows_1` (`maintenanceid`,`timeperiodid`),
  KEY `maintenances_windows_2` (`timeperiodid`),
  CONSTRAINT `c_maintenances_windows_1` FOREIGN KEY (`maintenanceid`) REFERENCES `maintenances` (`maintenanceid`) ON DELETE CASCADE,
  CONSTRAINT `c_maintenances_windows_2` FOREIGN KEY (`timeperiodid`) REFERENCES `timeperiods` (`timeperiodid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `maintenances_windows`
--

LOCK TABLES `maintenances_windows` WRITE;
/*!40000 ALTER TABLE `maintenances_windows` DISABLE KEYS */;
/*!40000 ALTER TABLE `maintenances_windows` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mappings`
--

DROP TABLE IF EXISTS `mappings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mappings` (
  `mappingid` bigint(20) unsigned NOT NULL,
  `valuemapid` bigint(20) unsigned NOT NULL,
  `value` varchar(64) NOT NULL DEFAULT '',
  `newvalue` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`mappingid`),
  KEY `mappings_1` (`valuemapid`),
  CONSTRAINT `c_mappings_1` FOREIGN KEY (`valuemapid`) REFERENCES `valuemaps` (`valuemapid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mappings`
--

LOCK TABLES `mappings` WRITE;
/*!40000 ALTER TABLE `mappings` DISABLE KEYS */;
INSERT INTO `mappings` VALUES (1,1,'0','Down'),(2,1,'1','Up'),(3,2,'0','Up'),(4,2,'2','Unreachable'),(13,6,'1','Other'),(14,6,'2','OK'),(15,6,'3','Degraded'),(17,7,'1','Other'),(18,7,'2','Unknown'),(19,7,'3','OK'),(20,7,'4','NonCritical'),(21,7,'5','Critical'),(22,7,'6','NonRecoverable'),(23,5,'1','unknown'),(24,5,'2','batteryNormal'),(25,5,'3','batteryLow'),(26,4,'1','unknown'),(27,4,'2','notInstalled'),(28,4,'3','ok'),(29,4,'4','failed'),(30,4,'5','highTemperature'),(31,4,'6','replaceImmediately'),(32,4,'7','lowCapacity'),(33,3,'0','Running'),(34,3,'1','Paused'),(35,3,'3','Pause pending'),(36,3,'4','Continue pending'),(37,3,'5','Stop pending'),(38,3,'6','Stopped'),(39,3,'7','Unknown'),(40,3,'255','No such service'),(41,3,'2','Start pending'),(49,9,'1','unknown'),(50,9,'2','running'),(51,9,'3','warning'),(52,9,'4','testing'),(53,9,'5','down'),(61,8,'1','up'),(62,8,'2','down'),(63,8,'3','testing'),(64,8,'4','unknown'),(65,8,'5','dormant'),(66,8,'6','notPresent'),(67,8,'7','lowerLayerDown'),(68,10,'1','Up'),(69,11,'1','up'),(70,11,'2','down'),(71,11,'3','testing'),(72,12,'0','poweredOff'),(73,12,'1','poweredOn'),(74,12,'2','suspended'),(75,13,'0','gray'),(76,13,'1','green'),(77,13,'2','yellow'),(78,13,'3','red'),(79,14,'0','normal'),(80,14,'1','in maintenance'),(81,14,'2','no data collection');
/*!40000 ALTER TABLE `mappings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `media` (
  `mediaid` bigint(20) unsigned NOT NULL,
  `userid` bigint(20) unsigned NOT NULL,
  `mediatypeid` bigint(20) unsigned NOT NULL,
  `sendto` varchar(100) NOT NULL DEFAULT '',
  `active` int(11) NOT NULL DEFAULT '0',
  `severity` int(11) NOT NULL DEFAULT '63',
  `period` varchar(100) NOT NULL DEFAULT '1-7,00:00-24:00',
  PRIMARY KEY (`mediaid`),
  KEY `media_1` (`userid`),
  KEY `media_2` (`mediatypeid`),
  CONSTRAINT `c_media_1` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`) ON DELETE CASCADE,
  CONSTRAINT `c_media_2` FOREIGN KEY (`mediatypeid`) REFERENCES `media_type` (`mediatypeid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_type`
--

DROP TABLE IF EXISTS `media_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `media_type` (
  `mediatypeid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `description` varchar(100) NOT NULL DEFAULT '',
  `smtp_server` varchar(255) NOT NULL DEFAULT '',
  `smtp_helo` varchar(255) NOT NULL DEFAULT '',
  `smtp_email` varchar(255) NOT NULL DEFAULT '',
  `exec_path` varchar(255) NOT NULL DEFAULT '',
  `gsm_modem` varchar(255) NOT NULL DEFAULT '',
  `username` varchar(255) NOT NULL DEFAULT '',
  `passwd` varchar(255) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`mediatypeid`),
  UNIQUE KEY `media_type_1` (`description`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_type`
--

LOCK TABLES `media_type` WRITE;
/*!40000 ALTER TABLE `media_type` DISABLE KEYS */;
INSERT INTO `media_type` VALUES (1,0,'Email','mail.company.com','company.com','zabbix@company.com','','','','',0),(2,3,'Jabber','','','','','','jabber@company.com','zabbix',0),(3,2,'SMS','','','','','/dev/ttyS0','','',0);
/*!40000 ALTER TABLE `media_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opcommand`
--

DROP TABLE IF EXISTS `opcommand`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opcommand` (
  `operationid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `scriptid` bigint(20) unsigned DEFAULT NULL,
  `execute_on` int(11) NOT NULL DEFAULT '0',
  `port` varchar(64) NOT NULL DEFAULT '',
  `authtype` int(11) NOT NULL DEFAULT '0',
  `username` varchar(64) NOT NULL DEFAULT '',
  `password` varchar(64) NOT NULL DEFAULT '',
  `publickey` varchar(64) NOT NULL DEFAULT '',
  `privatekey` varchar(64) NOT NULL DEFAULT '',
  `command` text NOT NULL,
  PRIMARY KEY (`operationid`),
  KEY `opcommand_1` (`scriptid`),
  CONSTRAINT `c_opcommand_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE,
  CONSTRAINT `c_opcommand_2` FOREIGN KEY (`scriptid`) REFERENCES `scripts` (`scriptid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opcommand`
--

LOCK TABLES `opcommand` WRITE;
/*!40000 ALTER TABLE `opcommand` DISABLE KEYS */;
/*!40000 ALTER TABLE `opcommand` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opcommand_grp`
--

DROP TABLE IF EXISTS `opcommand_grp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opcommand_grp` (
  `opcommand_grpid` bigint(20) unsigned NOT NULL,
  `operationid` bigint(20) unsigned NOT NULL,
  `groupid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`opcommand_grpid`),
  KEY `opcommand_grp_1` (`operationid`),
  KEY `opcommand_grp_2` (`groupid`),
  CONSTRAINT `c_opcommand_grp_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE,
  CONSTRAINT `c_opcommand_grp_2` FOREIGN KEY (`groupid`) REFERENCES `groups` (`groupid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opcommand_grp`
--

LOCK TABLES `opcommand_grp` WRITE;
/*!40000 ALTER TABLE `opcommand_grp` DISABLE KEYS */;
/*!40000 ALTER TABLE `opcommand_grp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opcommand_hst`
--

DROP TABLE IF EXISTS `opcommand_hst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opcommand_hst` (
  `opcommand_hstid` bigint(20) unsigned NOT NULL,
  `operationid` bigint(20) unsigned NOT NULL,
  `hostid` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`opcommand_hstid`),
  KEY `opcommand_hst_1` (`operationid`),
  KEY `opcommand_hst_2` (`hostid`),
  CONSTRAINT `c_opcommand_hst_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE,
  CONSTRAINT `c_opcommand_hst_2` FOREIGN KEY (`hostid`) REFERENCES `hosts` (`hostid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opcommand_hst`
--

LOCK TABLES `opcommand_hst` WRITE;
/*!40000 ALTER TABLE `opcommand_hst` DISABLE KEYS */;
/*!40000 ALTER TABLE `opcommand_hst` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opconditions`
--

DROP TABLE IF EXISTS `opconditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opconditions` (
  `opconditionid` bigint(20) unsigned NOT NULL,
  `operationid` bigint(20) unsigned NOT NULL,
  `conditiontype` int(11) NOT NULL DEFAULT '0',
  `operator` int(11) NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`opconditionid`),
  KEY `opconditions_1` (`operationid`),
  CONSTRAINT `c_opconditions_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opconditions`
--

LOCK TABLES `opconditions` WRITE;
/*!40000 ALTER TABLE `opconditions` DISABLE KEYS */;
/*!40000 ALTER TABLE `opconditions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operations`
--

DROP TABLE IF EXISTS `operations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operations` (
  `operationid` bigint(20) unsigned NOT NULL,
  `actionid` bigint(20) unsigned NOT NULL,
  `operationtype` int(11) NOT NULL DEFAULT '0',
  `esc_period` int(11) NOT NULL DEFAULT '0',
  `esc_step_from` int(11) NOT NULL DEFAULT '1',
  `esc_step_to` int(11) NOT NULL DEFAULT '1',
  `evaltype` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`operationid`),
  KEY `operations_1` (`actionid`),
  CONSTRAINT `c_operations_1` FOREIGN KEY (`actionid`) REFERENCES `actions` (`actionid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operations`
--

LOCK TABLES `operations` WRITE;
/*!40000 ALTER TABLE `operations` DISABLE KEYS */;
INSERT INTO `operations` VALUES (4,4,0,0,1,1,0),(5,5,0,0,1,1,0),(6,6,0,0,1,1,0),(7,7,0,0,1,1,0),(8,7,2,0,1,1,0),(9,7,4,0,1,1,0),(10,7,6,0,1,1,0),(11,8,0,0,1,1,0);
/*!40000 ALTER TABLE `operations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opgroup`
--

DROP TABLE IF EXISTS `opgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opgroup` (
  `opgroupid` bigint(20) unsigned NOT NULL,
  `operationid` bigint(20) unsigned NOT NULL,
  `groupid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`opgroupid`),
  UNIQUE KEY `opgroup_1` (`operationid`,`groupid`),
  KEY `opgroup_2` (`groupid`),
  CONSTRAINT `c_opgroup_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE,
  CONSTRAINT `c_opgroup_2` FOREIGN KEY (`groupid`) REFERENCES `groups` (`groupid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opgroup`
--

LOCK TABLES `opgroup` WRITE;
/*!40000 ALTER TABLE `opgroup` DISABLE KEYS */;
INSERT INTO `opgroup` VALUES (1,9,5),(2,9,10);
/*!40000 ALTER TABLE `opgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opmessage`
--

DROP TABLE IF EXISTS `opmessage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opmessage` (
  `operationid` bigint(20) unsigned NOT NULL,
  `default_msg` int(11) NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  `mediatypeid` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`operationid`),
  KEY `opmessage_1` (`mediatypeid`),
  CONSTRAINT `c_opmessage_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE,
  CONSTRAINT `c_opmessage_2` FOREIGN KEY (`mediatypeid`) REFERENCES `media_type` (`mediatypeid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opmessage`
--

LOCK TABLES `opmessage` WRITE;
/*!40000 ALTER TABLE `opmessage` DISABLE KEYS */;
INSERT INTO `opmessage` VALUES (4,1,'','',NULL),(5,1,'','',NULL),(6,1,'','',NULL),(7,1,'Auto registration: {HOST.HOST}','Host name: {HOST.HOST}\r\nHost IP: {HOST.IP}\r\nAgent port: {HOST.PORT}',NULL),(11,1,'{TRIGGER.STATUS}: {TRIGGER.NAME}','Trigger: {TRIGGER.NAME}\r\nTrigger status: {TRIGGER.STATUS}\r\nTrigger severity: {TRIGGER.SEVERITY}\r\nTrigger URL: {TRIGGER.URL}\r\n\r\nItem values:\r\n\r\n1. {ITEM.NAME1} ({HOST.NAME1}:{ITEM.KEY1}): {ITEM.VALUE1}\r\n2. {ITEM.NAME2} ({HOST.NAME2}:{ITEM.KEY2}): {ITEM.VALUE2}\r\n3. {ITEM.NAME3} ({HOST.NAME3}:{ITEM.KEY3}): {ITEM.VALUE3}\r\n\r\nOriginal event ID: {EVENT.ID}',NULL);
/*!40000 ALTER TABLE `opmessage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opmessage_grp`
--

DROP TABLE IF EXISTS `opmessage_grp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opmessage_grp` (
  `opmessage_grpid` bigint(20) unsigned NOT NULL,
  `operationid` bigint(20) unsigned NOT NULL,
  `usrgrpid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`opmessage_grpid`),
  UNIQUE KEY `opmessage_grp_1` (`operationid`,`usrgrpid`),
  KEY `opmessage_grp_2` (`usrgrpid`),
  CONSTRAINT `c_opmessage_grp_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE,
  CONSTRAINT `c_opmessage_grp_2` FOREIGN KEY (`usrgrpid`) REFERENCES `usrgrp` (`usrgrpid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opmessage_grp`
--

LOCK TABLES `opmessage_grp` WRITE;
/*!40000 ALTER TABLE `opmessage_grp` DISABLE KEYS */;
INSERT INTO `opmessage_grp` VALUES (2,4,7),(3,5,7),(4,6,7),(5,7,7),(6,11,7);
/*!40000 ALTER TABLE `opmessage_grp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opmessage_usr`
--

DROP TABLE IF EXISTS `opmessage_usr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opmessage_usr` (
  `opmessage_usrid` bigint(20) unsigned NOT NULL,
  `operationid` bigint(20) unsigned NOT NULL,
  `userid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`opmessage_usrid`),
  UNIQUE KEY `opmessage_usr_1` (`operationid`,`userid`),
  KEY `opmessage_usr_2` (`userid`),
  CONSTRAINT `c_opmessage_usr_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE,
  CONSTRAINT `c_opmessage_usr_2` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opmessage_usr`
--

LOCK TABLES `opmessage_usr` WRITE;
/*!40000 ALTER TABLE `opmessage_usr` DISABLE KEYS */;
/*!40000 ALTER TABLE `opmessage_usr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `optemplate`
--

DROP TABLE IF EXISTS `optemplate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `optemplate` (
  `optemplateid` bigint(20) unsigned NOT NULL,
  `operationid` bigint(20) unsigned NOT NULL,
  `templateid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`optemplateid`),
  UNIQUE KEY `optemplate_1` (`operationid`,`templateid`),
  KEY `optemplate_2` (`templateid`),
  CONSTRAINT `c_optemplate_1` FOREIGN KEY (`operationid`) REFERENCES `operations` (`operationid`) ON DELETE CASCADE,
  CONSTRAINT `c_optemplate_2` FOREIGN KEY (`templateid`) REFERENCES `hosts` (`hostid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `optemplate`
--

LOCK TABLES `optemplate` WRITE;
/*!40000 ALTER TABLE `optemplate` DISABLE KEYS */;
INSERT INTO `optemplate` VALUES (1,10,10108);
/*!40000 ALTER TABLE `optemplate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profiles`
--

DROP TABLE IF EXISTS `profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profiles` (
  `profileid` bigint(20) unsigned NOT NULL,
  `userid` bigint(20) unsigned NOT NULL,
  `idx` varchar(96) NOT NULL DEFAULT '',
  `idx2` bigint(20) unsigned NOT NULL DEFAULT '0',
  `value_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `value_int` int(11) NOT NULL DEFAULT '0',
  `value_str` varchar(255) NOT NULL DEFAULT '',
  `source` varchar(96) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`profileid`),
  KEY `profiles_1` (`userid`,`idx`,`idx2`),
  KEY `profiles_2` (`userid`,`profileid`),
  CONSTRAINT `c_profiles_1` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profiles`
--

LOCK TABLES `profiles` WRITE;
/*!40000 ALTER TABLE `profiles` DISABLE KEYS */;
INSERT INTO `profiles` VALUES (1,2,'web.menu.login.last',0,0,0,'index.php','',3),(2,2,'web.paging.lastpage',0,0,0,'index.php','',3),(3,1,'web.login.attempt.failed',0,0,0,'','',2),(4,1,'web.login.attempt.ip',0,0,0,'10.2.1.204','',3),(5,1,'web.login.attempt.clock',0,0,1434982587,'','',2),(6,1,'web.menu.view.last',0,0,0,'latest.php','',3),(7,1,'web.paging.lastpage',0,0,0,'templates.php','',3),(8,1,'web.menu.config.last',0,0,0,'templates.php','',3),(9,1,'web.templates.php.groupid',0,8,0,'','',1),(10,1,'web.latest.groupid',0,8,0,'','',1),(11,1,'web.templates.php.sort',0,0,0,'name','',3),(12,1,'web.templates.php.sortorder',0,0,0,'ASC','',3),(13,1,'web.paging.page',0,0,1,'','',2),(14,1,'web.config.groupid',0,9,0,'','',1),(15,1,'web.hosts.php.sort',0,0,0,'name','',3),(16,1,'web.hosts.php.sortorder',0,0,0,'ASC','',3),(17,1,'web.hostgroups.php.sort',0,0,0,'name','',3),(18,1,'web.hostgroups.php.sortorder',0,0,0,'ASC','',3),(19,1,'web.actionconf.php.sort',0,0,0,'name','',3),(20,1,'web.actionconf.php.sortorder',0,0,0,'ASC','',3),(21,1,'web.actionconf.eventsource',0,0,0,'','',2),(22,1,'web.reports.groupid',0,8,0,'','',1),(23,1,'web.sysmaps.php.sort',0,0,0,'name','',3),(24,1,'web.sysmaps.php.sortorder',0,0,0,'ASC','',3),(25,1,'web.discoveryconf.php.sort',0,0,0,'name','',3),(26,1,'web.discoveryconf.php.sortorder',0,0,0,'ASC','',3),(27,1,'web.menu.admin.last',0,0,0,'usergrps.php','',3),(28,1,'web.usergrps.php.sort',0,0,0,'name','',3),(29,1,'web.usergrps.php.sortorder',0,0,0,'ASC','',3),(30,1,'web.users.filter.usrgrpid',0,0,0,'','',1),(31,1,'web.users.php.sort',0,0,0,'alias','',3),(32,1,'web.users.php.sortorder',0,0,0,'ASC','',3),(33,1,'web.maintenance.php.sort',0,0,0,'name','',3),(34,1,'web.maintenance.php.sortorder',0,0,0,'ASC','',3),(35,1,'web.items.filter_groupid',0,0,0,'','',1),(36,1,'web.items.filter_hostid',0,10108,0,'','',1),(37,1,'web.items.filter_application',0,0,0,'','',3),(38,1,'web.items.filter_name',0,0,0,'','',3),(39,1,'web.items.filter_type',0,0,-1,'','',2),(40,1,'web.items.filter_key',0,0,0,'','',3),(41,1,'web.items.filter_snmp_community',0,0,0,'','',3),(42,1,'web.items.filter_snmpv3_securityname',0,0,0,'','',3),(43,1,'web.items.filter_snmp_oid',0,0,0,'','',3),(44,1,'web.items.filter_port',0,0,0,'','',3),(45,1,'web.items.filter_value_type',0,0,-1,'','',2),(46,1,'web.items.filter_data_type',0,0,-1,'','',2),(47,1,'web.items.filter_delay',0,0,0,'','',3),(48,1,'web.items.filter_history',0,0,0,'','',3),(49,1,'web.items.filter_trends',0,0,0,'','',3),(50,1,'web.items.filter_status',0,0,-1,'','',2),(51,1,'web.items.filter_state',0,0,-1,'','',2),(52,1,'web.items.filter_templated_items',0,0,-1,'','',2),(53,1,'web.items.filter_with_triggers',0,0,-1,'','',2),(54,1,'web.items.filter_ipmi_sensor',0,0,0,'','',3),(55,1,'web.items.subfilter_apps',0,0,0,'','',3),(56,1,'web.items.subfilter_types',0,0,0,'','',3),(57,1,'web.items.subfilter_value_types',0,0,0,'','',3),(58,1,'web.items.subfilter_status',0,0,0,'','',3),(59,1,'web.items.subfilter_state',0,0,0,'','',3),(60,1,'web.items.subfilter_templated_items',0,0,0,'','',3),(61,1,'web.items.subfilter_with_triggers',0,0,0,'','',3),(62,1,'web.items.subfilter_hosts',0,0,0,'','',3),(63,1,'web.items.subfilter_interval',0,0,0,'','',3),(64,1,'web.items.subfilter_history',0,0,0,'','',3),(65,1,'web.items.subfilter_trends',0,0,0,'','',3),(66,1,'web.items.php.sort',0,0,0,'name','',3),(67,1,'web.items.php.sortorder',0,0,0,'ASC','',3),(68,1,'web.view.groupid',0,5,0,'','',1),(69,1,'web.view.hostid',0,0,0,'','',1),(70,1,'web.latest.hostid',0,10108,0,'','',1),(71,1,'web.tr_status.filter.show_details',0,0,0,'','',2),(72,1,'web.tr_status.filter.show_maintenance',0,0,0,'','',2),(73,1,'web.tr_status.filter.show_severity',0,0,0,'','',2),(74,1,'web.tr_status.filter.txt_select',0,0,0,'','',3),(75,1,'web.tr_status.filter.status_change',0,0,0,'','',2),(76,1,'web.tr_status.filter.status_change_days',0,0,14,'','',2),(77,1,'web.tr_status.filter.application',0,0,0,'','',3),(78,1,'web.tr_status.filter.show_triggers',0,0,1,'','',2),(79,1,'web.tr_status.filter.show_events',0,0,1,'','',2),(80,1,'web.tr_status.filter.ack_status',0,0,1,'','',2),(81,1,'web.tr_status.php.sort',0,0,0,'lastchange','',3),(82,1,'web.tr_status.php.sortorder',0,0,0,'DESC','',3),(83,1,'web.triggers.php.sort',0,0,0,'description','',3),(84,1,'web.triggers.php.sortorder',0,0,0,'ASC','',3),(85,1,'web.triggers.showdisabled',0,0,1,'','',2),(86,1,'web.config.hostid',0,10108,0,'','',1),(87,1,'web.graphs.php.sort',0,0,0,'name','',3),(88,1,'web.graphs.php.sortorder',0,0,0,'ASC','',3),(89,1,'web.reports.hostid',0,10085,0,'','',1),(90,1,'web.latest.php.sort',0,0,0,'name','',3),(91,1,'web.latest.php.sortorder',0,0,0,'ASC','',3);
/*!40000 ALTER TABLE `profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proxy_autoreg_host`
--

DROP TABLE IF EXISTS `proxy_autoreg_host`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proxy_autoreg_host` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `clock` int(11) NOT NULL DEFAULT '0',
  `host` varchar(64) NOT NULL DEFAULT '',
  `listen_ip` varchar(39) NOT NULL DEFAULT '',
  `listen_port` int(11) NOT NULL DEFAULT '0',
  `listen_dns` varchar(64) NOT NULL DEFAULT '',
  `host_metadata` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `proxy_autoreg_host_1` (`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proxy_autoreg_host`
--

LOCK TABLES `proxy_autoreg_host` WRITE;
/*!40000 ALTER TABLE `proxy_autoreg_host` DISABLE KEYS */;
/*!40000 ALTER TABLE `proxy_autoreg_host` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proxy_dhistory`
--

DROP TABLE IF EXISTS `proxy_dhistory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proxy_dhistory` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `clock` int(11) NOT NULL DEFAULT '0',
  `druleid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `ip` varchar(39) NOT NULL DEFAULT '',
  `port` int(11) NOT NULL DEFAULT '0',
  `key_` varchar(255) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `dcheckid` bigint(20) unsigned DEFAULT NULL,
  `dns` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `proxy_dhistory_1` (`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proxy_dhistory`
--

LOCK TABLES `proxy_dhistory` WRITE;
/*!40000 ALTER TABLE `proxy_dhistory` DISABLE KEYS */;
/*!40000 ALTER TABLE `proxy_dhistory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proxy_history`
--

DROP TABLE IF EXISTS `proxy_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proxy_history` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `itemid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `timestamp` int(11) NOT NULL DEFAULT '0',
  `source` varchar(64) NOT NULL DEFAULT '',
  `severity` int(11) NOT NULL DEFAULT '0',
  `value` longtext NOT NULL,
  `logeventid` int(11) NOT NULL DEFAULT '0',
  `ns` int(11) NOT NULL DEFAULT '0',
  `state` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `proxy_history_1` (`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proxy_history`
--

LOCK TABLES `proxy_history` WRITE;
/*!40000 ALTER TABLE `proxy_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `proxy_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `regexps`
--

DROP TABLE IF EXISTS `regexps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `regexps` (
  `regexpid` bigint(20) unsigned NOT NULL,
  `name` varchar(128) NOT NULL DEFAULT '',
  `test_string` text NOT NULL,
  PRIMARY KEY (`regexpid`),
  UNIQUE KEY `regexps_1` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `regexps`
--

LOCK TABLES `regexps` WRITE;
/*!40000 ALTER TABLE `regexps` DISABLE KEYS */;
INSERT INTO `regexps` VALUES (1,'File systems for discovery','ext3'),(2,'Network interfaces for discovery','eth0'),(3,'Storage devices for SNMP discovery','/boot');
/*!40000 ALTER TABLE `regexps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rights`
--

DROP TABLE IF EXISTS `rights`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rights` (
  `rightid` bigint(20) unsigned NOT NULL,
  `groupid` bigint(20) unsigned NOT NULL,
  `permission` int(11) NOT NULL DEFAULT '0',
  `id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`rightid`),
  KEY `rights_1` (`groupid`),
  KEY `rights_2` (`id`),
  CONSTRAINT `c_rights_1` FOREIGN KEY (`groupid`) REFERENCES `usrgrp` (`usrgrpid`) ON DELETE CASCADE,
  CONSTRAINT `c_rights_2` FOREIGN KEY (`id`) REFERENCES `groups` (`groupid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rights`
--

LOCK TABLES `rights` WRITE;
/*!40000 ALTER TABLE `rights` DISABLE KEYS */;
/*!40000 ALTER TABLE `rights` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `screens`
--

DROP TABLE IF EXISTS `screens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `screens` (
  `screenid` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `hsize` int(11) NOT NULL DEFAULT '1',
  `vsize` int(11) NOT NULL DEFAULT '1',
  `templateid` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`screenid`),
  KEY `screens_1` (`templateid`),
  CONSTRAINT `c_screens_1` FOREIGN KEY (`templateid`) REFERENCES `hosts` (`hostid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `screens`
--

LOCK TABLES `screens` WRITE;
/*!40000 ALTER TABLE `screens` DISABLE KEYS */;
INSERT INTO `screens` VALUES (16,'Zabbix server',2,2,NULL);
/*!40000 ALTER TABLE `screens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `screens_items`
--

DROP TABLE IF EXISTS `screens_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `screens_items` (
  `screenitemid` bigint(20) unsigned NOT NULL,
  `screenid` bigint(20) unsigned NOT NULL,
  `resourcetype` int(11) NOT NULL DEFAULT '0',
  `resourceid` bigint(20) unsigned NOT NULL DEFAULT '0',
  `width` int(11) NOT NULL DEFAULT '320',
  `height` int(11) NOT NULL DEFAULT '200',
  `x` int(11) NOT NULL DEFAULT '0',
  `y` int(11) NOT NULL DEFAULT '0',
  `colspan` int(11) NOT NULL DEFAULT '1',
  `rowspan` int(11) NOT NULL DEFAULT '1',
  `elements` int(11) NOT NULL DEFAULT '25',
  `valign` int(11) NOT NULL DEFAULT '0',
  `halign` int(11) NOT NULL DEFAULT '0',
  `style` int(11) NOT NULL DEFAULT '0',
  `url` varchar(255) NOT NULL DEFAULT '',
  `dynamic` int(11) NOT NULL DEFAULT '0',
  `sort_triggers` int(11) NOT NULL DEFAULT '0',
  `application` varchar(255) NOT NULL DEFAULT '',
  `max_columns` int(11) NOT NULL DEFAULT '3',
  PRIMARY KEY (`screenitemid`),
  KEY `screens_items_1` (`screenid`),
  CONSTRAINT `c_screens_items_1` FOREIGN KEY (`screenid`) REFERENCES `screens` (`screenid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `screens_items`
--

LOCK TABLES `screens_items` WRITE;
/*!40000 ALTER TABLE `screens_items` DISABLE KEYS */;
INSERT INTO `screens_items` VALUES (44,16,2,1,500,100,0,0,2,1,0,0,0,0,'',0,0,'',3);
/*!40000 ALTER TABLE `screens_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scripts`
--

DROP TABLE IF EXISTS `scripts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `scripts` (
  `scriptid` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `command` varchar(255) NOT NULL DEFAULT '',
  `host_access` int(11) NOT NULL DEFAULT '2',
  `usrgrpid` bigint(20) unsigned DEFAULT NULL,
  `groupid` bigint(20) unsigned DEFAULT NULL,
  `description` text NOT NULL,
  `confirmation` varchar(255) NOT NULL DEFAULT '',
  `type` int(11) NOT NULL DEFAULT '0',
  `execute_on` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`scriptid`),
  UNIQUE KEY `scripts_3` (`name`),
  KEY `scripts_1` (`usrgrpid`),
  KEY `scripts_2` (`groupid`),
  CONSTRAINT `c_scripts_1` FOREIGN KEY (`usrgrpid`) REFERENCES `usrgrp` (`usrgrpid`),
  CONSTRAINT `c_scripts_2` FOREIGN KEY (`groupid`) REFERENCES `groups` (`groupid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scripts`
--

LOCK TABLES `scripts` WRITE;
/*!40000 ALTER TABLE `scripts` DISABLE KEYS */;
INSERT INTO `scripts` VALUES (1,'Ping','/bin/ping -c 3 {HOST.CONN} 2>&1',2,NULL,NULL,'','',0,1),(2,'Traceroute','/usr/bin/traceroute {HOST.CONN} 2>&1',2,NULL,NULL,'','',0,1),(3,'Detect operating system','sudo /usr/bin/nmap -O {HOST.CONN} 2>&1',2,7,NULL,'','',0,1);
/*!40000 ALTER TABLE `scripts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_alarms`
--

DROP TABLE IF EXISTS `service_alarms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_alarms` (
  `servicealarmid` bigint(20) unsigned NOT NULL,
  `serviceid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`servicealarmid`),
  KEY `service_alarms_1` (`serviceid`,`clock`),
  KEY `service_alarms_2` (`clock`),
  CONSTRAINT `c_service_alarms_1` FOREIGN KEY (`serviceid`) REFERENCES `services` (`serviceid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_alarms`
--

LOCK TABLES `service_alarms` WRITE;
/*!40000 ALTER TABLE `service_alarms` DISABLE KEYS */;
/*!40000 ALTER TABLE `service_alarms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `services`
--

DROP TABLE IF EXISTS `services`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `services` (
  `serviceid` bigint(20) unsigned NOT NULL,
  `name` varchar(128) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `algorithm` int(11) NOT NULL DEFAULT '0',
  `triggerid` bigint(20) unsigned DEFAULT NULL,
  `showsla` int(11) NOT NULL DEFAULT '0',
  `goodsla` double(16,4) NOT NULL DEFAULT '99.9000',
  `sortorder` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`serviceid`),
  KEY `services_1` (`triggerid`),
  CONSTRAINT `c_services_1` FOREIGN KEY (`triggerid`) REFERENCES `triggers` (`triggerid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `services`
--

LOCK TABLES `services` WRITE;
/*!40000 ALTER TABLE `services` DISABLE KEYS */;
/*!40000 ALTER TABLE `services` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `services_links`
--

DROP TABLE IF EXISTS `services_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `services_links` (
  `linkid` bigint(20) unsigned NOT NULL,
  `serviceupid` bigint(20) unsigned NOT NULL,
  `servicedownid` bigint(20) unsigned NOT NULL,
  `soft` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`linkid`),
  UNIQUE KEY `services_links_2` (`serviceupid`,`servicedownid`),
  KEY `services_links_1` (`servicedownid`),
  CONSTRAINT `c_services_links_1` FOREIGN KEY (`serviceupid`) REFERENCES `services` (`serviceid`) ON DELETE CASCADE,
  CONSTRAINT `c_services_links_2` FOREIGN KEY (`servicedownid`) REFERENCES `services` (`serviceid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `services_links`
--

LOCK TABLES `services_links` WRITE;
/*!40000 ALTER TABLE `services_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `services_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `services_times`
--

DROP TABLE IF EXISTS `services_times`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `services_times` (
  `timeid` bigint(20) unsigned NOT NULL,
  `serviceid` bigint(20) unsigned NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `ts_from` int(11) NOT NULL DEFAULT '0',
  `ts_to` int(11) NOT NULL DEFAULT '0',
  `note` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`timeid`),
  KEY `services_times_1` (`serviceid`,`type`,`ts_from`,`ts_to`),
  CONSTRAINT `c_services_times_1` FOREIGN KEY (`serviceid`) REFERENCES `services` (`serviceid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `services_times`
--

LOCK TABLES `services_times` WRITE;
/*!40000 ALTER TABLE `services_times` DISABLE KEYS */;
/*!40000 ALTER TABLE `services_times` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sessions`
--

DROP TABLE IF EXISTS `sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sessions` (
  `sessionid` varchar(32) NOT NULL DEFAULT '',
  `userid` bigint(20) unsigned NOT NULL,
  `lastaccess` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`sessionid`),
  KEY `sessions_1` (`userid`,`status`),
  CONSTRAINT `c_sessions_1` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sessions`
--

LOCK TABLES `sessions` WRITE;
/*!40000 ALTER TABLE `sessions` DISABLE KEYS */;
INSERT INTO `sessions` VALUES ('7ec8347fdbd1787560c5dd9ac335a2a1',1,1435135106,0),('872ffd52d0b159a3580cac80d8c8da4e',2,1436177284,0),('b1180603ca9490d8c70c04596858e3ce',1,1436264680,0),('dee1760ed88179a06bfcea66c5e52276',2,1435152054,0);
/*!40000 ALTER TABLE `sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `slides`
--

DROP TABLE IF EXISTS `slides`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `slides` (
  `slideid` bigint(20) unsigned NOT NULL,
  `slideshowid` bigint(20) unsigned NOT NULL,
  `screenid` bigint(20) unsigned NOT NULL,
  `step` int(11) NOT NULL DEFAULT '0',
  `delay` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`slideid`),
  KEY `slides_1` (`slideshowid`),
  KEY `slides_2` (`screenid`),
  CONSTRAINT `c_slides_1` FOREIGN KEY (`slideshowid`) REFERENCES `slideshows` (`slideshowid`) ON DELETE CASCADE,
  CONSTRAINT `c_slides_2` FOREIGN KEY (`screenid`) REFERENCES `screens` (`screenid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `slides`
--

LOCK TABLES `slides` WRITE;
/*!40000 ALTER TABLE `slides` DISABLE KEYS */;
/*!40000 ALTER TABLE `slides` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `slideshows`
--

DROP TABLE IF EXISTS `slideshows`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `slideshows` (
  `slideshowid` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `delay` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`slideshowid`),
  UNIQUE KEY `slideshows_1` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `slideshows`
--

LOCK TABLES `slideshows` WRITE;
/*!40000 ALTER TABLE `slideshows` DISABLE KEYS */;
/*!40000 ALTER TABLE `slideshows` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sysmap_element_url`
--

DROP TABLE IF EXISTS `sysmap_element_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sysmap_element_url` (
  `sysmapelementurlid` bigint(20) unsigned NOT NULL,
  `selementid` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`sysmapelementurlid`),
  UNIQUE KEY `sysmap_element_url_1` (`selementid`,`name`),
  CONSTRAINT `c_sysmap_element_url_1` FOREIGN KEY (`selementid`) REFERENCES `sysmaps_elements` (`selementid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sysmap_element_url`
--

LOCK TABLES `sysmap_element_url` WRITE;
/*!40000 ALTER TABLE `sysmap_element_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `sysmap_element_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sysmap_url`
--

DROP TABLE IF EXISTS `sysmap_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sysmap_url` (
  `sysmapurlid` bigint(20) unsigned NOT NULL,
  `sysmapid` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `elementtype` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`sysmapurlid`),
  UNIQUE KEY `sysmap_url_1` (`sysmapid`,`name`),
  CONSTRAINT `c_sysmap_url_1` FOREIGN KEY (`sysmapid`) REFERENCES `sysmaps` (`sysmapid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sysmap_url`
--

LOCK TABLES `sysmap_url` WRITE;
/*!40000 ALTER TABLE `sysmap_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `sysmap_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sysmaps`
--

DROP TABLE IF EXISTS `sysmaps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sysmaps` (
  `sysmapid` bigint(20) unsigned NOT NULL,
  `name` varchar(128) NOT NULL DEFAULT '',
  `width` int(11) NOT NULL DEFAULT '600',
  `height` int(11) NOT NULL DEFAULT '400',
  `backgroundid` bigint(20) unsigned DEFAULT NULL,
  `label_type` int(11) NOT NULL DEFAULT '2',
  `label_location` int(11) NOT NULL DEFAULT '0',
  `highlight` int(11) NOT NULL DEFAULT '1',
  `expandproblem` int(11) NOT NULL DEFAULT '1',
  `markelements` int(11) NOT NULL DEFAULT '0',
  `show_unack` int(11) NOT NULL DEFAULT '0',
  `grid_size` int(11) NOT NULL DEFAULT '50',
  `grid_show` int(11) NOT NULL DEFAULT '1',
  `grid_align` int(11) NOT NULL DEFAULT '1',
  `label_format` int(11) NOT NULL DEFAULT '0',
  `label_type_host` int(11) NOT NULL DEFAULT '2',
  `label_type_hostgroup` int(11) NOT NULL DEFAULT '2',
  `label_type_trigger` int(11) NOT NULL DEFAULT '2',
  `label_type_map` int(11) NOT NULL DEFAULT '2',
  `label_type_image` int(11) NOT NULL DEFAULT '2',
  `label_string_host` varchar(255) NOT NULL DEFAULT '',
  `label_string_hostgroup` varchar(255) NOT NULL DEFAULT '',
  `label_string_trigger` varchar(255) NOT NULL DEFAULT '',
  `label_string_map` varchar(255) NOT NULL DEFAULT '',
  `label_string_image` varchar(255) NOT NULL DEFAULT '',
  `iconmapid` bigint(20) unsigned DEFAULT NULL,
  `expand_macros` int(11) NOT NULL DEFAULT '0',
  `severity_min` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`sysmapid`),
  UNIQUE KEY `sysmaps_1` (`name`),
  KEY `sysmaps_2` (`backgroundid`),
  KEY `sysmaps_3` (`iconmapid`),
  CONSTRAINT `c_sysmaps_1` FOREIGN KEY (`backgroundid`) REFERENCES `images` (`imageid`),
  CONSTRAINT `c_sysmaps_2` FOREIGN KEY (`iconmapid`) REFERENCES `icon_map` (`iconmapid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sysmaps`
--

LOCK TABLES `sysmaps` WRITE;
/*!40000 ALTER TABLE `sysmaps` DISABLE KEYS */;
INSERT INTO `sysmaps` VALUES (1,'Local network',680,200,NULL,0,0,1,1,1,0,50,1,1,0,2,2,2,2,2,'','','','','',NULL,1,0);
/*!40000 ALTER TABLE `sysmaps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sysmaps_elements`
--

DROP TABLE IF EXISTS `sysmaps_elements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sysmaps_elements` (
  `selementid` bigint(20) unsigned NOT NULL,
  `sysmapid` bigint(20) unsigned NOT NULL,
  `elementid` bigint(20) unsigned NOT NULL DEFAULT '0',
  `elementtype` int(11) NOT NULL DEFAULT '0',
  `iconid_off` bigint(20) unsigned DEFAULT NULL,
  `iconid_on` bigint(20) unsigned DEFAULT NULL,
  `label` varchar(2048) NOT NULL DEFAULT '',
  `label_location` int(11) NOT NULL DEFAULT '-1',
  `x` int(11) NOT NULL DEFAULT '0',
  `y` int(11) NOT NULL DEFAULT '0',
  `iconid_disabled` bigint(20) unsigned DEFAULT NULL,
  `iconid_maintenance` bigint(20) unsigned DEFAULT NULL,
  `elementsubtype` int(11) NOT NULL DEFAULT '0',
  `areatype` int(11) NOT NULL DEFAULT '0',
  `width` int(11) NOT NULL DEFAULT '200',
  `height` int(11) NOT NULL DEFAULT '200',
  `viewtype` int(11) NOT NULL DEFAULT '0',
  `use_iconmap` int(11) NOT NULL DEFAULT '1',
  `application` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`selementid`),
  KEY `sysmaps_elements_1` (`sysmapid`),
  KEY `sysmaps_elements_2` (`iconid_off`),
  KEY `sysmaps_elements_3` (`iconid_on`),
  KEY `sysmaps_elements_4` (`iconid_disabled`),
  KEY `sysmaps_elements_5` (`iconid_maintenance`),
  CONSTRAINT `c_sysmaps_elements_1` FOREIGN KEY (`sysmapid`) REFERENCES `sysmaps` (`sysmapid`) ON DELETE CASCADE,
  CONSTRAINT `c_sysmaps_elements_2` FOREIGN KEY (`iconid_off`) REFERENCES `images` (`imageid`),
  CONSTRAINT `c_sysmaps_elements_3` FOREIGN KEY (`iconid_on`) REFERENCES `images` (`imageid`),
  CONSTRAINT `c_sysmaps_elements_4` FOREIGN KEY (`iconid_disabled`) REFERENCES `images` (`imageid`),
  CONSTRAINT `c_sysmaps_elements_5` FOREIGN KEY (`iconid_maintenance`) REFERENCES `images` (`imageid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sysmaps_elements`
--

LOCK TABLES `sysmaps_elements` WRITE;
/*!40000 ALTER TABLE `sysmaps_elements` DISABLE KEYS */;
INSERT INTO `sysmaps_elements` VALUES (1,1,0,4,151,NULL,'Новый элемент',-1,289,27,NULL,NULL,0,0,200,200,0,1,'');
/*!40000 ALTER TABLE `sysmaps_elements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sysmaps_link_triggers`
--

DROP TABLE IF EXISTS `sysmaps_link_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sysmaps_link_triggers` (
  `linktriggerid` bigint(20) unsigned NOT NULL,
  `linkid` bigint(20) unsigned NOT NULL,
  `triggerid` bigint(20) unsigned NOT NULL,
  `drawtype` int(11) NOT NULL DEFAULT '0',
  `color` varchar(6) NOT NULL DEFAULT '000000',
  PRIMARY KEY (`linktriggerid`),
  UNIQUE KEY `sysmaps_link_triggers_1` (`linkid`,`triggerid`),
  KEY `sysmaps_link_triggers_2` (`triggerid`),
  CONSTRAINT `c_sysmaps_link_triggers_1` FOREIGN KEY (`linkid`) REFERENCES `sysmaps_links` (`linkid`) ON DELETE CASCADE,
  CONSTRAINT `c_sysmaps_link_triggers_2` FOREIGN KEY (`triggerid`) REFERENCES `triggers` (`triggerid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sysmaps_link_triggers`
--

LOCK TABLES `sysmaps_link_triggers` WRITE;
/*!40000 ALTER TABLE `sysmaps_link_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `sysmaps_link_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sysmaps_links`
--

DROP TABLE IF EXISTS `sysmaps_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sysmaps_links` (
  `linkid` bigint(20) unsigned NOT NULL,
  `sysmapid` bigint(20) unsigned NOT NULL,
  `selementid1` bigint(20) unsigned NOT NULL,
  `selementid2` bigint(20) unsigned NOT NULL,
  `drawtype` int(11) NOT NULL DEFAULT '0',
  `color` varchar(6) NOT NULL DEFAULT '000000',
  `label` varchar(2048) NOT NULL DEFAULT '',
  PRIMARY KEY (`linkid`),
  KEY `sysmaps_links_1` (`sysmapid`),
  KEY `sysmaps_links_2` (`selementid1`),
  KEY `sysmaps_links_3` (`selementid2`),
  CONSTRAINT `c_sysmaps_links_1` FOREIGN KEY (`sysmapid`) REFERENCES `sysmaps` (`sysmapid`) ON DELETE CASCADE,
  CONSTRAINT `c_sysmaps_links_2` FOREIGN KEY (`selementid1`) REFERENCES `sysmaps_elements` (`selementid`) ON DELETE CASCADE,
  CONSTRAINT `c_sysmaps_links_3` FOREIGN KEY (`selementid2`) REFERENCES `sysmaps_elements` (`selementid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sysmaps_links`
--

LOCK TABLES `sysmaps_links` WRITE;
/*!40000 ALTER TABLE `sysmaps_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `sysmaps_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `timeperiods`
--

DROP TABLE IF EXISTS `timeperiods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `timeperiods` (
  `timeperiodid` bigint(20) unsigned NOT NULL,
  `timeperiod_type` int(11) NOT NULL DEFAULT '0',
  `every` int(11) NOT NULL DEFAULT '1',
  `month` int(11) NOT NULL DEFAULT '0',
  `dayofweek` int(11) NOT NULL DEFAULT '0',
  `day` int(11) NOT NULL DEFAULT '0',
  `start_time` int(11) NOT NULL DEFAULT '0',
  `period` int(11) NOT NULL DEFAULT '0',
  `start_date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`timeperiodid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `timeperiods`
--

LOCK TABLES `timeperiods` WRITE;
/*!40000 ALTER TABLE `timeperiods` DISABLE KEYS */;
/*!40000 ALTER TABLE `timeperiods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trends`
--

DROP TABLE IF EXISTS `trends`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trends` (
  `itemid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `num` int(11) NOT NULL DEFAULT '0',
  `value_min` double(16,4) NOT NULL DEFAULT '0.0000',
  `value_avg` double(16,4) NOT NULL DEFAULT '0.0000',
  `value_max` double(16,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`itemid`,`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trends`
--

LOCK TABLES `trends` WRITE;
/*!40000 ALTER TABLE `trends` DISABLE KEYS */;
/*!40000 ALTER TABLE `trends` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trends_uint`
--

DROP TABLE IF EXISTS `trends_uint`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trends_uint` (
  `itemid` bigint(20) unsigned NOT NULL,
  `clock` int(11) NOT NULL DEFAULT '0',
  `num` int(11) NOT NULL DEFAULT '0',
  `value_min` bigint(20) unsigned NOT NULL DEFAULT '0',
  `value_avg` bigint(20) unsigned NOT NULL DEFAULT '0',
  `value_max` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`itemid`,`clock`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trends_uint`
--

LOCK TABLES `trends_uint` WRITE;
/*!40000 ALTER TABLE `trends_uint` DISABLE KEYS */;
/*!40000 ALTER TABLE `trends_uint` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trigger_depends`
--

DROP TABLE IF EXISTS `trigger_depends`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trigger_depends` (
  `triggerdepid` bigint(20) unsigned NOT NULL,
  `triggerid_down` bigint(20) unsigned NOT NULL,
  `triggerid_up` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`triggerdepid`),
  UNIQUE KEY `trigger_depends_1` (`triggerid_down`,`triggerid_up`),
  KEY `trigger_depends_2` (`triggerid_up`),
  CONSTRAINT `c_trigger_depends_1` FOREIGN KEY (`triggerid_down`) REFERENCES `triggers` (`triggerid`) ON DELETE CASCADE,
  CONSTRAINT `c_trigger_depends_2` FOREIGN KEY (`triggerid_up`) REFERENCES `triggers` (`triggerid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trigger_depends`
--

LOCK TABLES `trigger_depends` WRITE;
/*!40000 ALTER TABLE `trigger_depends` DISABLE KEYS */;
INSERT INTO `trigger_depends` VALUES (1,20,19),(3,21,20),(5,22,23),(7,23,24),(2,56,55),(4,57,56),(6,58,59),(8,59,60),(11,83,84),(12,84,85),(9,87,86),(10,88,87);
/*!40000 ALTER TABLE `trigger_depends` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trigger_discovery`
--

DROP TABLE IF EXISTS `trigger_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trigger_discovery` (
  `triggerid` bigint(20) unsigned NOT NULL,
  `parent_triggerid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`triggerid`),
  KEY `trigger_discovery_1` (`parent_triggerid`),
  CONSTRAINT `c_trigger_discovery_1` FOREIGN KEY (`triggerid`) REFERENCES `triggers` (`triggerid`) ON DELETE CASCADE,
  CONSTRAINT `c_trigger_discovery_2` FOREIGN KEY (`parent_triggerid`) REFERENCES `triggers` (`triggerid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trigger_discovery`
--

LOCK TABLES `trigger_discovery` WRITE;
/*!40000 ALTER TABLE `trigger_discovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `trigger_discovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `triggers`
--

DROP TABLE IF EXISTS `triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `triggers` (
  `triggerid` bigint(20) unsigned NOT NULL,
  `expression` varchar(2048) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  `url` varchar(255) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL DEFAULT '0',
  `value` int(11) NOT NULL DEFAULT '0',
  `priority` int(11) NOT NULL DEFAULT '0',
  `lastchange` int(11) NOT NULL DEFAULT '0',
  `comments` text NOT NULL,
  `error` varchar(128) NOT NULL DEFAULT '',
  `templateid` bigint(20) unsigned DEFAULT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  `state` int(11) NOT NULL DEFAULT '0',
  `flags` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`triggerid`),
  KEY `triggers_1` (`status`),
  KEY `triggers_2` (`value`),
  KEY `triggers_3` (`templateid`),
  CONSTRAINT `c_triggers_1` FOREIGN KEY (`templateid`) REFERENCES `triggers` (`triggerid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `triggers`
--

LOCK TABLES `triggers` WRITE;
/*!40000 ALTER TABLE `triggers` DISABLE KEYS */;
INSERT INTO `triggers` VALUES (1,'{1}<20','На томе  {#FSNAME} осталось менее 20% свободного места','',0,0,2,0,'','',NULL,0,0,2),(2,'{2}<20','На томе  {#FSNAME} осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',NULL,0,0,2),(3,'{3}<20','На томе  {#FSNAME} осталось менее 20% свободного места','',0,0,2,0,'','',1,0,0,2),(4,'{4}<20','На томе  {#FSNAME} осталось менее 20% свободного места','',0,0,2,0,'','',3,0,0,2),(5,'{5}<20','На томе  {#FSNAME} осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',2,0,0,2),(6,'{6}<20','На томе  {#FSNAME} осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',5,0,0,2),(7,'{7}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',NULL,0,0,0),(8,'{8}=1','Агент на {HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',NULL,0,0,0),(9,'{9}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',NULL,0,0,0),(10,'{10}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',NULL,0,0,0),(11,'{11}=0 and {12}=0 or {11}>0 and {13}=0 or {12}>0 and {14}=0','На {HOSTNAME} не работает сервер мониторинга','',0,0,4,0,'','',NULL,0,0,0),(12,'{15}=0 and {16}=0 or {15}>0 and {17}=0 or {16}>0 and {18}=0','На {HOSTNAME} не работает сервер мониторинга','',0,0,4,0,'','',NULL,0,0,0),(13,'{19}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',NULL,0,0,0),(14,'{20}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',NULL,0,0,0),(15,'{21}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',NULL,0,0,0),(16,'{22}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',NULL,0,0,0),(17,'{23}<0.3','Обнаружено расхождение системного времени  {HOSTNAME}  и сервера мониторинга','',0,0,2,0,'Обнаружено расхождение системного времени между наблюдаемым узлом и сервером наблюдения. необходимо синхронизировать системное время.','',NULL,0,0,0),(18,'{24}=1','От {HOSTNAME} не поступают позывные агента','',0,0,3,0,'','',NULL,0,0,0),(19,'{25}<25','Уровень наблюдаемости подсети упал ниже 25%','',0,0,4,0,'','',NULL,0,0,0),(20,'{26}<50','Уровень наблюдаемости подсети упал ниже 50%','',0,0,3,0,'','',NULL,0,0,0),(21,'{27}<75','Уровень наблюдаемости подсети упал ниже 75%','',0,0,2,0,'','',NULL,0,0,0),(22,'{28}>0.25','Уровень проблем в подсети превысил 25%','',0,0,2,0,'','',NULL,0,0,0),(23,'{29}>0.50','Уровень проблем в подсети превысил 50%','',0,0,3,0,'','',NULL,0,0,0),(24,'{30}>0.75','Уровень проблем в подсети превысил 75%','',0,0,4,0,'','',NULL,0,0,0),(25,'{31}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',7,0,0,0),(26,'{32}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',25,0,0,0),(27,'{33}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',26,0,0,0),(28,'{34}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',7,0,0,0),(29,'{35}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',28,0,0,0),(30,'{36}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',29,0,0,0),(31,'{37}=1','Агент на {HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',8,0,0,0),(32,'{38}=1','Агент на {HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',31,0,0,0),(33,'{39}=1','Агент на {HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',32,0,0,0),(34,'{40}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',9,0,0,0),(35,'{41}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',34,0,0,0),(36,'{42}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',35,0,0,0),(37,'{43}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',10,0,0,0),(38,'{44}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',37,0,0,0),(39,'{45}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',38,0,0,0),(40,'{46}=0 and {47}=0 or {46}>0 and {48}=0 or {47}>0 and {49}=0','На {HOSTNAME} не работает сервер мониторинга','',0,0,4,0,'','',11,0,0,0),(41,'{50}=0 and {51}=0 or {50}>0 and {52}=0 or {51}>0 and {53}=0','На {HOSTNAME} не работает сервер мониторинга','',0,0,4,0,'','',12,0,0,0),(42,'{54}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',13,0,0,0),(43,'{55}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',42,0,0,0),(44,'{56}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',14,0,0,0),(45,'{57}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',44,0,0,0),(46,'{58}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',15,0,0,0),(47,'{59}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',46,0,0,0),(48,'{60}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',16,0,0,0),(49,'{61}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',48,0,0,0),(50,'{62}<0.3','Обнаружено расхождение системного времени  {HOSTNAME}  и сервера мониторинга','',0,0,2,0,'Обнаружено расхождение системного времени между наблюдаемым узлом и сервером наблюдения. необходимо синхронизировать системное время.','',17,0,0,0),(51,'{63}<0.3','Обнаружено расхождение системного времени  {HOSTNAME}  и сервера мониторинга','',0,0,2,0,'Обнаружено расхождение системного времени между наблюдаемым узлом и сервером наблюдения. необходимо синхронизировать системное время.','',50,0,0,0),(52,'{64}=1','От {HOSTNAME} не поступают позывные агента','',0,0,3,0,'','',18,0,0,0),(53,'{65}=1','От {HOSTNAME} не поступают позывные агента','',0,0,3,0,'','',52,0,0,0),(54,'{66}=1','От {HOSTNAME} не поступают позывные агента','',0,0,3,0,'','',53,0,0,0),(55,'{67}<25','Уровень наблюдаемости подсети упал ниже 25%','',0,0,4,0,'','',19,0,0,0),(56,'{68}<50','Уровень наблюдаемости подсети упал ниже 50%','',0,0,3,0,'','',20,0,0,0),(57,'{69}<75','Уровень наблюдаемости подсети упал ниже 75%','',0,0,2,0,'','',21,0,0,0),(58,'{70}>0.25','Уровень проблем в подсети превысил 25%','',0,0,2,0,'','',22,0,0,0),(59,'{71}>0.50','Уровень проблем в подсети превысил 50%','',0,0,3,0,'','',23,0,0,0),(60,'{72}>0.75','Уровень проблем в подсети превысил 75%','',0,0,4,0,'','',24,0,0,0),(61,'{73}=1','От {HOSTNAME} не поступают позывные агента','',0,0,3,0,'','',53,0,0,0),(62,'{74}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',26,0,0,0),(63,'{75}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',35,0,0,0),(64,'{76}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',46,0,0,0),(65,'{77}<0.3','Обнаружено расхождение системного времени  {HOSTNAME}  и сервера мониторинга','',0,0,2,0,'Обнаружено расхождение системного времени между наблюдаемым узлом и сервером наблюдения. необходимо синхронизировать системное время.','',50,0,0,0),(66,'{78}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',44,0,0,0),(67,'{79}<20','На томе  {#FSNAME} осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',5,0,0,2),(68,'{80}<20','На томе  {#FSNAME} осталось менее 20% свободного места','',0,0,2,0,'','',3,0,0,2),(69,'{81}=1','От {HOSTNAME} не поступают позывные агента','',0,0,3,0,'','',54,0,0,0),(70,'{82}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',27,0,0,0),(71,'{83}=0 and {84}=0 or {83}>0 and {85}=0 or {84}>0 and {86}=0','На {HOSTNAME} не работает сервер мониторинга','',0,0,4,0,'','',40,0,0,0),(72,'{87}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',36,0,0,0),(73,'{88}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',47,0,0,0),(74,'{89}<0.3','Обнаружено расхождение системного времени  {HOSTNAME}  и сервера мониторинга','',0,0,2,0,'Обнаружено расхождение системного времени между наблюдаемым узлом и сервером наблюдения. необходимо синхронизировать системное время.','',51,0,0,0),(75,'{90}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',45,0,0,0),(76,'{91}<20','На томе  {#FSNAME} осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',6,0,0,2),(77,'{92}<20','На томе  {#FSNAME} осталось менее 20% свободного места','',0,0,2,0,'','',4,0,0,2),(78,'{93}=1','От {HOSTNAME} не поступают позывные агента','',0,0,3,0,'','',52,0,0,0),(79,'{94}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',25,0,0,0),(80,'{95}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',34,0,0,0),(81,'{96}=1','Агент на {HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',33,0,0,0),(82,'{97}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','',30,0,0,0),(83,'{98}>0.25','Уровень проблем в подсети превысил 25%','',0,0,2,0,'','',58,0,0,0),(84,'{99}>0.50','Уровень проблем в подсети превысил 50%','',0,0,3,0,'','',59,0,0,0),(85,'{100}>0.75','Уровень проблем в подсети превысил 75%','',0,0,4,0,'','',60,0,0,0),(86,'{101}<25','Уровень наблюдаемости подсети упал ниже 25%','',0,0,4,0,'','',55,0,0,0),(87,'{102}<50','Уровень наблюдаемости подсети упал ниже 50%','',0,0,3,0,'','',56,0,0,0),(88,'{103}<75','Уровень наблюдаемости подсети упал ниже 75%','',0,0,2,0,'','',57,0,0,0),(89,'{104}=0 and {105}=0 or {104}>0 and {106}=0 or {105}>0 and {107}=0','На {HOSTNAME} не работает сервер мониторинга','',0,0,4,0,'','',41,0,0,0),(90,'{108}=0','На {HOSTNAME} не работает агент','',0,0,3,0,'','',39,0,0,0),(91,'{109}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,0,'','',49,0,0,0),(92,'{110}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,0,'','',43,0,0,0),(93,'{111}=0 or {112}=0 or {113}=0 or {114}=0 or {115}=0','На {HOSTNAME} не доступны некоторые службы «Юпитера»','',0,0,4,0,'','',NULL,0,0,0),(94,'{116}=0','На {HOSTNAME} не работает cервер доступа к файлам и принтерам (smbd)','',0,0,3,0,'','',NULL,0,0,0),(95,'{117}=0','На {HOSTNAME} не работает WEB-интерфейс удалённого управления «Кольчуги»','',0,0,4,0,'','',NULL,0,0,0),(96,'{118}=0','На {HOSTNAME} не работает WEB-сервер nginx','',0,0,4,0,'','',NULL,0,0,0),(97,'{119}=0','На {HOSTNAME} не работает ведение журнала прокси-сервера (squidmill)','',0,0,3,0,'','',NULL,0,0,0),(98,'{120}=0','На {HOSTNAME} не работает прокси-сервер (squid)','',0,0,3,0,'','',NULL,0,0,0),(99,'{121}=0','На {HOSTNAME} не работает сервер DHCP','',0,0,4,0,'','',NULL,0,0,0),(100,'{122}=0','На {HOSTNAME} не работает сервер DNS','',0,0,4,0,'','',NULL,0,0,0),(101,'{123}=0','На {HOSTNAME} не работает сервер FTP','',0,0,3,0,'','',NULL,0,0,0),(102,'{124}=0','На {HOSTNAME} не работает сервер SSH','',0,0,4,0,'','',NULL,0,0,0),(103,'{125}=0','На {HOSTNAME} не работает сервер xinetd','',0,0,4,0,'','',NULL,0,0,0),(104,'{126}=0','На {HOSTNAME} не работает сервер доступа к почте (dovecot)','',0,0,3,0,'','',NULL,0,0,0),(105,'{127}=0','На {HOSTNAME} не работает сервер имён NetBIOS (nmbd)','',0,0,3,0,'','',NULL,0,0,0),(106,'{128}=0','На {HOSTNAME} не работает сервер системного журнала','',0,0,4,0,'','',NULL,0,0,0),(107,'{129}=0','На {HOSTNAME} не работает сервер электронной почты','',0,0,3,0,'','',NULL,0,0,0),(108,'{130}=0','На {HOSTNAME} не работает система настройки «Кольчуги»','',0,0,4,0,'','',NULL,0,0,0),(109,'{131}=0','На {HOSTNAME} не работает служба борьбы со спамом','',0,0,3,0,'','',NULL,0,0,0),(110,'{132}=0','На {HOSTNAME} не работает служба каталогов','',0,0,4,0,'','',NULL,0,0,0),(111,'{133}=0','На {HOSTNAME} не работает служба точного времени','',0,0,4,0,'','',NULL,0,0,0),(112,'{134}=0 or {135}=0 or {136}=0 or {137}=0 or {138}=0 or {139}=0 or {140}=0 or {141}=0 or {142}=0 or {143}=0 or {144}=0','На {HOSTNAME} не работают некоторые основные службы «Кольчуги»','',0,0,4,0,'','',NULL,0,0,0),(113,'{145}=0 or {146}=0 or {147}=0 or {148}=0 or {149}=0 or {150}=0 or {151}=0','На {HOSTNAME} не работают некоторые прикладные службы «Кольчуги»','',0,0,4,0,'','',NULL,0,0,0),(114,'{152}=0 or {153}=0 or {154}=0 or {155}=0 or {156}=0','На {HOSTNAME} не доступны некоторые службы «Юпитера»','',0,0,4,0,'','',93,0,0,0),(115,'{157}=0','На {HOSTNAME} не работает cервер доступа к файлам и принтерам (smbd)','',0,0,3,0,'','',94,0,0,0),(116,'{158}=0','На {HOSTNAME} не работает cервер доступа к файлам и принтерам (smbd)','',0,0,3,0,'','',94,0,0,0),(117,'{159}=0','На {HOSTNAME} не работает WEB-интерфейс удалённого управления «Кольчуги»','',0,0,4,0,'','',95,0,0,0),(118,'{160}=0','На {HOSTNAME} не работает WEB-интерфейс удалённого управления «Кольчуги»','',0,0,4,0,'','',95,0,0,0),(119,'{161}=0','На {HOSTNAME} не работает WEB-сервер nginx','',0,0,4,0,'','',96,0,0,0),(120,'{162}=0','На {HOSTNAME} не работает WEB-сервер nginx','',0,0,4,0,'','',96,0,0,0),(121,'{163}=0','На {HOSTNAME} не работает ведение журнала прокси-сервера (squidmill)','',0,0,3,0,'','',97,0,0,0),(122,'{164}=0','На {HOSTNAME} не работает ведение журнала прокси-сервера (squidmill)','',0,0,3,0,'','',97,0,0,0),(123,'{165}=0','На {HOSTNAME} не работает прокси-сервер (squid)','',0,0,3,0,'','',98,0,0,0),(124,'{166}=0','На {HOSTNAME} не работает прокси-сервер (squid)','',0,0,3,0,'','',98,0,0,0),(125,'{167}=0','На {HOSTNAME} не работает сервер DHCP','',0,0,4,0,'','',99,0,0,0),(126,'{168}=0','На {HOSTNAME} не работает сервер DHCP','',0,0,4,0,'','',99,0,0,0),(127,'{169}=0','На {HOSTNAME} не работает сервер DNS','',0,0,4,0,'','',100,0,0,0),(128,'{170}=0','На {HOSTNAME} не работает сервер DNS','',0,0,4,0,'','',100,0,0,0),(129,'{171}=0','На {HOSTNAME} не работает сервер FTP','',0,0,3,0,'','',101,0,0,0),(130,'{172}=0','На {HOSTNAME} не работает сервер FTP','',0,0,3,0,'','',101,0,0,0),(131,'{173}=0','На {HOSTNAME} не работает сервер SSH','',0,0,4,0,'','',102,0,0,0),(132,'{174}=0','На {HOSTNAME} не работает сервер SSH','',0,0,4,0,'','',102,0,0,0),(133,'{175}=0','На {HOSTNAME} не работает сервер xinetd','',0,0,4,0,'','',103,0,0,0),(134,'{176}=0','На {HOSTNAME} не работает сервер xinetd','',0,0,4,0,'','',103,0,0,0),(135,'{177}=0','На {HOSTNAME} не работает сервер доступа к почте (dovecot)','',0,0,3,0,'','',104,0,0,0),(136,'{178}=0','На {HOSTNAME} не работает сервер доступа к почте (dovecot)','',0,0,3,0,'','',104,0,0,0),(137,'{179}=0','На {HOSTNAME} не работает сервер имён NetBIOS (nmbd)','',0,0,3,0,'','',105,0,0,0),(138,'{180}=0','На {HOSTNAME} не работает сервер имён NetBIOS (nmbd)','',0,0,3,0,'','',105,0,0,0),(139,'{181}=0','На {HOSTNAME} не работает сервер системного журнала','',0,0,4,0,'','',106,0,0,0),(140,'{182}=0','На {HOSTNAME} не работает сервер системного журнала','',0,0,4,0,'','',106,0,0,0),(141,'{183}=0','На {HOSTNAME} не работает сервер электронной почты','',0,0,3,0,'','',107,0,0,0),(142,'{184}=0','На {HOSTNAME} не работает сервер электронной почты','',0,0,3,0,'','',107,0,0,0),(143,'{185}=0','На {HOSTNAME} не работает система настройки «Кольчуги»','',0,0,4,0,'','',108,0,0,0),(144,'{186}=0','На {HOSTNAME} не работает система настройки «Кольчуги»','',0,0,4,0,'','',108,0,0,0),(145,'{187}=0','На {HOSTNAME} не работает служба борьбы со спамом','',0,0,3,0,'','',109,0,0,0),(146,'{188}=0','На {HOSTNAME} не работает служба борьбы со спамом','',0,0,3,0,'','',109,0,0,0),(147,'{189}=0','На {HOSTNAME} не работает служба каталогов','',0,0,4,0,'','',110,0,0,0),(148,'{190}=0','На {HOSTNAME} не работает служба каталогов','',0,0,4,0,'','',110,0,0,0),(149,'{191}=0','На {HOSTNAME} не работает служба точного времени','',0,0,4,0,'','',111,0,0,0),(150,'{192}=0','На {HOSTNAME} не работает служба точного времени','',0,0,4,0,'','',111,0,0,0),(151,'{193}=0 or {194}=0 or {195}=0 or {196}=0 or {197}=0 or {198}=0 or {199}=0 or {200}=0 or {201}=0 or {202}=0 or {203}=0','На {HOSTNAME} не работают некоторые основные службы «Кольчуги»','',0,0,4,0,'','',112,0,0,0),(152,'{204}=0 or {205}=0 or {206}=0 or {207}=0 or {208}=0 or {209}=0 or {210}=0','На {HOSTNAME} не работают некоторые прикладные службы «Кольчуги»','',0,0,4,0,'','',113,0,0,0),(153,'{211}=1','От {HOSTNAME} не поступают позывные агента','',0,1,3,1435152270,'','',61,0,0,0),(154,'{212}=0','{HOSTNAME} не отвечает на пинг','',0,0,3,0,'','At least one of \'/usr/sbin/fping\', \'/usr/sbin/fping6\' must exist. Both are missing in the system.',62,0,1,0),(155,'{213}=0','На {HOSTNAME} не работает сервер FTP','',0,1,3,1435152208,'','',129,0,0,0),(156,'{214}=0','На {HOSTNAME} не работает WEB-интерфейс удалённого управления «Кольчуги»','',0,0,4,1435152208,'','',117,0,0,0),(157,'{215}=0','На {HOSTNAME} не работает система настройки «Кольчуги»','',0,0,4,1435152208,'','',143,0,0,0),(158,'{216}=0','На {HOSTNAME} не работает сервер DHCP','',0,1,4,1435152208,'','',125,0,0,0),(159,'{217}=0','На {HOSTNAME} не работает сервер доступа к почте (dovecot)','',0,1,3,1435152208,'','',135,0,0,0),(160,'{218}=0','На {HOSTNAME} не работает сервер электронной почты','',0,0,3,1435152208,'','',141,0,0,0),(161,'{219}=0','На {HOSTNAME} не работает сервер DNS','',0,0,4,1435152208,'','',127,0,0,0),(162,'{220}=0','На {HOSTNAME} не работает WEB-сервер nginx','',0,0,4,1435152208,'','',119,0,0,0),(163,'{221}=0','На {HOSTNAME} не работает сервер имён NetBIOS (nmbd)','',0,1,3,1435152208,'','',137,0,0,0),(164,'{222}=0','На {HOSTNAME} не работает служба точного времени','',0,0,4,1435152208,'','',149,0,0,0),(165,'{223}=0','На {HOSTNAME} не работает служба каталогов','',0,0,4,1435152208,'','',147,0,0,0),(166,'{224}=0','На {HOSTNAME} не работает cервер доступа к файлам и принтерам (smbd)','',0,1,3,1435152208,'','',115,0,0,0),(167,'{225}=0','На {HOSTNAME} не работает служба борьбы со спамом','',0,1,3,1435152208,'','',145,0,0,0),(168,'{226}=0','На {HOSTNAME} не работает ведение журнала прокси-сервера (squidmill)','',0,1,3,1435152208,'','',121,0,0,0),(169,'{227}=0','На {HOSTNAME} не работает прокси-сервер (squid)','',0,1,3,1435152208,'','',123,0,0,0),(170,'{228}=0','На {HOSTNAME} не работает сервер SSH','',0,0,4,1435152208,'','',131,0,0,0),(171,'{229}=0','На {HOSTNAME} не работает сервер системного журнала','',0,0,4,1435152208,'','',139,0,0,0),(172,'{230}=0','На {HOSTNAME} не работает сервер xinetd','',0,1,4,1435152208,'','',133,0,0,0),(173,'{231}=0','На {HOSTNAME} не работает агент','',0,0,3,1435152208,'','',63,0,0,0),(174,'{232}>5','На {HOSTNAME} сильно загружен ЦП','',0,0,2,1435152208,'','',64,0,0,0),(175,'{233}<0.3','Обнаружено расхождение системного времени  {HOSTNAME}  и сервера мониторинга','',0,0,2,1436232285,'Обнаружено расхождение системного времени между наблюдаемым узлом и сервером наблюдения. необходимо синхронизировать системное время.','',65,0,0,0),(176,'{234}<20','На томе  {#FSNAME} осталось менее 20% свободных дескрипторов','',0,0,2,0,'','Agent is unavailable.',67,0,1,2),(177,'{235}<10','На {HOSTNAME} осталось мало свободного дискового пространства','',0,0,2,1435152208,'','',66,0,0,0),(178,'{236}<20','На томе  {#FSNAME} осталось менее 20% свободного места','',0,0,2,0,'','Agent is unavailable.',68,0,1,2),(179,'{237}<20','На томе  / осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',NULL,0,0,4),(180,'{238}<20','На томе  /var осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',NULL,0,0,4),(181,'{239}<20','На томе  /srv осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',NULL,0,0,4),(182,'{240}<20','На томе  /home осталось менее 20% свободных дескрипторов','',0,0,2,0,'','',NULL,0,0,4),(183,'{241}<20','На томе  /var осталось менее 20% свободного места','',0,0,2,0,'','',NULL,0,0,4),(184,'{242}<20','На томе  /srv осталось менее 20% свободного места','',0,0,2,0,'','',NULL,0,0,4),(185,'{243}<20','На томе  /home осталось менее 20% свободного места','',0,0,2,0,'','',NULL,0,0,4),(191,'{249}<20M','Закончилась оперативная память на  {HOST.NAME}','',0,0,4,0,'','',NULL,0,0,0),(192,'{250}<20M','Закончилась оперативная память на  {HOST.NAME}','',0,0,4,0,'','',191,0,0,0),(193,'{251}<20M','Закончилась оперативная память на  {HOST.NAME}','',0,0,4,0,'','',192,0,0,0),(194,'{252}<20M','Закончилась оперативная память на  {HOST.NAME}','',0,0,4,0,'','',193,0,0,0),(195,'{253}<20M','Закончилась оперативная память на  {HOST.NAME}','',0,0,4,0,'','',192,0,0,0),(196,'{254}<20M','Закончилась оперативная память на  {HOST.NAME}','',0,0,4,1435672793,'','',195,0,0,0),(197,'{255}=0','На {HOSTNAME} не работает межсетевой экран','',0,0,4,0,'','',NULL,0,0,0),(198,'{256}=0','На {HOSTNAME} не работает межсетевой экран','',0,0,4,0,'','',197,0,0,0),(199,'{257}=0','На {HOSTNAME} не работает межсетевой экран','',0,0,4,0,'','',198,0,0,0),(200,'{258}=0','На {HOSTNAME} не работает межсетевой экран','',0,0,4,0,'','',197,0,0,0);
/*!40000 ALTER TABLE `triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_history`
--

DROP TABLE IF EXISTS `user_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_history` (
  `userhistoryid` bigint(20) unsigned NOT NULL,
  `userid` bigint(20) unsigned NOT NULL,
  `title1` varchar(255) NOT NULL DEFAULT '',
  `url1` varchar(255) NOT NULL DEFAULT '',
  `title2` varchar(255) NOT NULL DEFAULT '',
  `url2` varchar(255) NOT NULL DEFAULT '',
  `title3` varchar(255) NOT NULL DEFAULT '',
  `url3` varchar(255) NOT NULL DEFAULT '',
  `title4` varchar(255) NOT NULL DEFAULT '',
  `url4` varchar(255) NOT NULL DEFAULT '',
  `title5` varchar(255) NOT NULL DEFAULT '',
  `url5` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`userhistoryid`),
  UNIQUE KEY `user_history_1` (`userid`),
  CONSTRAINT `c_user_history_1` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_history`
--

LOCK TABLES `user_history` WRITE;
/*!40000 ALTER TABLE `user_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `userid` bigint(20) unsigned NOT NULL,
  `alias` varchar(100) NOT NULL DEFAULT '',
  `name` varchar(100) NOT NULL DEFAULT '',
  `surname` varchar(100) NOT NULL DEFAULT '',
  `passwd` char(32) NOT NULL DEFAULT '',
  `url` varchar(255) NOT NULL DEFAULT '',
  `autologin` int(11) NOT NULL DEFAULT '0',
  `autologout` int(11) NOT NULL DEFAULT '900',
  `lang` varchar(5) NOT NULL DEFAULT 'en_GB',
  `refresh` int(11) NOT NULL DEFAULT '30',
  `type` int(11) NOT NULL DEFAULT '1',
  `theme` varchar(128) NOT NULL DEFAULT 'default',
  `attempt_failed` int(11) NOT NULL DEFAULT '0',
  `attempt_ip` varchar(39) NOT NULL DEFAULT '',
  `attempt_clock` int(11) NOT NULL DEFAULT '0',
  `rows_per_page` int(11) NOT NULL DEFAULT '50',
  PRIMARY KEY (`userid`),
  UNIQUE KEY `users_1` (`alias`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'Admin','Zabbix','Administrator','5fce1b3e34b520afeffb37ce08c7cd66','',1,0,'ru_RU',30,3,'default',0,'10.2.1.204',1434982587,50),(2,'guest','','','d41d8cd98f00b204e9800998ecf8427e','',0,900,'ru_RU',30,1,'default',0,'',0,50);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users_groups`
--

DROP TABLE IF EXISTS `users_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users_groups` (
  `id` bigint(20) unsigned NOT NULL,
  `usrgrpid` bigint(20) unsigned NOT NULL,
  `userid` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_groups_1` (`usrgrpid`,`userid`),
  KEY `users_groups_2` (`userid`),
  CONSTRAINT `c_users_groups_1` FOREIGN KEY (`usrgrpid`) REFERENCES `usrgrp` (`usrgrpid`) ON DELETE CASCADE,
  CONSTRAINT `c_users_groups_2` FOREIGN KEY (`userid`) REFERENCES `users` (`userid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users_groups`
--

LOCK TABLES `users_groups` WRITE;
/*!40000 ALTER TABLE `users_groups` DISABLE KEYS */;
INSERT INTO `users_groups` VALUES (4,7,1),(2,8,2);
/*!40000 ALTER TABLE `users_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usrgrp`
--

DROP TABLE IF EXISTS `usrgrp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usrgrp` (
  `usrgrpid` bigint(20) unsigned NOT NULL,
  `name` varchar(64) NOT NULL DEFAULT '',
  `gui_access` int(11) NOT NULL DEFAULT '0',
  `users_status` int(11) NOT NULL DEFAULT '0',
  `debug_mode` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`usrgrpid`),
  UNIQUE KEY `usrgrp_1` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usrgrp`
--

LOCK TABLES `usrgrp` WRITE;
/*!40000 ALTER TABLE `usrgrp` DISABLE KEYS */;
INSERT INTO `usrgrp` VALUES (7,'Zabbix administrators',0,0,0),(8,'Guests',0,0,0),(9,'Disabled',0,1,0),(11,'Enabled debug mode',0,0,1),(12,'No access to the frontend',2,0,0);
/*!40000 ALTER TABLE `usrgrp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `valuemaps`
--

DROP TABLE IF EXISTS `valuemaps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `valuemaps` (
  `valuemapid` bigint(20) unsigned NOT NULL,
  `name` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`valuemapid`),
  UNIQUE KEY `valuemaps_1` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `valuemaps`
--

LOCK TABLES `valuemaps` WRITE;
/*!40000 ALTER TABLE `valuemaps` DISABLE KEYS */;
INSERT INTO `valuemaps` VALUES (4,'APC Battery Replacement Status'),(5,'APC Battery Status'),(7,'Dell Open Manage System Status'),(2,'Host status'),(6,'HP Insight System Status'),(14,'Maintenance status'),(1,'Service state'),(9,'SNMP device status (hrDeviceStatus)'),(11,'SNMP interface status (ifAdminStatus)'),(8,'SNMP interface status (ifOperStatus)'),(13,'VMware status'),(12,'VMware VirtualMachinePowerState'),(3,'Windows service state'),(10,'Zabbix agent ping status');
/*!40000 ALTER TABLE `valuemaps` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-07-07 13:24:45
